=== modified file 'drizzled/log_event.cc'
--- drizzled/log_event.cc	2008-09-23 00:10:39 +0000
+++ drizzled/log_event.cc	2008-09-23 00:13:19 +0000
@@ -137,17 +137,17 @@
        slider += len, err= it++)
   {
     len= snprintf(slider, buff_end - slider,
-                  " %s, Error_code: %d;", err->msg, err->code);
+                  _(" %s, Error_code: %d;"), err->msg, err->code);
   }
   
   rli->report(level, thd->is_error()? thd->main_da.sql_errno() : 0,
-              "Could not execute %s event on table %s.%s;"
-              "%s handler error %s; "
-              "the event's master log %s, end_log_pos %lu",
+              _("Could not execute %s event on table %s.%s;"
+                "%s handler error %s; "
+                "the event's master log %s, end_log_pos %lu"),
               type, table->s->db.str,
               table->s->table_name.str,
               buff,
-              handler_error == NULL? "<unknown>" : handler_error,
+              handler_error == NULL? _("<unknown>") : handler_error,
               log_name, pos);
 }
 #endif
@@ -2278,13 +2278,15 @@
         clear_all_errors(thd, const_cast<Relay_log_info*>(rli)); /* Can ignore query */
       else
       {
-        rli->report(ERROR_LEVEL, expected_error, 
-                          "\
-Query partially completed on the master (error on master: %d) \
-and was aborted. There is a chance that your master is inconsistent at this \
-point. If you are sure that your master is ok, run this query manually on the \
-slave and then restart the slave with SET GLOBAL SQL_SLAVE_SKIP_COUNTER=1; \
-START SLAVE; . Query: '%s'", expected_error, thd->query);
+        rli->report(ERROR_LEVEL, expected_error,
+                    _("Query partially completed on the master "
+                      "(error on master: %d) and was aborted. There is a "
+                      "chance that your master is inconsistent at this "
+                      "point. If you are sure that your master is ok, run "
+                      "this query manually on the slave and then restart the "
+                      "slave with SET GLOBAL SQL_SLAVE_SKIP_COUNTER=1; "
+                      "START SLAVE; . Query: '%s'"),
+                    expected_error, thd->query);
         thd->is_slave_error= 1;
       }
       goto end;
@@ -2302,20 +2304,19 @@
     */
     actual_error= thd->is_error() ? thd->main_da.sql_errno() : 0;
     if ((expected_error != actual_error) &&
- 	expected_error &&
- 	!ignored_error_code(actual_error) &&
- 	!ignored_error_code(expected_error))
+        expected_error &&
+        !ignored_error_code(actual_error) &&
+        !ignored_error_code(expected_error))
     {
       rli->report(ERROR_LEVEL, 0,
-                      "\
-Query caused different errors on master and slave.     \
-Error on master: '%s' (%d), Error on slave: '%s' (%d). \
-Default database: '%s'. Query: '%s'",
-                      ER_SAFE(expected_error),
-                      expected_error,
-                      actual_error ? thd->main_da.message() : "no error",
-                      actual_error,
-                      print_slave_db_safe(db), query_arg);
+                  _("Query caused differenxt errors on master and slave.\n"
+                    "Error on master: '%s' (%d), Error on slave: '%s' (%d).\n"
+                    "Default database: '%s'. Query: '%s'"),
+                  ER_SAFE(expected_error),
+                  expected_error,
+                  actual_error ? thd->main_da.message() : _("no error"),
+                  actual_error,
+                  print_slave_db_safe(db), query_arg);
       thd->is_slave_error= 1;
     }
     /*
@@ -2333,9 +2334,9 @@
     else if (thd->is_slave_error || thd->is_fatal_error)
     {
       rli->report(ERROR_LEVEL, actual_error,
-                      "Error '%s' on query. Default database: '%s'. Query: '%s'",
-                      (actual_error ? thd->main_da.message() :
-                       "unexpected success or fatal error"),
+                  _("Error '%s' on query. Default database: '%s'. Query: '%s'"),
+                  (actual_error ? thd->main_da.message() :
+                   _("unexpected success or fatal error")),
                       print_slave_db_safe(thd->db), query_arg);
       thd->is_slave_error= 1;
     }
@@ -2913,10 +2914,10 @@
   {
     /* This is not an error (XA is safe), just an information */
     rli->report(INFORMATION_LEVEL, 0,
-                "Rolling back unfinished transaction (no COMMIT "
-                "or ROLLBACK in relay log). A probable cause is that "
-                "the master died while writing the transaction to "
-                "its binary log, thus rolled back too."); 
+                _("Rolling back unfinished transaction (no COMMIT "
+                  "or ROLLBACK in relay log). A probable cause is that "
+                  "the master died while writing the transaction to "
+                  "its binary log, thus rolled back too."));
     const_cast<Relay_log_info*>(rli)->cleanup_context(thd, 1);
   }
   /*
@@ -3739,11 +3740,12 @@
     else
     {
       sql_errno=ER_UNKNOWN_ERROR;
-      err=ER(sql_errno);       
+      err=ER(sql_errno);
     }
-    rli->report(ERROR_LEVEL, sql_errno,"\
-Error '%s' running LOAD DATA INFILE on table '%s'. Default database: '%s'",
-                    err, (char*)table_name, print_slave_db_safe(remember_db));
+    rli->report(ERROR_LEVEL, sql_errno,
+                _("Error '%s' running LOAD DATA INFILE on table '%s'. "
+                  "Default database: '%s'"),
+                err, (char*)table_name, print_slave_db_safe(remember_db));
     free_root(thd->mem_root,MYF(MY_KEEP_PREALLOC));
     return 1;
   }
@@ -3753,8 +3755,8 @@
   {
     char buf[256];
     snprintf(buf, sizeof(buf),
-             "Running LOAD DATA INFILE on table '%-.64s'."
-             " Default database: '%-.64s'",
+             _("Running LOAD DATA INFILE on table '%-.64s'."
+               " Default database: '%-.64s'"),
              (char*)table_name,
              print_slave_db_safe(remember_db));
 
@@ -3763,7 +3765,7 @@
     return 1;
   }
 
-  return ( use_rli_only_for_errors ? 0 : Log_event::do_apply_event(rli) ); 
+  return ( use_rli_only_for_errors ? 0 : Log_event::do_apply_event(rli) );
 }
 #endif
 
@@ -5088,7 +5090,7 @@
 		    MYF(MY_WME|MY_NABP)))
   {
     rli->report(ERROR_LEVEL, my_errno,
-                "Error in Create_file event: could not open file '%s'",
+                _("Error in Create_file event: could not open file '%s'"),
                 fname_buf);
     goto err;
   }
@@ -5100,28 +5102,28 @@
   {
     stpcpy(ext, ".info"); // to have it right in the error message
     rli->report(ERROR_LEVEL, my_errno,
-                "Error in Create_file event: could not write to file '%s'",
+                _("Error in Create_file event: could not write to file '%s'"),
                 fname_buf);
     goto err;
   }
   end_io_cache(&file);
   my_close(fd, MYF(0));
-  
+
   // fname_buf now already has .data, not .info, because we did our trick
   my_delete(fname_buf, MYF(0)); // old copy may exist already
   if ((fd= my_create(fname_buf, CREATE_MODE,
-		     O_WRONLY | O_BINARY | O_EXCL | O_NOFOLLOW,
-		     MYF(MY_WME))) < 0)
+                     O_WRONLY | O_BINARY | O_EXCL | O_NOFOLLOW,
+                     MYF(MY_WME))) < 0)
   {
     rli->report(ERROR_LEVEL, my_errno,
-                "Error in Create_file event: could not open file '%s'",
+                _("Error in Create_file event: could not open file '%s'"),
                 fname_buf);
     goto err;
   }
   if (my_write(fd, (uchar*) block, block_len, MYF(MY_WME+MY_NABP)))
   {
     rli->report(ERROR_LEVEL, my_errno,
-                "Error in Create_file event: write to '%s' failed",
+                _("Error in Create_file event: write to '%s' failed"),
                 fname_buf);
     goto err;
   }
@@ -5260,7 +5262,7 @@
 		       MYF(MY_WME))) < 0)
     {
       rli->report(ERROR_LEVEL, my_errno,
-                  "Error in %s event: could not create file '%s'",
+                  _("Error in %s event: could not create file '%s'"),
                   get_type_str(), fname);
       goto err;
     }
@@ -5269,14 +5271,14 @@
                          MYF(MY_WME))) < 0)
   {
     rli->report(ERROR_LEVEL, my_errno,
-                "Error in %s event: could not open file '%s'",
+                _("Error in %s event: could not open file '%s'"),
                 get_type_str(), fname);
     goto err;
   }
   if (my_write(fd, (uchar*) block, block_len, MYF(MY_WME+MY_NABP)))
   {
     rli->report(ERROR_LEVEL, my_errno,
-                "Error in %s event: write to '%s' failed",
+                _("Error in %s event: write to '%s' failed"),
                 get_type_str(), fname);
     goto err;
   }
@@ -5487,7 +5489,7 @@
 		    MYF(MY_WME|MY_NABP)))
   {
     rli->report(ERROR_LEVEL, my_errno,
-                "Error in Exec_load event: could not open file '%s'",
+                _("Error in Exec_load event: could not open file '%s'"),
                 fname);
     goto err;
   }
@@ -5496,8 +5498,10 @@
                                                          rli->relay_log.description_event_for_exec)) ||
       lev->get_type_code() != NEW_LOAD_EVENT)
   {
-    rli->report(ERROR_LEVEL, 0, "Error in Exec_load event: "
-                    "file '%s' appears corrupted", fname);
+    rli->report(ERROR_LEVEL, 0,
+                _("Error in Exec_load event: "
+                  "file '%s' appears corrupted"),
+                fname);
     goto err;
   }
 
@@ -5525,7 +5529,8 @@
     if (tmp)
     {
       rli->report(ERROR_LEVEL, rli->last_error().number,
-                  "%s. Failed executing load from '%s'", tmp, fname);
+                  _("%s. Failed executing load from '%s'"),
+                  tmp, fname);
       my_free(tmp,MYF(0));
     }
     goto err;
@@ -5751,7 +5756,8 @@
   if (buf == NULL)
   {
     rli->report(ERROR_LEVEL, ER_SLAVE_FATAL_ERROR,
-                ER(ER_SLAVE_FATAL_ERROR), "Not enough memory");
+                ER(ER_SLAVE_FATAL_ERROR),
+                _("Not enough memory"));
     return 1;
   }
 
@@ -6196,16 +6202,17 @@
           */
           uint actual_error= thd->main_da.sql_errno();
           rli->report(ERROR_LEVEL, actual_error,
-                      "Error '%s' in %s event: when locking tables",
-                      (actual_error ? thd->main_da.message():
-                       "unexpected success or fatal error"),
+                      _("Error '%s' in %s event: when locking tables"),
+                      (actual_error
+                       ? thd->main_da.message()
+                       : _("unexpected success or fatal error")),
                       get_type_str());
           thd->is_fatal_error= 1;
         }
         else
         {
           rli->report(ERROR_LEVEL, error,
-                      "Error in %s event: when locking tables",
+                      _("Error in %s event: when locking tables"),
                       get_type_str());
         }
         const_cast<Relay_log_info*>(rli)->clear_tables_to_lock();
@@ -6240,9 +6247,10 @@
           */
           uint actual_error= thd->main_da.sql_errno();
           rli->report(ERROR_LEVEL, actual_error,
-                      "Error '%s' on reopening tables",
-                      (actual_error ? thd->main_da.message() :
-                       "unexpected success or fatal error"));
+                      _("Error '%s' on reopening tables"),
+                      (actual_error
+                       ? thd->main_da.message()
+                       : _("unexpected success or fatal error")));
           thd->is_slave_error= 1;
         }
         const_cast<Relay_log_info*>(rli)->clear_tables_to_lock();
@@ -6595,8 +6603,8 @@
     }
     else
       rli->report(ERROR_LEVEL, error,
-                  "Error in %s event: commit of row events failed, "
-                  "table `%s`.`%s`",
+                  _("Error in %s event: commit of row events failed, "
+                    "table `%s`.`%s`"),
                   get_type_str(), m_table->s->db.str,
                   m_table->s->table_name.str);
   }
@@ -7047,9 +7055,10 @@
         */
         uint actual_error= thd->main_da.sql_errno();
         rli->report(ERROR_LEVEL, actual_error,
-                    "Error '%s' on opening table `%s`.`%s`",
-                    (actual_error ? thd->main_da.message() :
-                     "unexpected success or fatal error"),
+                    _("Error '%s' on opening table `%s`.`%s`"),
+                    (actual_error
+                     ? thd->main_da.message()
+                     : _("unexpected success or fatal error")),
                     table_list->db, table_list->table_name);
         thd->is_slave_error= 1;
       }

=== modified file 'po/ar.po'
--- po/ar.po	2008-09-13 20:24:20 +0000
+++ po/ar.po	2008-09-23 00:13:19 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-09-13 13:24-0700\n"
+"POT-Creation-Date: 2008-09-21 16:53+0200\n"
 "PO-Revision-Date: 2008-09-03 01:02+0000\n"
 "Last-Translator: Fox Mind <Unknown>\n"
 "Language-Team: Arabic <ar@li.org>\n"
@@ -19,223 +19,217 @@
 "X-Launchpad-Export-Date: 2008-09-13 00:29+0000\n"
 "X-Generator: Launchpad (build Unknown)\n"
 
-#: client/drizzle.cc:256
+#: client/drizzle.cc:253
 msgid "Synonym for `help'."
 msgstr ""
 
-#: client/drizzle.cc:257
+#: client/drizzle.cc:254
 msgid "Clear command."
 msgstr ""
 
-#: client/drizzle.cc:259
+#: client/drizzle.cc:256
 msgid "Reconnect to the server. Optional arguments are db and host."
 msgstr ""
 
-#: client/drizzle.cc:261
+#: client/drizzle.cc:258
 msgid ""
 "Set statement delimiter. NOTE: Takes the rest of the line as new delimiter."
 msgstr ""
 
-#: client/drizzle.cc:263
+#: client/drizzle.cc:260
 msgid "Send command to drizzle server, display result vertically."
 msgstr ""
 
-#: client/drizzle.cc:264
+#: client/drizzle.cc:261
 msgid "Exit drizzle. Same as quit."
 msgstr ""
 
-#: client/drizzle.cc:265
+#: client/drizzle.cc:262
 msgid "Send command to drizzle server."
 msgstr ""
 
-#: client/drizzle.cc:266
+#: client/drizzle.cc:263
 msgid "Display this help."
 msgstr ""
 
-#: client/drizzle.cc:267
+#: client/drizzle.cc:264
 msgid "Disable pager, print to stdout."
 msgstr ""
 
-#: client/drizzle.cc:268
+#: client/drizzle.cc:265
 msgid "Don't write into outfile."
 msgstr ""
 
-#: client/drizzle.cc:270
+#: client/drizzle.cc:267
 msgid "Set PAGER [to_pager]. Print the query results via PAGER."
 msgstr ""
 
-#: client/drizzle.cc:271
+#: client/drizzle.cc:268
 msgid "Print current command."
 msgstr ""
 
-#: client/drizzle.cc:272
+#: client/drizzle.cc:269
 msgid "Change your drizzle prompt."
 msgstr ""
 
-#: client/drizzle.cc:273
+#: client/drizzle.cc:270
 msgid "Quit drizzle."
 msgstr ""
 
-#: client/drizzle.cc:274
+#: client/drizzle.cc:271
 msgid "Rebuild completion hash."
 msgstr ""
 
-#: client/drizzle.cc:276
+#: client/drizzle.cc:273
 msgid "Execute an SQL script file. Takes a file name as an argument."
 msgstr ""
 
-#: client/drizzle.cc:277
+#: client/drizzle.cc:274
 msgid "Get status information from the server."
 msgstr ""
 
-#: client/drizzle.cc:279
+#: client/drizzle.cc:276
 msgid "Set outfile [to_outfile]. Append everything into given outfile."
 msgstr ""
 
-#: client/drizzle.cc:281
+#: client/drizzle.cc:278
 msgid "Use another database. Takes database name as argument."
 msgstr ""
 
-#: client/drizzle.cc:283
-msgid ""
-"Switch to another charset. Might be needed for processing binlog with multi-"
-"byte charsets."
-msgstr ""
-
-#: client/drizzle.cc:285 client/drizzle.cc:1437
+#: client/drizzle.cc:280 client/drizzle.cc:1431
 msgid "Show warnings after every statement."
 msgstr ""
 
-#: client/drizzle.cc:287
+#: client/drizzle.cc:282
 msgid "Don't show warnings after every statement."
 msgstr ""
 
-#: client/drizzle.cc:1120
+#: client/drizzle.cc:1115
 msgid "Welcome to the Drizzle client..  Commands end with ; or \\g."
 msgstr ""
 
-#: client/drizzle.cc:1130
+#: client/drizzle.cc:1125
 #, c-format
 msgid ""
 "Your Drizzle connection id is %u\n"
 "Server version: %s\n"
 msgstr ""
 
+#: client/drizzle.cc:1155
+#, c-format
+msgid "Reading history-file %s\n"
+msgstr ""
+
 #: client/drizzle.cc:1160
 #, c-format
-msgid "Reading history-file %s\n"
-msgstr ""
-
-#: client/drizzle.cc:1165
-#, c-format
 msgid "Couldn't allocate memory for temp histfile!\n"
 msgstr ""
 
-#: client/drizzle.cc:1172
+#: client/drizzle.cc:1167
 msgid "Type 'help;' or '\\h' for help. Type '\\c' to clear the buffer.\n"
 msgstr ""
 
-#: client/drizzle.cc:1190
+#: client/drizzle.cc:1185
 #, c-format
 msgid "Writing history-file %s\n"
 msgstr ""
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Aborted"
 msgstr ""
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Bye"
 msgstr ""
 
-#: client/drizzle.cc:1248
+#: client/drizzle.cc:1242
 msgid "Query aborted by Ctrl+C\n"
 msgstr ""
 
-#: client/drizzle.cc:1271 client/drizzleadmin.cc:74 drizzled/drizzled.cc:3113
+#: client/drizzle.cc:1265 client/drizzleadmin.cc:73 drizzled/drizzled.cc:3097
 msgid "Display this help and exit."
 msgstr ""
 
-#: client/drizzle.cc:1273
+#: client/drizzle.cc:1267
 msgid "Synonym for -?"
 msgstr ""
 
-#: client/drizzle.cc:1276
+#: client/drizzle.cc:1270
 msgid ""
 "Enable automatic rehashing. One doesn't need to use 'rehash' to get table "
 "and field completion, but startup and reconnecting may take a longer time. "
 "Disable with --disable-auto-rehash."
 msgstr ""
 
-#: client/drizzle.cc:1280
+#: client/drizzle.cc:1274
 msgid ""
 "No automatic rehashing. One has to use 'rehash' to get table and field "
 "completion. This gives a quicker start of DRIZZLE and disables rehashing on "
 "reconnect. WARNING: options deprecated; use --disable-auto-rehash instead."
 msgstr ""
 
-#: client/drizzle.cc:1283
+#: client/drizzle.cc:1277
 msgid ""
 "Automatically switch to vertical output mode if the result is wider than the "
 "terminal width."
 msgstr ""
 
-#: client/drizzle.cc:1286
+#: client/drizzle.cc:1280
 msgid ""
 "Don't use history file. Disable interactive behavior. (Enables --silent)"
 msgstr ""
 
-#: client/drizzle.cc:1288 drizzled/drizzled.cc:3183
+#: client/drizzle.cc:1282 drizzled/drizzled.cc:3167
 msgid "Directory where character sets are."
 msgstr ""
 
-#: client/drizzle.cc:1290
+#: client/drizzle.cc:1284
 msgid "Display column type information."
 msgstr ""
 
-#: client/drizzle.cc:1293
+#: client/drizzle.cc:1287
 msgid ""
 "Preserve comments. Send comments to the server. The default is --skip-"
 "comments (discard comments), enable with --comments"
 msgstr ""
 
-#: client/drizzle.cc:1296
+#: client/drizzle.cc:1290
 msgid "Use compression in server/client protocol."
 msgstr ""
 
-#: client/drizzle.cc:1299
+#: client/drizzle.cc:1293
 msgid "Check memory and open file usage at exit ."
 msgstr ""
 
-#: client/drizzle.cc:1302
+#: client/drizzle.cc:1296
 msgid "Print some debug info at exit."
 msgstr ""
 
-#: client/drizzle.cc:1304
+#: client/drizzle.cc:1298
 msgid "Database to use."
 msgstr ""
 
-#: client/drizzle.cc:1307 drizzled/drizzled.cc:3179
-msgid "Set the default character set."
+#: client/drizzle.cc:1301
+msgid "(not used)"
 msgstr ""
 
-#: client/drizzle.cc:1309
+#: client/drizzle.cc:1303
 msgid "Delimiter to be used."
 msgstr ""
 
-#: client/drizzle.cc:1311
+#: client/drizzle.cc:1305
 msgid "Execute command and quit. (Disables --force and history file)"
 msgstr ""
 
-#: client/drizzle.cc:1313
+#: client/drizzle.cc:1307
 msgid "Print the output of a query (rows) vertically."
 msgstr ""
 
-#: client/drizzle.cc:1316
+#: client/drizzle.cc:1310
 msgid "Continue even if we get an sql error."
 msgstr ""
 
-#: client/drizzle.cc:1320
+#: client/drizzle.cc:1314
 msgid ""
 "Enable named commands. Named commands mean this program's internal commands; "
 "see drizzle> help . When enabled, the named commands can be used from any "
@@ -243,7 +237,7 @@
 "Disable with --disable-named-commands. This option is disabled by default."
 msgstr ""
 
-#: client/drizzle.cc:1324
+#: client/drizzle.cc:1318
 msgid ""
 "Named commands are disabled. Use \\* form only, or use named commands only "
 "in the beginning of a line ending with a semicolon (;) Since version 10.9 "
@@ -252,63 +246,63 @@
 "deprecated; use --disable-named-commands instead."
 msgstr ""
 
-#: client/drizzle.cc:1326
+#: client/drizzle.cc:1320
 msgid "Ignore space after function names."
 msgstr ""
 
-#: client/drizzle.cc:1328
+#: client/drizzle.cc:1322
 msgid "Enable/disable LOAD DATA LOCAL INFILE."
 msgstr ""
 
-#: client/drizzle.cc:1331
+#: client/drizzle.cc:1325
 msgid "Turn off beep on error."
 msgstr ""
 
-#: client/drizzle.cc:1333 client/drizzleadmin.cc:76
+#: client/drizzle.cc:1327 client/drizzleadmin.cc:75
 msgid "Connect to host."
 msgstr ""
 
-#: client/drizzle.cc:1335
+#: client/drizzle.cc:1329
 msgid "Write line numbers for errors."
 msgstr ""
 
-#: client/drizzle.cc:1338
+#: client/drizzle.cc:1332
 msgid ""
 "Don't write line number for errors. WARNING: -L is deprecated, use long "
 "version of this option instead."
 msgstr ""
 
-#: client/drizzle.cc:1340
+#: client/drizzle.cc:1334
 msgid "Flush buffer after each query."
 msgstr ""
 
-#: client/drizzle.cc:1342
+#: client/drizzle.cc:1336
 msgid "Write column names in results."
 msgstr ""
 
-#: client/drizzle.cc:1346
+#: client/drizzle.cc:1340
 msgid ""
 "Don't write column names in results. WARNING: -N is deprecated, use long "
 "version of this options instead."
 msgstr ""
 
-#: client/drizzle.cc:1349
+#: client/drizzle.cc:1343
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated; "
 "you can set variables directly with --variable-name=value."
 msgstr ""
 
-#: client/drizzle.cc:1351
+#: client/drizzle.cc:1345
 msgid "Ignore SIGINT (CTRL-C)"
 msgstr ""
 
-#: client/drizzle.cc:1355
+#: client/drizzle.cc:1349
 msgid ""
 "Only update the default database. This is useful for skipping updates to "
 "other database in the update log."
 msgstr ""
 
-#: client/drizzle.cc:1358
+#: client/drizzle.cc:1352
 msgid ""
 "Pager to use to display results. If you don't supply an option the default "
 "pager is taken from your ENV variable PAGER. Valid pagers are less, more, "
@@ -317,132 +311,132 @@
 "default."
 msgstr ""
 
-#: client/drizzle.cc:1361
+#: client/drizzle.cc:1355
 msgid ""
 "Disable pager and print to stdout. See interactive help (\\h) also. WARNING: "
 "option deprecated; use --disable-pager instead."
 msgstr ""
 
-#: client/drizzle.cc:1364 client/drizzleadmin.cc:79
+#: client/drizzle.cc:1358 client/drizzleadmin.cc:78
 msgid ""
 "Password to use when connecting to server. If password is not given it's "
 "asked from the tty."
 msgstr ""
 
-#: client/drizzle.cc:1366
+#: client/drizzle.cc:1360
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, "
 msgstr ""
 
-#: client/drizzle.cc:1367
+#: client/drizzle.cc:1361
 msgid "built-in default"
 msgstr ""
 
-#: client/drizzle.cc:1370
+#: client/drizzle.cc:1364
 msgid "Set the drizzle prompt to this value."
 msgstr ""
 
-#: client/drizzle.cc:1373
+#: client/drizzle.cc:1367
 msgid "The protocol of connection (tcp,socket,pipe,memory)."
 msgstr ""
 
-#: client/drizzle.cc:1376
+#: client/drizzle.cc:1370
 msgid ""
 "Don't cache result, print it row by row. This may slow down the server if "
 "the output is suspended. Doesn't use history file."
 msgstr ""
 
-#: client/drizzle.cc:1378
+#: client/drizzle.cc:1372
 msgid "Write fields without conversion. Used with --batch."
 msgstr ""
 
-#: client/drizzle.cc:1381
+#: client/drizzle.cc:1375
 msgid ""
 "Reconnect if the connection is lost. Disable with --disable-reconnect. This "
 "option is enabled by default."
 msgstr ""
 
-#: client/drizzle.cc:1383
+#: client/drizzle.cc:1377
 msgid ""
 "Be more silent. Print results with a tab as separator, each row on new line."
 msgstr ""
 
-#: client/drizzle.cc:1385
+#: client/drizzle.cc:1379
 msgid "Socket file to use for connection."
 msgstr ""
 
-#: client/drizzle.cc:1388
+#: client/drizzle.cc:1382
 msgid "Output in table format."
 msgstr ""
 
-#: client/drizzle.cc:1391
+#: client/drizzle.cc:1385
 msgid ""
 "Append everything into outfile. See interactive help (\\h) also. Does not "
 "work in batch mode. Disable with --disable-tee. This option is disabled by "
 "default."
 msgstr ""
 
-#: client/drizzle.cc:1393
+#: client/drizzle.cc:1387
 msgid ""
 "Disable outfile. See interactive help (\\h) also. WARNING: option "
 "deprecated; use --disable-tee instead"
 msgstr ""
 
-#: client/drizzle.cc:1396 client/drizzleadmin.cc:89
+#: client/drizzle.cc:1390 client/drizzleadmin.cc:88
 msgid "User for login if not current user."
 msgstr ""
 
-#: client/drizzle.cc:1399
+#: client/drizzle.cc:1393
 msgid "Only allow UPDATE and DELETE that uses keys."
 msgstr ""
 
-#: client/drizzle.cc:1402
+#: client/drizzle.cc:1396
 msgid "Synonym for option --safe-updates, -U."
 msgstr ""
 
-#: client/drizzle.cc:1405
+#: client/drizzle.cc:1399
 msgid "Write more. (-v -v -v gives the table output format)."
 msgstr ""
 
-#: client/drizzle.cc:1407 client/drizzleadmin.cc:94 drizzled/drizzled.cc:3647
+#: client/drizzle.cc:1401 client/drizzleadmin.cc:93 drizzled/drizzled.cc:3631
 msgid "Output version information and exit."
 msgstr ""
 
-#: client/drizzle.cc:1409 client/drizzleadmin.cc:96
+#: client/drizzle.cc:1403 client/drizzleadmin.cc:95
 msgid "Wait and retry if connection is down."
 msgstr "الرجاء الإنتظار ، وإعادة محاولة الإتصال إن فشل في الإتصال"
 
-#: client/drizzle.cc:1412
+#: client/drizzle.cc:1406
 msgid "Number of seconds before connection timeout."
 msgstr ""
 
-#: client/drizzle.cc:1417
+#: client/drizzle.cc:1411
 msgid "Max packet length to send to, or receive from server"
 msgstr ""
 
-#: client/drizzle.cc:1422
+#: client/drizzle.cc:1416
 msgid "Buffer for TCP/IP and socket communication"
 msgstr ""
 
-#: client/drizzle.cc:1426
+#: client/drizzle.cc:1420
 msgid "Automatic limit for SELECT when using --safe-updates"
 msgstr ""
 
-#: client/drizzle.cc:1431
+#: client/drizzle.cc:1425
 msgid "Automatic limit for rows in a join when using --safe-updates"
 msgstr ""
 
-#: client/drizzle.cc:1435
+#: client/drizzle.cc:1429
 msgid "Refuse client connecting to server if it uses old (pre-4.1.1) protocol"
 msgstr ""
 
-#: client/drizzle.cc:1448
+#: client/drizzle.cc:1442
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s (%s) using %s %s\n"
 msgstr ""
 
-#: client/drizzle.cc:1455
+#: client/drizzle.cc:1449
 #, c-format
 msgid ""
 "Copyright (C) 2000-2008 MySQL AB\n"
@@ -451,535 +445,533 @@
 " and you are welcome to modify and redistribute it under the GPL license\n"
 msgstr ""
 
-#: client/drizzle.cc:1459
+#: client/drizzle.cc:1453
 #, c-format
 msgid "Usage: %s [OPTIONS] [database]\n"
 msgstr ""
 
-#: client/drizzle.cc:1492
+#: client/drizzle.cc:1486
 msgid "DELIMITER cannot contain a backslash character"
 msgstr ""
 
-#: client/drizzle.cc:1513
+#: client/drizzle.cc:1507
 #, c-format
 msgid "WARNING: option deprecated; use --disable-tee instead.\n"
 msgstr ""
 
-#: client/drizzle.cc:1536
+#: client/drizzle.cc:1530
 #, c-format
 msgid "WARNING: option deprecated; use --disable-pager instead.\n"
 msgstr ""
 
-#: client/drizzle.cc:1540
+#: client/drizzle.cc:1534
 #, c-format
 msgid "WARNING: --server-arg option not supported in this configuration.\n"
 msgstr ""
 
-#: client/drizzle.cc:1912
+#: client/drizzle.cc:1902
 #, c-format
 msgid "Unknown command '\\%c'."
 msgstr ""
 
-#: client/drizzle.cc:2339
+#: client/drizzle.cc:2329
 msgid ""
 "Reading table information for completion of table and column names\n"
 "    You can turn off this feature to get a quicker startup with -A\n"
 "\n"
 msgstr ""
 
-#: client/drizzle.cc:2436
+#: client/drizzle.cc:2426
 msgid "No connection. Trying to reconnect..."
 msgstr ""
 
-#: client/drizzle.cc:2442
+#: client/drizzle.cc:2432
 msgid "Can't connect to the server\n"
 msgstr "لا يمكن الإتصال بقاعدة البيانات\n"
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "categories:"
 msgstr "التصنيفات :"
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "topics:"
 msgstr "المواضيع :"
 
-#: client/drizzle.cc:2550
+#: client/drizzle.cc:2540
 #, c-format
 msgid "Name: '%s'\n"
 msgstr ""
 
-#: client/drizzle.cc:2551
+#: client/drizzle.cc:2541
 #, c-format
 msgid ""
 "Description:\n"
 "%s"
 msgstr ""
 
-#: client/drizzle.cc:2553
+#: client/drizzle.cc:2543
 #, c-format
 msgid ""
 "Examples:\n"
 "%s"
 msgstr ""
 
-#: client/drizzle.cc:2566
+#: client/drizzle.cc:2556
 msgid "Many help items for your request exist."
 msgstr ""
 
-#: client/drizzle.cc:2567
+#: client/drizzle.cc:2557
 msgid ""
 "To make a more specific request, please type 'help <item>',\n"
 "where <item> is one of the following"
 msgstr ""
 
-#: client/drizzle.cc:2573
+#: client/drizzle.cc:2563
 #, c-format
 msgid "You asked for help about help category: '%s'\n"
 msgstr ""
 
-#: client/drizzle.cc:2574
+#: client/drizzle.cc:2564
 msgid ""
 "For more information, type 'help <item>', where <item> is one of the "
 "following"
 msgstr ""
 
-#: client/drizzle.cc:2587
+#: client/drizzle.cc:2577
 msgid ""
 "\n"
 "Nothing found"
 msgstr ""
 
-#: client/drizzle.cc:2588
+#: client/drizzle.cc:2578
 msgid "Please try to run 'help contents' for a list of all accessible topics\n"
 msgstr ""
 
-#: client/drizzle.cc:2610
+#: client/drizzle.cc:2600
 msgid "List of all Drizzle commands:"
 msgstr ""
 
-#: client/drizzle.cc:2612
+#: client/drizzle.cc:2602
 msgid "Note that all text commands must be first on line and end with ';'"
 msgstr ""
 
-#: client/drizzle.cc:2623
+#: client/drizzle.cc:2613
 msgid ""
 "\n"
 "For server side help, type 'help contents'\n"
 msgstr ""
 
-#: client/drizzle.cc:2648
-msgid "Usage: \\C char_setname | charset charset_name"
-msgstr ""
-
-#: client/drizzle.cc:2658
-msgid "Charset changed"
-msgstr ""
-
-#: client/drizzle.cc:2660
-msgid "Charset is not found"
-msgstr ""
-
-#: client/drizzle.cc:2691
+#: client/drizzle.cc:2656
 msgid "No query specified\n"
 msgstr ""
 
-#: client/drizzle.cc:2706
+#: client/drizzle.cc:2671
 msgid "Ignoring query to other database"
 msgstr ""
 
-#: client/drizzle.cc:2755
+#: client/drizzle.cc:2720
 msgid "Empty set"
 msgstr ""
 
-#: client/drizzle.cc:2768
+#: client/drizzle.cc:2733
 #, c-format
 msgid "%ld row in set"
 msgid_plural "%ld rows in set"
 msgstr[0] ""
 msgstr[1] ""
 
-#: client/drizzle.cc:2777
+#: client/drizzle.cc:2742
 msgid "Query OK"
 msgstr ""
 
-#: client/drizzle.cc:2779
+#: client/drizzle.cc:2744
 #, c-format
 msgid "Query OK, %ld row affected"
 msgid_plural "Query OK, %ld rows affected"
 msgstr[0] ""
 msgstr[1] ""
 
-#: client/drizzleadmin.cc:81 drizzled/drizzled.cc:3438
+#: client/drizzleadmin.cc:80 drizzled/drizzled.cc:3422
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, built-in default ("
 msgstr ""
 
-#: client/drizzleadmin.cc:86
+#: client/drizzleadmin.cc:85
 msgid "Silently exit if one can't connect to server."
 msgstr ""
 
-#: client/drizzleadmin.cc:92
+#: client/drizzleadmin.cc:91
 msgid "Write more information."
 msgstr ""
 
-#: client/drizzleadmin.cc:259
+#: client/drizzleadmin.cc:256
 #, c-format
 msgid ""
 "connect to server at '%s' failed\n"
 "error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:265
+#: client/drizzleadmin.cc:262
 #, c-format
 msgid "Check that drizzled is running on %s"
 msgstr ""
 
-#: client/drizzleadmin.cc:266
+#: client/drizzleadmin.cc:263
 #, c-format
 msgid " and that the port is %d.\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:268
+#: client/drizzleadmin.cc:265
 #, c-format
 msgid "You can check this by doing 'telnet %s %d'\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:279
+#: client/drizzleadmin.cc:276
 #, c-format
 msgid "Got error: %s\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:286
+#: client/drizzleadmin.cc:283
 msgid "Waiting for Drizzle server to answer"
 msgstr ""
 
-#: client/drizzleadmin.cc:319
+#: client/drizzleadmin.cc:316
 #, c-format
 msgid "shutting down drizzled...\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:323
+#: client/drizzleadmin.cc:320
 #, c-format
 msgid "shutdown failed; error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:330
+#: client/drizzleadmin.cc:327
 #, c-format
 msgid "done\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:340
+#: client/drizzleadmin.cc:337
 msgid "drizzled is alive"
 msgstr ""
 
-#: client/drizzleadmin.cc:348
+#: client/drizzleadmin.cc:345
 msgid "connection was down, but drizzled is now alive"
 msgstr ""
 
-#: client/drizzleadmin.cc:352
+#: client/drizzleadmin.cc:349
 #, c-format
 msgid "drizzled doesn't answer to ping, error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:361
+#: client/drizzleadmin.cc:358
 #, c-format
 msgid "Unknown command: '%-.60s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:370
+#: client/drizzleadmin.cc:367
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s on %s\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:377
+#: client/drizzleadmin.cc:374
 msgid "Copyright (C) 2000-2008 MySQL AB"
 msgstr ""
 
-#: client/drizzleadmin.cc:378
+#: client/drizzleadmin.cc:375
 msgid ""
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
 "and you are welcome to modify and redistribute it under the GPL license\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:379
+#: client/drizzleadmin.cc:376
 msgid "Administration program for the drizzled daemon."
 msgstr ""
 
-#: client/drizzleadmin.cc:380
+#: client/drizzleadmin.cc:377
 #, c-format
 msgid "Usage: %s [OPTIONS] command command....\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:382
+#: client/drizzleadmin.cc:379
 msgid ""
 "  ping         Check if server is down\n"
 "  shutdown     Take server down\n"
 msgstr ""
 
-#: libdrizzle/client.c:679
-#, c-format
-msgid "Unknown option to protocol: %s\n"
-msgstr ""
-
-#: libdrizzle/client.c:1159
-#, c-format
-msgid "COLLATION %s is not valid for CHARACTER SET %s"
-msgstr ""
-
-#: libdrizzle/errmsg.c:29
+#: libdrizzle/errmsg.c:27
 msgid "Unknown Drizzle error"
 msgstr ""
 
-#: libdrizzle/errmsg.c:30
+#: libdrizzle/errmsg.c:28
 #, c-format
 msgid "Can't create UNIX socket (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:31
+#: libdrizzle/errmsg.c:29
 #, c-format
 msgid "Can't connect to local Drizzle server through socket '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:32
+#: libdrizzle/errmsg.c:30
 #, c-format
 msgid "Can't connect to Drizzle server on '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:33
+#: libdrizzle/errmsg.c:31
 #, c-format
 msgid "Can't create TCP/IP socket (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:34
+#: libdrizzle/errmsg.c:32
 #, c-format
 msgid "Unknown Drizzle server host '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:35
+#: libdrizzle/errmsg.c:33
 msgid "Drizzle server has gone away"
 msgstr ""
 
-#: libdrizzle/errmsg.c:36
+#: libdrizzle/errmsg.c:34
 #, c-format
 msgid "Protocol mismatch; server version = %d, client version = %d"
 msgstr ""
 
-#: libdrizzle/errmsg.c:37
+#: libdrizzle/errmsg.c:35
 msgid "Drizzle client ran out of memory"
 msgstr ""
 
-#: libdrizzle/errmsg.c:38
+#: libdrizzle/errmsg.c:36
 msgid "Wrong host info"
 msgstr ""
 
-#: libdrizzle/errmsg.c:39
+#: libdrizzle/errmsg.c:37
 msgid "Localhost via UNIX socket"
 msgstr ""
 
-#: libdrizzle/errmsg.c:40
+#: libdrizzle/errmsg.c:38
 #, c-format
 msgid "%-.100s via TCP/IP"
 msgstr ""
 
-#: libdrizzle/errmsg.c:41
+#: libdrizzle/errmsg.c:39
 msgid "Error in server handshake"
 msgstr ""
 
-#: libdrizzle/errmsg.c:42
+#: libdrizzle/errmsg.c:40
 msgid "Lost connection to Drizzle server during query"
 msgstr ""
 
-#: libdrizzle/errmsg.c:43
+#: libdrizzle/errmsg.c:41
 msgid "Commands out of sync; you can't run this command now"
 msgstr ""
 
-#: libdrizzle/errmsg.c:44
+#: libdrizzle/errmsg.c:42
 #, c-format
 msgid "Named pipe: %-.32s"
 msgstr ""
 
-#: libdrizzle/errmsg.c:45
+#: libdrizzle/errmsg.c:43
 #, c-format
 msgid "Can't wait for named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:46
+#: libdrizzle/errmsg.c:44
 #, c-format
 msgid "Can't open named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:47
+#: libdrizzle/errmsg.c:45
 #, c-format
 msgid "Can't set state of named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:48
+#: libdrizzle/errmsg.c:46
 #, c-format
 msgid "Can't initialize character set %-.32s (path: %-.100s)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:49
+#: libdrizzle/errmsg.c:47
 msgid "Got packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: libdrizzle/errmsg.c:50
+#: libdrizzle/errmsg.c:48
 msgid "Embedded server"
 msgstr ""
 
-#: libdrizzle/errmsg.c:51
+#: libdrizzle/errmsg.c:49
 msgid "Error on SHOW SLAVE STATUS:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:52
+#: libdrizzle/errmsg.c:50
 msgid "Error on SHOW SLAVE HOSTS:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:53
+#: libdrizzle/errmsg.c:51
 msgid "Error connecting to slave:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:54
+#: libdrizzle/errmsg.c:52
 msgid "Error connecting to master:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:55
+#: libdrizzle/errmsg.c:53
 msgid "SSL connection error"
 msgstr ""
 
-#: libdrizzle/errmsg.c:56
+#: libdrizzle/errmsg.c:54
 msgid "Malformed packet"
 msgstr ""
 
-#: libdrizzle/errmsg.c:57 libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69
-#: libdrizzle/errmsg.c:70 libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72
-#: libdrizzle/errmsg.c:73 libdrizzle/errmsg.c:74 libdrizzle/errmsg.c:75
-#: libdrizzle/errmsg.c:76
+#: libdrizzle/errmsg.c:55 libdrizzle/errmsg.c:66 libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69 libdrizzle/errmsg.c:70
+#: libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72 libdrizzle/errmsg.c:73
+#: libdrizzle/errmsg.c:74
 msgid "(unused error message)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:58
+#: libdrizzle/errmsg.c:56
 msgid "Invalid use of null pointer"
 msgstr ""
 
-#: libdrizzle/errmsg.c:59
+#: libdrizzle/errmsg.c:57
 msgid "Statement not prepared"
 msgstr ""
 
-#: libdrizzle/errmsg.c:60
+#: libdrizzle/errmsg.c:58
 msgid "No data supplied for parameters in prepared statement"
 msgstr ""
 
-#: libdrizzle/errmsg.c:61
+#: libdrizzle/errmsg.c:59
 msgid "Data truncated"
 msgstr ""
 
-#: libdrizzle/errmsg.c:62
+#: libdrizzle/errmsg.c:60
 msgid "No parameters exist in the statement"
 msgstr ""
 
-#: libdrizzle/errmsg.c:63
+#: libdrizzle/errmsg.c:61
 msgid "Invalid parameter number"
 msgstr ""
 
+#: libdrizzle/errmsg.c:62
+#, c-format
+msgid ""
+"Can't send long data for non-string/non-binary data types (parameter: %d)"
+msgstr ""
+
 #: libdrizzle/errmsg.c:64
 #, c-format
-msgid ""
-"Can't send long data for non-string/non-binary data types (parameter: %d)"
-msgstr ""
-
-#: libdrizzle/errmsg.c:66
-#, c-format
 msgid "Using unsupported buffer type: %d  (parameter: %d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:65
 #, c-format
 msgid "Shared memory: %-.100s"
 msgstr ""
 
-#: libdrizzle/errmsg.c:77
+#: libdrizzle/errmsg.c:75
 msgid "Wrong or unknown protocol"
 msgstr ""
 
-#: libdrizzle/errmsg.c:78
+#: libdrizzle/errmsg.c:76
 msgid "Invalid connection handle"
 msgstr ""
 
-#: libdrizzle/errmsg.c:79
+#: libdrizzle/errmsg.c:77
 msgid ""
 "Connection using old (pre-4.1.1) authentication protocol refused (client "
 "option 'secure_auth' enabled)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:81
+#: libdrizzle/errmsg.c:79
 msgid "Row retrieval was canceled by drizzle_stmt_close() call"
 msgstr ""
 
-#: libdrizzle/errmsg.c:82
+#: libdrizzle/errmsg.c:80
 msgid "Attempt to read column without prior row fetch"
 msgstr ""
 
-#: libdrizzle/errmsg.c:83
+#: libdrizzle/errmsg.c:81
 msgid "Prepared statement contains no metadata"
 msgstr ""
 
+#: libdrizzle/errmsg.c:82
+msgid ""
+"Attempt to read a row while there is no result set associated with the "
+"statement"
+msgstr ""
+
 #: libdrizzle/errmsg.c:84
-msgid ""
-"Attempt to read a row while there is no result set associated with the "
-"statement"
-msgstr ""
-
-#: libdrizzle/errmsg.c:86
 msgid "This feature is not implemented yet"
 msgstr ""
 
+#: libdrizzle/errmsg.c:85
+#, c-format
+msgid ""
+"Lost connection to Drizzle server while waiting for initial communication "
+"packet, system error: %d"
+msgstr ""
+
 #: libdrizzle/errmsg.c:87
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while waiting for initial communication "
+"Lost connection to Drizzle server while reading initial communication "
 "packet, system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:89
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while reading initial communication "
-"packet, system error: %d"
+"Lost connection to Drizzle server while sending authentication information, "
+"system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:91
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while sending authentication information, "
+"Lost connection to Drizzle server while reading authorization information, "
 "system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:93
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while reading authorization information, "
-"system error: %d"
-msgstr ""
-
-#: libdrizzle/errmsg.c:95
-#, c-format
-msgid ""
 "Lost connection to Drizzle server while setting initial database, system "
 "error: %d"
 msgstr ""
 
-#: libdrizzle/errmsg.c:97
+#: libdrizzle/errmsg.c:95
 #, c-format
 msgid "Statement closed indirectly because of a preceeding %s() call"
 msgstr ""
 
-#: libdrizzle/local_infile.c:184 mysys/errors.c:52
+#: libdrizzle/errmsg.c:97 drizzled/drizzled_error_messages.h:345
+msgid "Couldn't uncompress communication packet"
+msgstr ""
+
+#: libdrizzle/errmsg.c:99 drizzled/drizzled_error_messages.h:347
+msgid "Got an error reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:101 drizzled/drizzled_error_messages.h:349
+msgid "Got timeout reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:103 drizzled/drizzled_error_messages.h:351
+msgid "Got an error writing communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:105 drizzled/drizzled_error_messages.h:353
+msgid "Got timeout writing communication packets"
+msgstr ""
+
+#: libdrizzle/local_infile.c:190 mysys/errors.c:52
 #, c-format
 msgid "File '%s' not found (Errcode: %d)"
 msgstr ""
 
-#: libdrizzle/local_infile.c:215 mysys/errors.c:26
+#: libdrizzle/local_infile.c:221 mysys/errors.c:26
 #, c-format
 msgid "Error reading file '%s' (Errcode: %d)"
 msgstr ""
@@ -1441,77 +1433,77 @@
 msgid "Tablespace not empty"
 msgstr ""
 
-#: drizzled/authentication.cc:46 drizzled/handler.cc:362
+#: drizzled/authentication.cc:66 drizzled/handler.cc:362
 #: drizzled/sql_plugin.cc:790 drizzled/sql_show.cc:4655
 #: drizzled/sql_udf.cc:100
 #, c-format
 msgid "Plugin '%s' init function returned error."
 msgstr ""
 
-#: drizzled/drizzled.cc:559
+#: drizzled/drizzled.cc:558
 #, c-format
 msgid "Got error %d from pthread_cond_timedwait"
 msgstr ""
 
-#: drizzled/drizzled.cc:699 drizzled/drizzled.cc:1788
+#: drizzled/drizzled.cc:698 drizzled/drizzled.cc:1786
 msgid "Can't create thread to kill server"
 msgstr ""
 
-#: drizzled/drizzled.cc:766
+#: drizzled/drizzled.cc:765
 #, c-format
-msgid "Got signal %d from thread %ld"
+msgid "Got signal %d from thread %<PRIu32>"
 msgstr ""
 
-#: drizzled/drizzled.cc:800
+#: drizzled/drizzled.cc:799
 msgid "Aborting\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:997
+#: drizzled/drizzled.cc:995
 msgid "One can only use the --user switch if running as root\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1005
+#: drizzled/drizzled.cc:1003
 msgid ""
 "Fatal error: Please read \"Security\" section of the manual to find out how "
 "to run mysqld as root!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1029
+#: drizzled/drizzled.cc:1027
 #, c-format
 msgid ""
 "Fatal error: Can't change to run as user '%s' ;  Please check that the user "
 "exists!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1204
+#: drizzled/drizzled.cc:1202
 #, c-format
 msgid "Retrying bind on TCP/IP port %u"
 msgstr ""
 
-#: drizzled/drizzled.cc:1210
+#: drizzled/drizzled.cc:1208
 msgid "Can't start server: Bind on TCP/IP port"
 msgstr ""
 
-#: drizzled/drizzled.cc:1211
+#: drizzled/drizzled.cc:1209
 #, c-format
 msgid "Do you already have another drizzled server running on port: %d ?"
 msgstr ""
 
-#: drizzled/drizzled.cc:1217
+#: drizzled/drizzled.cc:1215
 msgid "Can't start server: listen() on TCP/IP port"
 msgstr ""
 
-#: drizzled/drizzled.cc:1218
+#: drizzled/drizzled.cc:1216
 #, c-format
 msgid "listen() on TCP/IP failed with error %d"
 msgstr ""
 
-#: drizzled/drizzled.cc:1436
+#: drizzled/drizzled.cc:1434
 #, c-format
 msgid "Fatal "
 msgstr ""
 
-#: drizzled/drizzled.cc:1454
+#: drizzled/drizzled.cc:1452
 #, c-format
 msgid ""
 "We will try our best to scrape up some info that will hopefully help "
@@ -1522,7 +1514,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1465
+#: drizzled/drizzled.cc:1463
 #, c-format
 msgid ""
 "It is possible that mysqld could use up to \n"
@@ -1532,7 +1524,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1483
+#: drizzled/drizzled.cc:1481
 #, c-format
 msgid ""
 "Attempting backtrace. You can use the following information to find out\n"
@@ -1540,14 +1532,14 @@
 "terribly wrong...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1511
+#: drizzled/drizzled.cc:1509
 #, c-format
 msgid ""
 "Trying to get some variables.\n"
 "Some pointers may be invalid and cause the dump to abort...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1523
+#: drizzled/drizzled.cc:1521
 #, c-format
 msgid ""
 "\n"
@@ -1559,7 +1551,7 @@
 "drizzled that is not statically linked.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1538
+#: drizzled/drizzled.cc:1536
 #, c-format
 msgid ""
 "\n"
@@ -1570,7 +1562,7 @@
 "the documentation for your distribution on how to do that.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1551
+#: drizzled/drizzled.cc:1549
 #, c-format
 msgid ""
 "\n"
@@ -1582,90 +1574,91 @@
 " bugs.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1566
+#: drizzled/drizzled.cc:1564
 #, c-format
 msgid "Writing a core file\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1613
+#: drizzled/drizzled.cc:1611
 msgid ""
 "setrlimit could not change the size of core files to 'infinity';  We may not "
 "be able to generate a core file on signals"
 msgstr ""
 
-#: drizzled/drizzled.cc:1681
+#: drizzled/drizzled.cc:1679
 #, c-format
 msgid "Can't create interrupt-thread (error %d, errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled.cc:1769
+#: drizzled/drizzled.cc:1767
 #, c-format
 msgid "Got signal %d to shutdown mysqld"
 msgstr ""
 
-#: drizzled/drizzled.cc:1815
+#: drizzled/drizzled.cc:1813
 #, c-format
 msgid "Got signal: %d  error: %d"
 msgstr ""
 
-#: drizzled/drizzled.cc:1954
+#: drizzled/drizzled.cc:1952
 #, c-format
 msgid "Wrong date/time format specifier: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2083
+#: drizzled/drizzled.cc:2081
 #, c-format
 msgid "gethostname failed, using '%s' as hostname"
 msgstr ""
 
-#: drizzled/drizzled.cc:2147
+#: drizzled/drizzled.cc:2145
 #, c-format
 msgid ""
-"Changed limits: max_open_files: %u  max_connections: %ld  table_cache: %ld"
+"Changed limits: max_open_files: %u  max_connections: %<PRId32>  table_cache: "
+"%<PRId32>"
 msgstr ""
 
-#: drizzled/drizzled.cc:2152
+#: drizzled/drizzled.cc:2150
 #, c-format
 msgid ""
 "Could not increase number of max_open_files to more than %u (request: %u)"
 msgstr ""
 
-#: drizzled/drizzled.cc:2233
+#: drizzled/drizzled.cc:2231
 #, c-format
 msgid "Unknown locale: '%s'"
 msgstr ""
 
-#: drizzled/drizzled.cc:2253
+#: drizzled/drizzled.cc:2251
 msgid ""
 "Although a path was specified for the --log option, log tables are used. To "
 "enable logging to files use the --log-output option."
 msgstr ""
 
-#: drizzled/drizzled.cc:2260
+#: drizzled/drizzled.cc:2258
 msgid ""
 "Although a path was specified for the --log-slow-queries option, log tables "
 "are used. To enable logging to files use the --log-output=file option."
 msgstr ""
 
-#: drizzled/drizzled.cc:2328
+#: drizzled/drizzled.cc:2326
 msgid "Can't create thread-keys"
 msgstr ""
 
-#: drizzled/drizzled.cc:2375
+#: drizzled/drizzled.cc:2373
 msgid "Out of memory"
 msgstr ""
 
-#: drizzled/drizzled.cc:2382
+#: drizzled/drizzled.cc:2380
 msgid "You need to use --log-bin to make --binlog-format work."
 msgstr ""
 
-#: drizzled/drizzled.cc:2404
+#: drizzled/drizzled.cc:2402
 msgid ""
 "using --replicate-same-server-id in conjunction with --log-slave-updates is "
 "impossible, it would lead to infinite loops in this server."
 msgstr ""
 
-#: drizzled/drizzled.cc:2424
+#: drizzled/drizzled.cc:2422
 #, c-format
 msgid ""
 "No argument was provided to --log-bin, and --log-bin-index was not used; so "
@@ -1673,91 +1666,91 @@
 "hostname changed!! Please use '--log-bin=%s' to avoid this problem."
 msgstr ""
 
-#: drizzled/drizzled.cc:2458
+#: drizzled/drizzled.cc:2456
 msgid "Failed to initialize plugins."
 msgstr ""
 
-#: drizzled/drizzled.cc:2489
+#: drizzled/drizzled.cc:2487
 #, c-format
 msgid ""
 "%s: Too many arguments (first extra is '%s').\n"
 "Use --verbose --help to get a list of available options\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2499
+#: drizzled/drizzled.cc:2497
 msgid "Can't init databases"
 msgstr ""
 
-#: drizzled/drizzled.cc:2522
+#: drizzled/drizzled.cc:2520
 #, c-format
 msgid "Unknown/unsupported table type: %s"
 msgstr ""
 
-#: drizzled/drizzled.cc:2528
+#: drizzled/drizzled.cc:2526
 #, c-format
 msgid "Default storage engine (%s) is not available"
 msgstr ""
 
-#: drizzled/drizzled.cc:2551
+#: drizzled/drizzled.cc:2549
 msgid "Can't initialize tc_log"
 msgstr ""
 
-#: drizzled/drizzled.cc:2582
+#: drizzled/drizzled.cc:2580
 #, c-format
 msgid "Failed to lock memory. Errno: %d\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2652
+#: drizzled/drizzled.cc:2650
 #, c-format
 msgid "Asked for %u thread stack, but got %llu"
 msgstr ""
 
-#: drizzled/drizzled.cc:2688
+#: drizzled/drizzled.cc:2686
 msgid ""
 "You have enabled the binary log, but you haven't set server-id to a non-zero "
 "value: we force server id to 1; updates will be logged to the binary log, "
 "but connections from slaves will not be accepted."
 msgstr ""
 
-#: drizzled/drizzled.cc:2746
+#: drizzled/drizzled.cc:2744
 msgid "Before Lock_thread_count"
 msgstr ""
 
-#: drizzled/drizzled.cc:2753
+#: drizzled/drizzled.cc:2751
 msgid "After lock_thread_count"
 msgstr ""
 
-#: drizzled/drizzled.cc:2862
+#: drizzled/drizzled.cc:2859
 #, c-format
 msgid "drizzled: Got error %d from select"
 msgstr ""
 
-#: drizzled/drizzled.cc:3117 drizzled/drizzled.cc:3236
-#: drizzled/drizzled.cc:3406
+#: drizzled/drizzled.cc:3101 drizzled/drizzled.cc:3220
+#: drizzled/drizzled.cc:3390
 msgid "Option used by mysql-test for debugging and testing of replication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3121
+#: drizzled/drizzled.cc:3105
 msgid "Auto-increment columns are incremented by this"
 msgstr ""
 
-#: drizzled/drizzled.cc:3126
+#: drizzled/drizzled.cc:3110
 msgid ""
 "Offset added to Auto-increment columns. Used when auto-increment-increment !"
 "= 1"
 msgstr ""
 
-#: drizzled/drizzled.cc:3132
+#: drizzled/drizzled.cc:3116
 msgid ""
 "Path to installation directory. All paths are usually resolved relative to "
 "this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3136
+#: drizzled/drizzled.cc:3120
 msgid "IP address to bind to."
 msgstr ""
 
-#: drizzled/drizzled.cc:3140
+#: drizzled/drizzled.cc:3124
 msgid ""
 "Does not have any effect without '--log-bin'. Tell the master the form of "
 "binary logging to use: either 'row' for row-based binary logging, or "
@@ -1768,151 +1761,155 @@
 "used. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3150
+#: drizzled/drizzled.cc:3134
 msgid ""
 "Tells the master it should log updates for the specified database, and "
 "exclude all others not explicitly mentioned."
 msgstr ""
 
-#: drizzled/drizzled.cc:3154
+#: drizzled/drizzled.cc:3138
 msgid ""
 "Tells the master that updates to the given database should not be logged "
 "tothe binary log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3158
+#: drizzled/drizzled.cc:3142
 msgid ""
 "The maximum size of a row-based binary log event in bytes. Rows will be "
 "grouped into events smaller than this size if possible. The value has to be "
 "a multiple of 256."
 msgstr ""
 
-#: drizzled/drizzled.cc:3169
+#: drizzled/drizzled.cc:3153
 msgid "Don't ignore client side character set value sent during handshake."
 msgstr ""
 
-#: drizzled/drizzled.cc:3174
+#: drizzled/drizzled.cc:3158
 msgid "Set the filesystem character set."
 msgstr ""
 
-#: drizzled/drizzled.cc:3186
+#: drizzled/drizzled.cc:3163
+msgid "Set the default character set."
+msgstr ""
+
+#: drizzled/drizzled.cc:3170
 msgid "Chroot mysqld daemon during startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3190
+#: drizzled/drizzled.cc:3174
 msgid "Set the default collation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3194
+#: drizzled/drizzled.cc:3178
 msgid "Default completion type."
 msgstr ""
 
-#: drizzled/drizzled.cc:3199
+#: drizzled/drizzled.cc:3183
 msgid "Write error output on screen."
 msgstr ""
 
-#: drizzled/drizzled.cc:3203
+#: drizzled/drizzled.cc:3187
 msgid "Write core on errors."
 msgstr ""
 
-#: drizzled/drizzled.cc:3207
+#: drizzled/drizzled.cc:3191
 msgid "Path to the database root."
 msgstr ""
 
-#: drizzled/drizzled.cc:3211
+#: drizzled/drizzled.cc:3195
 msgid ""
 "Set the default character set (deprecated option, use --character-set-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3216
+#: drizzled/drizzled.cc:3200
 msgid ""
 "Set the default collation (deprecated option, use --collation-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3221
+#: drizzled/drizzled.cc:3205
 msgid "Set the default storage engine (table type) for tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3225
+#: drizzled/drizzled.cc:3209
 msgid "Set the default time zone."
 msgstr ""
 
-#: drizzled/drizzled.cc:3229
+#: drizzled/drizzled.cc:3213
 msgid "Type of DELAY_KEY_WRITE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3232
+#: drizzled/drizzled.cc:3216
 msgid ""
 "Don't flush key buffers between writes for any MyISAM table (Deprecated "
 "option, use --delay-key-write=all instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3242
+#: drizzled/drizzled.cc:3226
 msgid "Print a symbolic stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3248
+#: drizzled/drizzled.cc:3232
 msgid "Push supported query conditions to the storage engine."
 msgstr ""
 
-#: drizzled/drizzled.cc:3254
+#: drizzled/drizzled.cc:3238
 msgid "Used for debugging;  Use at your own risk!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3257
+#: drizzled/drizzled.cc:3241
 msgid "Flush tables to disk between SQL commands."
 msgstr ""
 
-#: drizzled/drizzled.cc:3262
+#: drizzled/drizzled.cc:3246
 msgid "Set up signals usable for debugging"
 msgstr ""
 
-#: drizzled/drizzled.cc:3266
+#: drizzled/drizzled.cc:3250
 msgid "Enable general query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3270
+#: drizzled/drizzled.cc:3254
 msgid "Command(s) that are executed for each new connection"
 msgstr ""
 
-#: drizzled/drizzled.cc:3274
+#: drizzled/drizzled.cc:3258
 msgid "Read SQL commands from this file at startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3278
+#: drizzled/drizzled.cc:3262
 msgid "Command(s) that are executed when a slave connects to this master"
 msgstr ""
 
-#: drizzled/drizzled.cc:3282
+#: drizzled/drizzled.cc:3266
 msgid "(IGNORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3286
+#: drizzled/drizzled.cc:3270
 msgid "Set the language used for the month names and the days of the week."
 msgstr ""
 
-#: drizzled/drizzled.cc:3291
+#: drizzled/drizzled.cc:3275
 msgid "Enable/disable LOAD DATA LOCAL INFILE (takes values 1|0)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3296
+#: drizzled/drizzled.cc:3280
 msgid "Log connections and queries to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3300
+#: drizzled/drizzled.cc:3284
 msgid ""
 "Log update queries in binary format. Optional argument is the location for "
 "the binary log files.(Strongly recommended to avoid replication problems if "
 "server's hostname changes)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3307
+#: drizzled/drizzled.cc:3291
 msgid "File that holds the names for last binary log files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3315
+#: drizzled/drizzled.cc:3299
 msgid ""
 "If equal to 0 (the default), then when --log-bin is used, creation of a "
 "stored function (or trigger) is allowed only to users having the SUPER "
@@ -1922,137 +1919,137 @@
 "cannot break, so you can safely set this to 1."
 msgstr ""
 
-#: drizzled/drizzled.cc:3324
+#: drizzled/drizzled.cc:3308
 msgid "Error log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3328
+#: drizzled/drizzled.cc:3312
 msgid "Log all MyISAM changes to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3332
+#: drizzled/drizzled.cc:3316
 msgid ""
 "Log some extra information to update log. Please note that this option is "
 "deprecated; see --log-queries-not-using-indexes option."
 msgstr ""
 
-#: drizzled/drizzled.cc:3337
+#: drizzled/drizzled.cc:3321
 msgid ""
 "Syntax: log-output[=value[,value...]], where \"value\" could be TABLE, FILE "
 "or NONE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3343
+#: drizzled/drizzled.cc:3327
 msgid ""
 "Log queries that are executed without benefit of any index to the slow log "
 "if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3349
+#: drizzled/drizzled.cc:3333
 msgid ""
 "Tells the slave to log the updates from the slave thread to the binary log. "
 "You will need to turn it on if you plan to daisy-chain the slaves."
 msgstr ""
 
-#: drizzled/drizzled.cc:3356
+#: drizzled/drizzled.cc:3340
 msgid ""
 "Log slow OPTIMIZE, ANALYZE, ALTER and other administrative statements to the "
 "slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3362
+#: drizzled/drizzled.cc:3346
 msgid ""
 "Log slow statements executed by slave thread to the slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3368
+#: drizzled/drizzled.cc:3352
 msgid ""
 "Log slow queries to a table or log file. Defaults logging to table mysql."
 "slow_log or hostname-slow.log if --log-output=file is used. Must be enabled "
 "to activate other slow log options."
 msgstr ""
 
-#: drizzled/drizzled.cc:3374
+#: drizzled/drizzled.cc:3358
 msgid ""
 "Path to transaction coordinator log (used for transactions that affect more "
 "than one storage engine, when binary log is disabled)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3380
+#: drizzled/drizzled.cc:3364
 msgid "Size of transaction coordinator log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3386
+#: drizzled/drizzled.cc:3370
 msgid "Log some not critical warnings to the log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3391
+#: drizzled/drizzled.cc:3375
 msgid "INSERT/DELETE/UPDATE has lower priority than selects."
 msgstr ""
 
-#: drizzled/drizzled.cc:3396
+#: drizzled/drizzled.cc:3380
 msgid ""
 "The location and name of the file that remembers the master and where the I/"
 "O replication thread is in the master's binlogs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3401
+#: drizzled/drizzled.cc:3385
 msgid ""
 "The number of tries the slave will make to connect to the master before "
 "giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3410
+#: drizzled/drizzled.cc:3394
 msgid "Lock mysqld in memory."
 msgstr ""
 
-#: drizzled/drizzled.cc:3414
+#: drizzled/drizzled.cc:3398
 msgid ""
 "Syntax: myisam-recover[=option[,option...]], where option can be DEFAULT, "
 "BACKUP, FORCE or QUICK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3419
+#: drizzled/drizzled.cc:3403
 msgid "Use very new possible 'unsafe' functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3424
+#: drizzled/drizzled.cc:3408
 msgid "Use old, non-optimized alter table."
 msgstr ""
 
-#: drizzled/drizzled.cc:3429
+#: drizzled/drizzled.cc:3413
 msgid ""
 "Enable old-style user limits (before 5.0.3 user resources were counted per "
 "each user+host vs. per account)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3434
+#: drizzled/drizzled.cc:3418
 msgid "Pid file used by safe_mysqld."
 msgstr ""
 
-#: drizzled/drizzled.cc:3444
+#: drizzled/drizzled.cc:3428
 msgid ""
 "Maximum time in seconds to wait for the port to become free. (Default: no "
 "wait)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3449
+#: drizzled/drizzled.cc:3433
 msgid "The location and name to use for relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3453
+#: drizzled/drizzled.cc:3437
 msgid ""
 "The location and name to use for the file that keeps a list of the last "
 "relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3458
+#: drizzled/drizzled.cc:3442
 msgid ""
 "The location and name of the file that remembers where the SQL replication "
 "thread is in the relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3463
+#: drizzled/drizzled.cc:3447
 msgid ""
 "Tells the slave thread to restrict replication to the specified database. To "
 "specify more than one database, use the directive multiple times, once for "
@@ -2062,7 +2059,7 @@
 "updates to work, use replicate-wild-do-table=db_name.%."
 msgstr ""
 
-#: drizzled/drizzled.cc:3472
+#: drizzled/drizzled.cc:3456
 msgid ""
 "Tells the slave thread to restrict replication to the specified table. To "
 "specify more than one table, use the directive multiple times, once for each "
@@ -2070,7 +2067,7 @@
 "do-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3478
+#: drizzled/drizzled.cc:3462
 msgid ""
 "Tells the slave thread to not replicate to the specified database. To "
 "specify more than one database to ignore, use the directive multiple times, "
@@ -2079,7 +2076,7 @@
 "ignore-table=db_name.%. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3485
+#: drizzled/drizzled.cc:3469
 msgid ""
 "Tells the slave thread to not replicate to the specified table. To specify "
 "more than one table to ignore, use the directive multiple times, once for "
@@ -2087,20 +2084,20 @@
 "replicate-ignore-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3491
+#: drizzled/drizzled.cc:3475
 msgid ""
 "Updates to a database with a different name than the original. Example: "
 "replicate-rewrite-db=master_db_name->slave_db_name."
 msgstr ""
 
-#: drizzled/drizzled.cc:3495
+#: drizzled/drizzled.cc:3479
 msgid ""
 "In replication, if set to 1, do not skip events having our server id. "
 "Default value is 0 (to break infinite loops in circular replication). Can't "
 "be set to 1 if --log-slave-updates is used."
 msgstr ""
 
-#: drizzled/drizzled.cc:3502
+#: drizzled/drizzled.cc:3486
 msgid ""
 "Tells the slave thread to restrict replication to the tables that match the "
 "specified wildcard pattern. To specify more than one table, use the "
@@ -2110,7 +2107,7 @@
 "names start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3510
+#: drizzled/drizzled.cc:3494
 msgid ""
 "Tells the slave thread to not replicate to the tables that match the given "
 "wildcard pattern. To specify more than one table to ignore, use the "
@@ -2120,7 +2117,7 @@
 "start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3519
+#: drizzled/drizzled.cc:3503
 msgid ""
 "Hostname or IP of the slave to be reported to to the master during slave "
 "registration. Will appear in the output of SHOW SLAVE HOSTS. Leave unset if "
@@ -2130,7 +2127,7 @@
 "may not be valid for connecting to the slave from the master or other hosts."
 msgstr ""
 
-#: drizzled/drizzled.cc:3532
+#: drizzled/drizzled.cc:3516
 msgid ""
 "Port for connecting to slave reported to the master during slave "
 "registration. Set it only if the slave is listening on a non-default port or "
@@ -2138,63 +2135,63 @@
 "If not sure, leave this option unset."
 msgstr ""
 
-#: drizzled/drizzled.cc:3539
+#: drizzled/drizzled.cc:3523
 msgid "Skip some optimize stages (for testing)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3542
+#: drizzled/drizzled.cc:3526
 msgid ""
 "Limit LOAD DATA, SELECT ... OUTFILE, and LOAD_FILE() to files within "
 "specified directory"
 msgstr ""
 
-#: drizzled/drizzled.cc:3547
+#: drizzled/drizzled.cc:3531
 msgid ""
 "Uniquely identifies the server instance in the community of replication "
 "partners."
 msgstr ""
 
-#: drizzled/drizzled.cc:3552
+#: drizzled/drizzled.cc:3536
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated;"
 "you can set variables directly with --variable-name=value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3556
+#: drizzled/drizzled.cc:3540
 msgid "Don't use new, possible wrong routines."
 msgstr ""
 
-#: drizzled/drizzled.cc:3559
+#: drizzled/drizzled.cc:3543
 msgid "If set, slave is not autostarted."
 msgstr ""
 
-#: drizzled/drizzled.cc:3563
+#: drizzled/drizzled.cc:3547
 msgid "Don't print a stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3567
+#: drizzled/drizzled.cc:3551
 msgid ""
 "Don't allow symlinking of tables. Deprecated option.  Use --skip-symbolic-"
 "links instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3571
+#: drizzled/drizzled.cc:3555
 msgid "Don't give threads different priorities."
 msgstr ""
 
-#: drizzled/drizzled.cc:3575
+#: drizzled/drizzled.cc:3559
 msgid ""
 "The location where the slave should put its temporary files when replicating "
 "a LOAD DATA INFILE command."
 msgstr ""
 
-#: drizzled/drizzled.cc:3580
+#: drizzled/drizzled.cc:3564
 msgid ""
 "Tells the slave thread to continue replication when a query event returns an "
 "error from the provided list."
 msgstr ""
 
-#: drizzled/drizzled.cc:3584
+#: drizzled/drizzled.cc:3568
 msgid ""
 "Modes for how replication events should be executed.  Legal values are "
 "STRICT (default) and IDEMPOTENT. In IDEMPOTENT mode, replication will not "
@@ -2202,139 +2199,139 @@
 "stop on any unexpected difference between the master and the slave."
 msgstr ""
 
-#: drizzled/drizzled.cc:3592
+#: drizzled/drizzled.cc:3576
 msgid "Enable|disable slow query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3596
+#: drizzled/drizzled.cc:3580
 msgid "(INGORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3599
+#: drizzled/drizzled.cc:3583
 msgid "Enable symbolic link support."
 msgstr ""
 
-#: drizzled/drizzled.cc:3608
+#: drizzled/drizzled.cc:3592
 msgid ""
 "Non-default option to alias SYSDATE() to NOW() to make it safe-replicable."
 msgstr ""
 
-#: drizzled/drizzled.cc:3613
+#: drizzled/drizzled.cc:3597
 msgid ""
 "Decision to use in heuristic recover process. Possible values are COMMIT or "
 "ROLLBACK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3618
+#: drizzled/drizzled.cc:3602
 msgid ""
 "Using this option will cause most temporary files created to use a small set "
 "of names, rather than a unique name for each new file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3623
+#: drizzled/drizzled.cc:3607
 msgid ""
 "Specify whether to time mutexes (only InnoDB mutexes are currently supported)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3628
+#: drizzled/drizzled.cc:3612
 msgid ""
 "Path for temporary files. Several paths may be specified, separated by a "
 "colon (:), in this case they are used in a round-robin fashion."
 msgstr ""
 
-#: drizzled/drizzled.cc:3634
+#: drizzled/drizzled.cc:3618
 msgid "Default transaction isolation level."
 msgstr ""
 
-#: drizzled/drizzled.cc:3638
+#: drizzled/drizzled.cc:3622
 msgid ""
 "Enable symbolic link support. Deprecated option; use --symbolic-links "
 "instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3643
+#: drizzled/drizzled.cc:3627
 msgid "Run mysqld daemon as user."
 msgstr ""
 
-#: drizzled/drizzled.cc:3651
+#: drizzled/drizzled.cc:3635
 msgid "Deprecated; use --log-warnings instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3656
+#: drizzled/drizzled.cc:3640
 msgid ""
 "The number of outstanding connection requests MySQL can have. This comes "
 "into play when the main MySQL thread gets very many connection requests in a "
 "very short time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3662
+#: drizzled/drizzled.cc:3646
 msgid ""
 "The size of the cache to hold the SQL statements for the binary log during a "
 "transaction. If you often use big, multi-statement transactions you can "
 "increase this to get more performance."
 msgstr ""
 
-#: drizzled/drizzled.cc:3668
+#: drizzled/drizzled.cc:3652
 msgid ""
 "Size of tree cache used in bulk insert optimisation. Note that this is a "
 "limit per thread!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3674
+#: drizzled/drizzled.cc:3658
 msgid ""
 "The number of seconds the mysqld server is waiting for a connect packet "
 "before responding with 'Bad handshake'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3679
+#: drizzled/drizzled.cc:3663
 msgid "The DATE format (For future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3684
+#: drizzled/drizzled.cc:3668
 msgid "The DATETIME/TIMESTAMP format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3689
+#: drizzled/drizzled.cc:3673
 msgid "The default week format used by WEEK() functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3694
+#: drizzled/drizzled.cc:3678
 msgid ""
 "Precision of the result of '/' operator will be increased on that value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3700
+#: drizzled/drizzled.cc:3684
 msgid ""
 "If non-zero, binary logs will be purged after expire_logs_days days; "
 "possible purges happen at startup and at binary log rotation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3706
+#: drizzled/drizzled.cc:3690
 msgid "The maximum length of the result of function  group_concat."
 msgstr ""
 
-#: drizzled/drizzled.cc:3711
+#: drizzled/drizzled.cc:3695
 msgid ""
 "The number of seconds the server waits for activity on an interactive "
 "connection before closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:3717
+#: drizzled/drizzled.cc:3701
 msgid "The size of the buffer that is used for full joins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3723
+#: drizzled/drizzled.cc:3707
 msgid "Don't overwrite stale .MYD and .MYI even if no directory is specified."
 msgstr ""
 
-#: drizzled/drizzled.cc:3728
+#: drizzled/drizzled.cc:3712
 msgid ""
 "The size of the buffer used for index blocks for MyISAM tables. Increase "
 "this to get better index handling (for all reads and multiple writes) to as "
 "much as you can afford;"
 msgstr ""
 
-#: drizzled/drizzled.cc:3737
+#: drizzled/drizzled.cc:3721
 msgid ""
 "This characterizes the number of hits a hot block has to be untouched until "
 "it is considered aged enough to be downgraded to a warm block. This "
@@ -2342,161 +2339,161 @@
 "blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3746
+#: drizzled/drizzled.cc:3730
 msgid "The default size of key cache blocks"
 msgstr ""
 
-#: drizzled/drizzled.cc:3752
+#: drizzled/drizzled.cc:3736
 msgid "The minimum percentage of warm blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3758
+#: drizzled/drizzled.cc:3742
 msgid ""
 "Log all queries that have taken more than long_query_time seconds to execute "
 "to file. The argument will be treated as a decimal value with microsecond "
 "precission."
 msgstr ""
 
-#: drizzled/drizzled.cc:3764
+#: drizzled/drizzled.cc:3748
 msgid "Max packetlength to send/receive from to server."
 msgstr ""
 
-#: drizzled/drizzled.cc:3769
+#: drizzled/drizzled.cc:3753
 msgid ""
 "Can be used to restrict the total size used to cache a multi-transaction "
 "query."
 msgstr ""
 
-#: drizzled/drizzled.cc:3774
+#: drizzled/drizzled.cc:3758
 msgid ""
 "Binary log will be rotated automatically when the size exceeds this value. "
 "Will also apply to relay logs if max_relay_log_size is 0. The minimum value "
 "for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3780
+#: drizzled/drizzled.cc:3764
 msgid ""
 "If there is more than this number of interrupted connections from a host "
 "this host will be blocked from further connections."
 msgstr ""
 
-#: drizzled/drizzled.cc:3787
+#: drizzled/drizzled.cc:3771
 msgid "The number of simultaneous clients allowed."
 msgstr ""
 
-#: drizzled/drizzled.cc:3792
+#: drizzled/drizzled.cc:3776
 msgid "Max number of errors/warnings to store for a statement."
 msgstr ""
 
-#: drizzled/drizzled.cc:3797
+#: drizzled/drizzled.cc:3781
 msgid "Don't allow creation of heap tables bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3803
+#: drizzled/drizzled.cc:3787
 msgid ""
 "Joins that are probably going to read more than max_join_size records return "
 "an error."
 msgstr ""
 
-#: drizzled/drizzled.cc:3809
+#: drizzled/drizzled.cc:3793
 msgid "Max number of bytes in sorted records."
 msgstr ""
 
-#: drizzled/drizzled.cc:3814
+#: drizzled/drizzled.cc:3798
 msgid ""
 "If non-zero: relay log will be rotated automatically when the size exceeds "
 "this value; if zero (the default): when the size exceeds max_binlog_size. 0 "
 "excepted, the minimum value for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3821
+#: drizzled/drizzled.cc:3805
 msgid "Limit assumed max number of seeks when looking up rows based on a key"
 msgstr ""
 
-#: drizzled/drizzled.cc:3826
+#: drizzled/drizzled.cc:3810
 msgid ""
 "The number of bytes to use when sorting BLOB or TEXT values (only the first "
 "max_sort_length bytes of each value are used; the rest are ignored)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3833
+#: drizzled/drizzled.cc:3817
 msgid "Maximum number of temporary tables a client can keep open at a time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3838
+#: drizzled/drizzled.cc:3822
 msgid "After this many write locks, allow some read locks to run in between."
 msgstr ""
 
-#: drizzled/drizzled.cc:3842
+#: drizzled/drizzled.cc:3826
 msgid ""
 "Don't log queries which examine less than min_examined_row_limit rows to "
 "file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3848
+#: drizzled/drizzled.cc:3832
 msgid "Block size to be used for MyISAM index pages."
 msgstr ""
 
-#: drizzled/drizzled.cc:3854
+#: drizzled/drizzled.cc:3838
 msgid "Default pointer size to be used for MyISAM tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3859
+#: drizzled/drizzled.cc:3843
 msgid "(Deprecated option)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3865
+#: drizzled/drizzled.cc:3849
 msgid ""
 "Don't use the fast sort index method to created index if the temporary file "
 "would get bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3872
+#: drizzled/drizzled.cc:3856
 msgid ""
 "Number of threads to use when repairing MyISAM tables. The value of 1 "
 "disables parallel repair."
 msgstr ""
 
-#: drizzled/drizzled.cc:3878
+#: drizzled/drizzled.cc:3862
 msgid ""
 "The buffer that is allocated when sorting the index when doing a REPAIR or "
 "when creating indexes with CREATE INDEX or ALTER TABLE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3884
+#: drizzled/drizzled.cc:3868
 msgid ""
 "Specifies how MyISAM index statistics collection code should threat NULLs. "
 "Possible values of name are 'nulls_unequal' (default behavior), "
 "'nulls_equal' (emulate MySQL 4.0 behavior), and 'nulls_ignored'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3891
+#: drizzled/drizzled.cc:3875
 msgid "Buffer length for TCP/IP and socket communication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3896
+#: drizzled/drizzled.cc:3880
 msgid ""
 "Number of seconds to wait for more data from a connection before aborting "
 "the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:3902
+#: drizzled/drizzled.cc:3886
 msgid ""
 "If a read on a communication port is interrupted, retry this many times "
 "before giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3908
+#: drizzled/drizzled.cc:3892
 msgid ""
 "Number of seconds to wait for a block to be written to a connection before "
 "aborting the write."
 msgstr ""
 
-#: drizzled/drizzled.cc:3914
+#: drizzled/drizzled.cc:3898
 msgid "Use compatible behavior."
 msgstr ""
 
-#: drizzled/drizzled.cc:3919
+#: drizzled/drizzled.cc:3903
 msgid ""
 "If this is not 0, then mysqld will use this value to reserve file "
 "descriptors to use with setrlimit(). If this value is 0 then mysqld will "
@@ -2504,7 +2501,7 @@
 "larger) number of files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3926
+#: drizzled/drizzled.cc:3910
 msgid ""
 "Controls the heuristic(s) applied during query optimization to prune less-"
 "promising partial plans from the optimizer search space. Meaning: 0 - do not "
@@ -2512,7 +2509,7 @@
 "on number of retrieved rows."
 msgstr ""
 
-#: drizzled/drizzled.cc:3934
+#: drizzled/drizzled.cc:3918
 msgid ""
 "Maximum depth of search performed by the query optimizer. Values larger than "
 "the number of relations in a query result in better query plans, but take "
@@ -2523,157 +2520,157 @@
 "(used for testing/comparison)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3946
+#: drizzled/drizzled.cc:3930
 msgid "Directory for plugins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3950
+#: drizzled/drizzled.cc:3934
 msgid ""
 "Optional comma separated list of plugins to load, where each plugin is "
 "identified by the name of the shared library. [for example: --"
 "plugin_load=libmd5udf.so]"
 msgstr ""
 
-#: drizzled/drizzled.cc:3956
+#: drizzled/drizzled.cc:3940
 msgid "The size of the buffer that is allocated when preloading indexes"
 msgstr ""
 
-#: drizzled/drizzled.cc:3961
+#: drizzled/drizzled.cc:3945
 msgid "Allocation block size for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3966
+#: drizzled/drizzled.cc:3950
 msgid "Persistent buffer for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3972
+#: drizzled/drizzled.cc:3956
 msgid "Allocation block size for storing ranges during optimization"
 msgstr ""
 
-#: drizzled/drizzled.cc:3978
+#: drizzled/drizzled.cc:3962
 msgid ""
 "Each thread that does a sequential scan allocates a buffer of this size for "
 "each table it scans. If you do many sequential scans, you may want to "
 "increase this value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3986
+#: drizzled/drizzled.cc:3970
 msgid ""
 "Make all non-temporary tables read-only, with the exception for replication "
 "(slave) threads and users with the SUPER privilege"
 msgstr ""
 
-#: drizzled/drizzled.cc:3992
+#: drizzled/drizzled.cc:3976
 msgid ""
 "When reading rows in sorted order after a sort, the rows are read through "
 "this buffer to avoid a disk seeks. If not set, then it's set to the value of "
 "record_buffer."
 msgstr ""
 
-#: drizzled/drizzled.cc:4006
+#: drizzled/drizzled.cc:3990
 msgid ""
 "0 = do not purge relay logs. 1 = purge them as soon as they are no more "
 "needed."
 msgstr ""
 
-#: drizzled/drizzled.cc:4012
+#: drizzled/drizzled.cc:3996
 msgid "Maximum space to use for all relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:4017
+#: drizzled/drizzled.cc:4001
 msgid "Use compression on master/slave protocol."
 msgstr ""
 
-#: drizzled/drizzled.cc:4022
+#: drizzled/drizzled.cc:4006
 msgid ""
 "Number of seconds to wait for more data from a master/slave connection "
 "before aborting the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:4027
+#: drizzled/drizzled.cc:4011
 msgid ""
 "Number of times the slave SQL thread will retry a transaction in case it "
 "failed with a deadlock or elapsed lock wait timeout, before giving up and "
 "stopping."
 msgstr ""
 
-#: drizzled/drizzled.cc:4033
+#: drizzled/drizzled.cc:4017
 msgid "Allow slave to batch requests."
 msgstr ""
 
-#: drizzled/drizzled.cc:4037
+#: drizzled/drizzled.cc:4021
 msgid ""
 "If creating the thread takes longer than this value (in seconds), the "
 "Slow_launch_threads counter will be incremented."
 msgstr ""
 
-#: drizzled/drizzled.cc:4042
+#: drizzled/drizzled.cc:4026
 msgid "Each thread that needs to do a sort allocates a buffer of this size."
 msgstr ""
 
-#: drizzled/drizzled.cc:4048
+#: drizzled/drizzled.cc:4032
 msgid ""
 "Synchronously flush binary log to disk after every #th event. Use 0 "
 "(default) to disable synchronous flushing."
 msgstr ""
 
-#: drizzled/drizzled.cc:4053
+#: drizzled/drizzled.cc:4037
 msgid "Deprecated; use --table_open_cache instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:4057
+#: drizzled/drizzled.cc:4041
 msgid "The number of cached table definitions."
 msgstr ""
 
-#: drizzled/drizzled.cc:4061
+#: drizzled/drizzled.cc:4045
 msgid "The number of cached open tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:4065
+#: drizzled/drizzled.cc:4049
 msgid ""
 "Timeout in seconds to wait for a table level lock before returning an error. "
 "Used only if the connection has active cursors."
 msgstr ""
 
-#: drizzled/drizzled.cc:4070
+#: drizzled/drizzled.cc:4054
 msgid "How many threads we should keep in a cache for reuse."
 msgstr ""
 
-#: drizzled/drizzled.cc:4074
+#: drizzled/drizzled.cc:4058
 msgid ""
 "How many threads we should create to handle query requests in case of "
 "'thread_handling=pool-of-threads'"
 msgstr ""
 
-#: drizzled/drizzled.cc:4079
+#: drizzled/drizzled.cc:4063
 msgid "The stack size for each thread."
 msgstr ""
 
-#: drizzled/drizzled.cc:4085
+#: drizzled/drizzled.cc:4069
 msgid "The TIME format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:4090
+#: drizzled/drizzled.cc:4074
 msgid ""
 "If an internal in-memory temporary table exceeds this size, MySQL will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
-#: drizzled/drizzled.cc:4096
+#: drizzled/drizzled.cc:4080
 msgid "Allocation block size for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4101
+#: drizzled/drizzled.cc:4085
 msgid "Persistent buffer for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4106
+#: drizzled/drizzled.cc:4090
 msgid ""
 "The number of seconds the server waits for activity on a connection before "
 "closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:4354
+#: drizzled/drizzled.cc:4338
 msgid ""
 "Copyright (C) 2000 MySQL AB, by Monty and others\n"
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
@@ -2682,2329 +2679,2309 @@
 "Starts the Drizzle database server\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4361
+#: drizzled/drizzled.cc:4345
 #, c-format
 msgid "Usage: %s [OPTIONS]\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4372
+#: drizzled/drizzled.cc:4356
 msgid ""
 "\n"
 "To see what values a running Drizzle server is using, type\n"
 "'drizzleadmin variables' instead of 'drizzled --help'."
 msgstr ""
 
-#: drizzled/drizzled.cc:4556
+#: drizzled/drizzled.cc:4540
 #, c-format
 msgid ""
 "Ignoring user change to '%s' because the user was set to '%s' earlier on the "
 "command line\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4608
+#: drizzled/drizzled.cc:4592
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - missing '->'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4617
+#: drizzled/drizzled.cc:4601
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty FROM db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4627
+#: drizzled/drizzled.cc:4611
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty TO db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4656 drizzled/drizzled.cc:4665
+#: drizzled/drizzled.cc:4640 drizzled/drizzled.cc:4649
 #, c-format
 msgid "Could not add do table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4674 drizzled/drizzled.cc:4683
+#: drizzled/drizzled.cc:4658 drizzled/drizzled.cc:4667
 #, c-format
 msgid "Could not add ignore table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4727
+#: drizzled/drizzled.cc:4711
 msgid "Can't start server: cannot resolve hostname!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4733
+#: drizzled/drizzled.cc:4717
 msgid "Can't start server: bind-address refers to multiple interfaces!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4908
+#: drizzled/drizzled.cc:4892
 msgid ""
 "options --log-slow-admin-statements, --log-queries-not-using-indexes and --"
 "log-slow-slave-statements have no effect if --log-slow-queries is not set"
 msgstr ""
 
-#: drizzled/drizzled.cc:5093
+#: drizzled/drizzled.cc:5083
 #, c-format
 msgid "No option given to %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5095
+#: drizzled/drizzled.cc:5085
 #, c-format
 msgid "Wrong option to %s. Option(s) given: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5097
+#: drizzled/drizzled.cc:5087
 #, c-format
 msgid "Alternatives are: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:32
+#: drizzled/drizzled_error_messages.h:31
 msgid "hashchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:34
+#: drizzled/drizzled_error_messages.h:33
 msgid "isamchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:36
+#: drizzled/drizzled_error_messages.h:35
 msgid "NO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:38
+#: drizzled/drizzled_error_messages.h:37
 msgid "YES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:40
+#: drizzled/drizzled_error_messages.h:39
 #, c-format
 msgid "Can't create file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:42
+#: drizzled/drizzled_error_messages.h:41
 #, c-format
 msgid "Can't create table '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:44
+#: drizzled/drizzled_error_messages.h:43
 #, c-format
 msgid "Can't create database '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:46
+#: drizzled/drizzled_error_messages.h:45
 #, c-format
 msgid "Can't create database '%-.192s'; database exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:48
+#: drizzled/drizzled_error_messages.h:47
 #, c-format
 msgid "Can't drop database '%-.192s'; database doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:50
+#: drizzled/drizzled_error_messages.h:49
 #, c-format
 msgid "Error dropping database (can't delete '%-.192s', errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:52
+#: drizzled/drizzled_error_messages.h:51
 #, c-format
 msgid "Error dropping database (can't rmdir '%-.192s', errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:54
+#: drizzled/drizzled_error_messages.h:53
 #, c-format
 msgid "Error on delete of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:56
+#: drizzled/drizzled_error_messages.h:55
 msgid "Can't read record in system table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:58
+#: drizzled/drizzled_error_messages.h:57
 #, c-format
 msgid "Can't get status of '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:60
+#: drizzled/drizzled_error_messages.h:59
 #, c-format
 msgid "Can't get working directory (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:62
+#: drizzled/drizzled_error_messages.h:61
 #, c-format
 msgid "Can't lock file (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:64
+#: drizzled/drizzled_error_messages.h:63
 #, c-format
 msgid "Can't open file: '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:66
+#: drizzled/drizzled_error_messages.h:65
 #, c-format
 msgid "Can't find file: '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:68
+#: drizzled/drizzled_error_messages.h:67
 #, c-format
 msgid "Can't read dir of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:70
+#: drizzled/drizzled_error_messages.h:69
 #, c-format
 msgid "Can't change dir to '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:72
+#: drizzled/drizzled_error_messages.h:71
 #, c-format
 msgid "Record has changed since last read in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:74
+#: drizzled/drizzled_error_messages.h:73
 #, c-format
 msgid "Disk full (%s); waiting for someone to free some space..."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:76
+#: drizzled/drizzled_error_messages.h:75
 #, c-format
 msgid "Can't write; duplicate key in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:78
+#: drizzled/drizzled_error_messages.h:77
 #, c-format
 msgid "Error on close of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:80
+#: drizzled/drizzled_error_messages.h:79
 #, c-format
 msgid "Error reading file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:82
+#: drizzled/drizzled_error_messages.h:81
 #, c-format
 msgid "Error on rename of '%-.150s' to '%-.150s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:84
+#: drizzled/drizzled_error_messages.h:83
 #, c-format
 msgid "Error writing file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:86
+#: drizzled/drizzled_error_messages.h:85
 #, c-format
 msgid "'%-.192s' is locked against change"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:88
+#: drizzled/drizzled_error_messages.h:87
 msgid "Sort aborted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:90
+#: drizzled/drizzled_error_messages.h:89
 #, c-format
 msgid "View '%-.192s' doesn't exist for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:92
+#: drizzled/drizzled_error_messages.h:91
 #, c-format
 msgid "Got error %d from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:94
+#: drizzled/drizzled_error_messages.h:93
 #, c-format
 msgid "Table storage engine for '%-.192s' doesn't have this option"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:96
+#: drizzled/drizzled_error_messages.h:95
 #, c-format
 msgid "Can't find record in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:98
+#: drizzled/drizzled_error_messages.h:97
 #, c-format
 msgid "Incorrect information in file: '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:100
+#: drizzled/drizzled_error_messages.h:99
 #, c-format
 msgid "Incorrect key file for table '%-.200s'; try to repair it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:102
+#: drizzled/drizzled_error_messages.h:101
 #, c-format
 msgid "Old key file for table '%-.192s'; repair it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:104
+#: drizzled/drizzled_error_messages.h:103
 #, c-format
 msgid "Table '%-.192s' is read only"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:106
+#: drizzled/drizzled_error_messages.h:105
 #, c-format
 msgid "Out of memory; restart server and try again (needed %d bytes)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:108
+#: drizzled/drizzled_error_messages.h:107
 msgid "Out of sort memory; increase server sort buffer size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:110
+#: drizzled/drizzled_error_messages.h:109
 #, c-format
 msgid "Unexpected EOF found when reading file '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:112
+#: drizzled/drizzled_error_messages.h:111
 msgid "Too many connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:114
+#: drizzled/drizzled_error_messages.h:113
 msgid ""
 "Out of memory; check if mysqld or some other process uses all available "
 "memory; if not, you may have to use 'ulimit' to allow mysqld to use more "
 "memory or you can add more swap space"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:116
+#: drizzled/drizzled_error_messages.h:115
 msgid "Can't get hostname for your address"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:118
+#: drizzled/drizzled_error_messages.h:117
 msgid "Bad handshake"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:120
+#: drizzled/drizzled_error_messages.h:119
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' to database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:122
+#: drizzled/drizzled_error_messages.h:121
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' (using password: %s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:124
+#: drizzled/drizzled_error_messages.h:123
 msgid "No database selected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:126
+#: drizzled/drizzled_error_messages.h:125
 msgid "Unknown command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:128
+#: drizzled/drizzled_error_messages.h:127
 #, c-format
 msgid "Column '%-.192s' cannot be null"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:130
+#: drizzled/drizzled_error_messages.h:129
 #, c-format
 msgid "Unknown database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:132
+#: drizzled/drizzled_error_messages.h:131
 #, c-format
 msgid "Table '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:134
+#: drizzled/drizzled_error_messages.h:133
 #, c-format
 msgid "Unknown table '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:136
+#: drizzled/drizzled_error_messages.h:135
 #, c-format
 msgid "Column '%-.192s' in %-.192s is ambiguous"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:138
+#: drizzled/drizzled_error_messages.h:137
 msgid "Server shutdown in progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:140
+#: drizzled/drizzled_error_messages.h:139
 #, c-format
 msgid "Unknown column '%-.192s' in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:142
+#: drizzled/drizzled_error_messages.h:141
 #, c-format
 msgid "'%-.192s' isn't in GROUP BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:144
+#: drizzled/drizzled_error_messages.h:143
 #, c-format
 msgid "Can't group on '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:146
+#: drizzled/drizzled_error_messages.h:145
 msgid "Statement has sum functions and columns in same statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:148
+#: drizzled/drizzled_error_messages.h:147
 msgid "Column count doesn't match value count"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:150
+#: drizzled/drizzled_error_messages.h:149
 #, c-format
 msgid "Identifier name '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:152
+#: drizzled/drizzled_error_messages.h:151
 #, c-format
 msgid "Duplicate column name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:154
+#: drizzled/drizzled_error_messages.h:153
 #, c-format
 msgid "Duplicate key name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:156
+#: drizzled/drizzled_error_messages.h:155
 #, c-format
 msgid "Duplicate entry '%-.192s' for key %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:158
+#: drizzled/drizzled_error_messages.h:157
 #, c-format
 msgid "Incorrect column specifier for column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:160
+#: drizzled/drizzled_error_messages.h:159
 #, c-format
 msgid "%s near '%-.80s' at line %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:162
+#: drizzled/drizzled_error_messages.h:161
 msgid "Query was empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:164
+#: drizzled/drizzled_error_messages.h:163
 #, c-format
 msgid "Not unique table/alias: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:166
+#: drizzled/drizzled_error_messages.h:165
 #, c-format
 msgid "Invalid default value for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:168
+#: drizzled/drizzled_error_messages.h:167
 msgid "Multiple primary key defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:170
+#: drizzled/drizzled_error_messages.h:169
 #, c-format
 msgid "Too many keys specified; max %d keys allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:172
+#: drizzled/drizzled_error_messages.h:171
 #, c-format
 msgid "Too many key parts specified; max %d parts allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:174
+#: drizzled/drizzled_error_messages.h:173
 #, c-format
 msgid "Specified key was too long; max key length is %d bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:176
+#: drizzled/drizzled_error_messages.h:175
 #, c-format
 msgid "Key column '%-.192s' doesn't exist in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:178
+#: drizzled/drizzled_error_messages.h:177
 #, c-format
 msgid ""
 "BLOB column '%-.192s' can't be used in key specification with the used table "
 "type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:180
+#: drizzled/drizzled_error_messages.h:179
 #, c-format
 msgid ""
 "Column length too big for column '%-.192s' (max = %d); use BLOB or TEXT "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:182
+#: drizzled/drizzled_error_messages.h:181
 msgid ""
 "Incorrect table definition; there can be only one auto column and it must be "
 "defined as a key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:184
+#: drizzled/drizzled_error_messages.h:183
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:186
+#: drizzled/drizzled_error_messages.h:185
 #, c-format
 msgid "%s: Normal shutdown\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:188
+#: drizzled/drizzled_error_messages.h:187
 #, c-format
 msgid "%s: Got signal %d. Aborting!\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:190
+#: drizzled/drizzled_error_messages.h:189
 #, c-format
 msgid "%s: Shutdown complete\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:192
+#: drizzled/drizzled_error_messages.h:191
 #, c-format
 msgid "%s: Forcing close of thread %ld  user: '%-.48s'\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:194
+#: drizzled/drizzled_error_messages.h:193
 msgid "Can't create IP socket"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:196
+#: drizzled/drizzled_error_messages.h:195
 #, c-format
 msgid ""
 "Table '%-.192s' has no index like the one used in CREATE INDEX; recreate the "
 "table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:198
+#: drizzled/drizzled_error_messages.h:197
 msgid "Field separator argument is not what is expected; check the manual"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:200
+#: drizzled/drizzled_error_messages.h:199
 msgid ""
 "You can't use fixed rowlength with BLOBs; please use 'fields terminated by'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:202
+#: drizzled/drizzled_error_messages.h:201
 #, c-format
 msgid ""
 "The file '%-.128s' must be in the database directory or be readable by all"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:204
+#: drizzled/drizzled_error_messages.h:203
 #, c-format
 msgid "File '%-.200s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:206
+#: drizzled/drizzled_error_messages.h:205
 #, c-format
 msgid "Records: %ld  Deleted: %ld  Skipped: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:208
+#: drizzled/drizzled_error_messages.h:207
 #, c-format
 msgid "Records: %ld  Duplicates: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:210
+#: drizzled/drizzled_error_messages.h:209
 msgid ""
 "Incorrect prefix key; the used key part isn't a string, the used length is "
 "longer than the key part, or the storage engine doesn't support unique "
 "prefix keys"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:212
+#: drizzled/drizzled_error_messages.h:211
 msgid "You can't delete all columns with ALTER TABLE; use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:214
+#: drizzled/drizzled_error_messages.h:213
 #, c-format
 msgid "Can't DROP '%-.192s'; check that column/key exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:216
+#: drizzled/drizzled_error_messages.h:215
 #, c-format
 msgid "Records: %ld  Duplicates: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:218
+#: drizzled/drizzled_error_messages.h:217
 #, c-format
 msgid "You can't specify target table '%-.192s' for update in FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:220
+#: drizzled/drizzled_error_messages.h:219
 #, c-format
 msgid "Unknown thread id: %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:222
+#: drizzled/drizzled_error_messages.h:221
 #, c-format
 msgid "You are not owner of thread %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:224
+#: drizzled/drizzled_error_messages.h:223
 msgid "No tables used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:226
+#: drizzled/drizzled_error_messages.h:225
 #, c-format
 msgid "Too many strings for column %-.192s and SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:228
+#: drizzled/drizzled_error_messages.h:227
 #, c-format
 msgid "Can't generate a unique log-filename %-.200s.(1-999)\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:230
+#: drizzled/drizzled_error_messages.h:229
 #, c-format
 msgid "Table '%-.192s' was locked with a READ lock and can't be updated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:232
+#: drizzled/drizzled_error_messages.h:231
 #, c-format
 msgid "Table '%-.192s' was not locked with LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:234
+#: drizzled/drizzled_error_messages.h:233
 #, c-format
 msgid "BLOB/TEXT column '%-.192s' can't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:236
+#: drizzled/drizzled_error_messages.h:235
 #, c-format
 msgid "Incorrect database name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:238
+#: drizzled/drizzled_error_messages.h:237
 #, c-format
 msgid "Incorrect table name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:240
+#: drizzled/drizzled_error_messages.h:239
 msgid ""
 "The SELECT would examine more than MAX_JOIN_SIZE rows; check your WHERE and "
 "use SET SQL_BIG_SELECTS=1 or SET SQL_MAX_JOIN_SIZE=# if the SELECT is okay"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:242
+#: drizzled/drizzled_error_messages.h:241
 msgid "Unknown error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:244
+#: drizzled/drizzled_error_messages.h:243
 #, c-format
 msgid "Unknown procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:246
+#: drizzled/drizzled_error_messages.h:245
 #, c-format
 msgid "Incorrect parameter count to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:248
+#: drizzled/drizzled_error_messages.h:247
 #, c-format
 msgid "Incorrect parameters to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:250
+#: drizzled/drizzled_error_messages.h:249
 #, c-format
 msgid "Unknown table '%-.192s' in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:252
+#: drizzled/drizzled_error_messages.h:251
 #, c-format
 msgid "Column '%-.192s' specified twice"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:254
+#: drizzled/drizzled_error_messages.h:253
 msgid "Invalid use of group function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:256
+#: drizzled/drizzled_error_messages.h:255
 #, c-format
 msgid ""
 "Table '%-.192s' uses an extension that doesn't exist in this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:258
+#: drizzled/drizzled_error_messages.h:257
 msgid "A table must have at least 1 column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:260
+#: drizzled/drizzled_error_messages.h:259
 #, c-format
 msgid "The table '%-.192s' is full"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:262
+#: drizzled/drizzled_error_messages.h:261
 #, c-format
 msgid "Unknown character set: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:264
+#: drizzled/drizzled_error_messages.h:263
 #, c-format
 msgid "Too many tables; MySQL can only use %d tables in a join"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:266
+#: drizzled/drizzled_error_messages.h:265
 msgid "Too many columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:268
+#: drizzled/drizzled_error_messages.h:267
 #, c-format
 msgid ""
 "Row size too large. The maximum row size for the used table type, not "
 "counting BLOBs, is %ld. You have to change some columns to TEXT or BLOBs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:270
+#: drizzled/drizzled_error_messages.h:269
 #, c-format
 msgid ""
 "Thread stack overrun:  Used: %ld of a %ld stack.  Use 'mysqld -O "
 "thread_stack=#' to specify a bigger stack if needed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:272
+#: drizzled/drizzled_error_messages.h:271
 msgid "Cross dependency found in OUTER JOIN; examine your ON conditions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:274
+#: drizzled/drizzled_error_messages.h:273
 #, c-format
 msgid ""
 "Table handler doesn't support NULL in given index. Please change column "
 "'%-.192s' to be NOT NULL or use another handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:276
+#: drizzled/drizzled_error_messages.h:275
 #, c-format
 msgid "Can't load function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:278
+#: drizzled/drizzled_error_messages.h:277
 #, c-format
 msgid "Can't initialize function '%-.192s'; %-.80s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:280
+#: drizzled/drizzled_error_messages.h:279
 msgid "No paths allowed for shared library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:282
+#: drizzled/drizzled_error_messages.h:281
 #, c-format
 msgid "Function '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:284
+#: drizzled/drizzled_error_messages.h:283
 #, c-format
 msgid "Can't open shared library '%-.192s' (errno: %d %-.128s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:286
+#: drizzled/drizzled_error_messages.h:285
 #, c-format
 msgid "Can't find symbol '%-.128s' in library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:288
+#: drizzled/drizzled_error_messages.h:287
 #, c-format
 msgid "Function '%-.192s' is not defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:290
+#: drizzled/drizzled_error_messages.h:289
 #, c-format
 msgid ""
 "Host '%-.64s' is blocked because of many connection errors; unblock with "
 "'mysqladmin flush-hosts'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:292
+#: drizzled/drizzled_error_messages.h:291
 #, c-format
 msgid "Host '%-.64s' is not allowed to connect to this MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:294
+#: drizzled/drizzled_error_messages.h:293
 msgid ""
 "You are using MySQL as an anonymous user and anonymous users are not allowed "
 "to change passwords"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:296
+#: drizzled/drizzled_error_messages.h:295
 msgid ""
 "You must have privileges to update tables in the mysql database to be able "
 "to change passwords for others"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:298
+#: drizzled/drizzled_error_messages.h:297
 msgid "Can't find any matching row in the user table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:300
+#: drizzled/drizzled_error_messages.h:299
 #, c-format
 msgid "Rows matched: %ld  Changed: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:302
+#: drizzled/drizzled_error_messages.h:301
 #, c-format
 msgid ""
 "Can't create a new thread (errno %d); if you are not out of available "
 "memory, you can consult the manual for a possible OS-dependent bug"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:304
+#: drizzled/drizzled_error_messages.h:303
 #, c-format
 msgid "Column count doesn't match value count at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:306
+#: drizzled/drizzled_error_messages.h:305
 #, c-format
 msgid "Can't reopen table: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:308
+#: drizzled/drizzled_error_messages.h:307
 msgid "Invalid use of NULL value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:310
+#: drizzled/drizzled_error_messages.h:309
 #, c-format
 msgid "Got error '%-.64s' from regexp"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:312
+#: drizzled/drizzled_error_messages.h:311
 msgid ""
 "Mixing of GROUP columns (MIN(),MAX(),COUNT(),...) with no GROUP columns is "
 "illegal if there is no GROUP BY clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:314
+#: drizzled/drizzled_error_messages.h:313
 #, c-format
 msgid "There is no such grant defined for user '%-.48s' on host '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:316
+#: drizzled/drizzled_error_messages.h:315
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:318
+#: drizzled/drizzled_error_messages.h:317
 #, c-format
 msgid ""
 "%-.16s command denied to user '%-.48s'@'%-.64s' for column '%-.192s' in "
 "table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:320
+#: drizzled/drizzled_error_messages.h:319
 msgid ""
 "Illegal GRANT/REVOKE command; please consult the manual to see which "
 "privileges can be used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:322
+#: drizzled/drizzled_error_messages.h:321
 msgid "The host or user argument to GRANT is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:324
+#: drizzled/drizzled_error_messages.h:323
 #, c-format
 msgid "Table '%-.192s.%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:326
+#: drizzled/drizzled_error_messages.h:325
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on table "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:328
+#: drizzled/drizzled_error_messages.h:327
 msgid "The used command is not allowed with this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:330
+#: drizzled/drizzled_error_messages.h:329
 msgid ""
 "You have an error in your SQL syntax; check the manual that corresponds to "
 "your MySQL server version for the right syntax to use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:332
+#: drizzled/drizzled_error_messages.h:331
 #, c-format
 msgid "Delayed insert thread couldn't get requested lock for table %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:334
+#: drizzled/drizzled_error_messages.h:333
 msgid "Too many delayed threads in use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:336
+#: drizzled/drizzled_error_messages.h:335
 #, c-format
 msgid "Aborted connection %ld to db: '%-.192s' user: '%-.48s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:338
+#: drizzled/drizzled_error_messages.h:337
 msgid "Got a packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:340
+#: drizzled/drizzled_error_messages.h:339
 msgid "Got a read error from the connection pipe"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:342
+#: drizzled/drizzled_error_messages.h:341
 msgid "Got an error from fcntl()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:344
+#: drizzled/drizzled_error_messages.h:343
 msgid "Got packets out of order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:346
-msgid "Couldn't uncompress communication packet"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:348
-msgid "Got an error reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:350
-msgid "Got timeout reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:352
-msgid "Got an error writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:354
-msgid "Got timeout writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:356
+#: drizzled/drizzled_error_messages.h:355
 msgid "Result string is longer than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:358
+#: drizzled/drizzled_error_messages.h:357
 msgid "The used table type doesn't support BLOB/TEXT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:360
+#: drizzled/drizzled_error_messages.h:359
 msgid "The used table type doesn't support AUTO_INCREMENT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:362
+#: drizzled/drizzled_error_messages.h:361
 #, c-format
 msgid ""
 "INSERT DELAYED can't be used with table '%-.192s' because it is locked with "
 "LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:364
+#: drizzled/drizzled_error_messages.h:363
 #, c-format
 msgid "Incorrect column name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:366
+#: drizzled/drizzled_error_messages.h:365
 #, c-format
 msgid "The used storage engine can't index column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:368
+#: drizzled/drizzled_error_messages.h:367
 msgid ""
 "Unable to open underlying table which is differently defined or of non-"
 "MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:370
+#: drizzled/drizzled_error_messages.h:369
 #, c-format
 msgid "Can't write, because of unique constraint, to table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:372
+#: drizzled/drizzled_error_messages.h:371
 #, c-format
 msgid ""
 "BLOB/TEXT column '%-.192s' used in key specification without a key length"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:374
+#: drizzled/drizzled_error_messages.h:373
 msgid ""
 "All parts of a PRIMARY KEY must be NOT NULL; if you need NULL in a key, use "
 "UNIQUE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:376
+#: drizzled/drizzled_error_messages.h:375
 msgid "Result consisted of more than one row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:378
+#: drizzled/drizzled_error_messages.h:377
 msgid "This table type requires a primary key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:380
+#: drizzled/drizzled_error_messages.h:379
 msgid "This version of MySQL is not compiled with RAID support"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:382
+#: drizzled/drizzled_error_messages.h:381
 msgid ""
 "You are using safe update mode and you tried to update a table without a "
 "WHERE that uses a KEY column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:384
+#: drizzled/drizzled_error_messages.h:383
 #, c-format
 msgid "Key '%-.192s' doesn't exist in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:386
+#: drizzled/drizzled_error_messages.h:385
 msgid "Can't open table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:388
+#: drizzled/drizzled_error_messages.h:387
 #, c-format
 msgid "The storage engine for the table doesn't support %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:390
+#: drizzled/drizzled_error_messages.h:389
 msgid "You are not allowed to execute this command in a transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:392
+#: drizzled/drizzled_error_messages.h:391
 #, c-format
 msgid "Got error %d during COMMIT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:394
+#: drizzled/drizzled_error_messages.h:393
 #, c-format
 msgid "Got error %d during ROLLBACK"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:396
+#: drizzled/drizzled_error_messages.h:395
 #, c-format
 msgid "Got error %d during FLUSH_LOGS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:398
+#: drizzled/drizzled_error_messages.h:397
 #, c-format
 msgid "Got error %d during CHECKPOINT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:400
+#: drizzled/drizzled_error_messages.h:399
 #, c-format
 msgid ""
 "Aborted connection %ld to db: '%-.192s' user: '%-.48s' host: "
 "'%-.64s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:402
+#: drizzled/drizzled_error_messages.h:401
 msgid "The storage engine for the table does not support binary table dump"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:404
+#: drizzled/drizzled_error_messages.h:403
 msgid "Binlog closed, cannot RESET MASTER"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:406
+#: drizzled/drizzled_error_messages.h:405
 #, c-format
 msgid "Failed rebuilding the index of  dumped table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:408
+#: drizzled/drizzled_error_messages.h:407
 #, c-format
 msgid "Error from master: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:410
+#: drizzled/drizzled_error_messages.h:409
 msgid "Net error reading from master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:412
+#: drizzled/drizzled_error_messages.h:411
 msgid "Net error writing to master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:414
+#: drizzled/drizzled_error_messages.h:413
 msgid "Can't find FULLTEXT index matching the column list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:416
+#: drizzled/drizzled_error_messages.h:415
 msgid ""
 "Can't execute the given command because you have active locked tables or an "
 "active transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:418
+#: drizzled/drizzled_error_messages.h:417
 #, c-format
 msgid "Unknown system variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:420
+#: drizzled/drizzled_error_messages.h:419
 #, c-format
 msgid "Table '%-.192s' is marked as crashed and should be repaired"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:422
+#: drizzled/drizzled_error_messages.h:421
 #, c-format
 msgid ""
 "Table '%-.192s' is marked as crashed and last (automatic?) repair failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:424
+#: drizzled/drizzled_error_messages.h:423
 msgid "Some non-transactional changed tables couldn't be rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:426
+#: drizzled/drizzled_error_messages.h:425
 msgid ""
 "Multi-statement transaction required more than 'max_binlog_cache_size' bytes "
 "of storage; increase this mysqld variable and try again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:428
+#: drizzled/drizzled_error_messages.h:427
 msgid ""
 "This operation cannot be performed with a running slave; run STOP SLAVE first"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:430
+#: drizzled/drizzled_error_messages.h:429
 msgid ""
 "This operation requires a running slave; configure slave and do START SLAVE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:432
+#: drizzled/drizzled_error_messages.h:431
 msgid "The server is not configured as slave; fix with CHANGE MASTER TO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:434
+#: drizzled/drizzled_error_messages.h:433
 msgid ""
 "Could not initialize master info structure; more error messages can be found "
 "in the MySQL error log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:436
+#: drizzled/drizzled_error_messages.h:435
 msgid "Could not create slave thread; check system resources"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:438
+#: drizzled/drizzled_error_messages.h:437
 #, c-format
 msgid ""
 "User %-.64s already has more than 'max_user_connections' active connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:440
+#: drizzled/drizzled_error_messages.h:439
 msgid "You may only use constant expressions with SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:442
+#: drizzled/drizzled_error_messages.h:441
 msgid "Lock wait timeout exceeded; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:444
+#: drizzled/drizzled_error_messages.h:443
 msgid "The total number of locks exceeds the lock table size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:446
+#: drizzled/drizzled_error_messages.h:445
 msgid "Update locks cannot be acquired during a READ UNCOMMITTED transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:448
+#: drizzled/drizzled_error_messages.h:447
 msgid "DROP DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:450
+#: drizzled/drizzled_error_messages.h:449
 msgid "CREATE DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:452
+#: drizzled/drizzled_error_messages.h:451
 #, c-format
 msgid "Incorrect arguments to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:454
+#: drizzled/drizzled_error_messages.h:453
 #, c-format
 msgid "'%-.48s'@'%-.64s' is not allowed to create new users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:456
+#: drizzled/drizzled_error_messages.h:455
 msgid ""
 "Incorrect table definition; all MERGE tables must be in the same database"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:458
+#: drizzled/drizzled_error_messages.h:457
 msgid "Deadlock found when trying to get lock; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:460
+#: drizzled/drizzled_error_messages.h:459
 msgid "The used table type doesn't support FULLTEXT indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:462
+#: drizzled/drizzled_error_messages.h:461
 msgid "Cannot add foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:464
+#: drizzled/drizzled_error_messages.h:463
 msgid "Cannot add or update a child row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:466
+#: drizzled/drizzled_error_messages.h:465
 msgid "Cannot delete or update a parent row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:468
+#: drizzled/drizzled_error_messages.h:467
 #, c-format
 msgid "Error connecting to master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:470
+#: drizzled/drizzled_error_messages.h:469
 #, c-format
 msgid "Error running query on master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:472
+#: drizzled/drizzled_error_messages.h:471
 #, c-format
 msgid "Error when executing command %s: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:474
+#: drizzled/drizzled_error_messages.h:473
 #, c-format
 msgid "Incorrect usage of %s and %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:476
+#: drizzled/drizzled_error_messages.h:475
 msgid "The used SELECT statements have a different number of columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:478
+#: drizzled/drizzled_error_messages.h:477
 msgid "Can't execute the query because you have a conflicting read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:480
+#: drizzled/drizzled_error_messages.h:479
 msgid "Mixing of transactional and non-transactional tables is disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:482
+#: drizzled/drizzled_error_messages.h:481
 #, c-format
 msgid "Option '%s' used twice in statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:484
+#: drizzled/drizzled_error_messages.h:483
 #, c-format
 msgid "User '%-.64s' has exceeded the '%s' resource (current value: %ld)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:486
+#: drizzled/drizzled_error_messages.h:485
 #, c-format
 msgid "Access denied; you need the %-.128s privilege for this operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:488
+#: drizzled/drizzled_error_messages.h:487
 #, c-format
 msgid ""
 "Variable '%-.64s' is a SESSION variable and can't be used with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:490
+#: drizzled/drizzled_error_messages.h:489
 #, c-format
 msgid ""
 "Variable '%-.64s' is a GLOBAL variable and should be set with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:492
+#: drizzled/drizzled_error_messages.h:491
 #, c-format
 msgid "Variable '%-.64s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:494
+#: drizzled/drizzled_error_messages.h:493
 #, c-format
 msgid "Variable '%-.64s' can't be set to the value of '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:496
+#: drizzled/drizzled_error_messages.h:495
 #, c-format
 msgid "Incorrect argument type to variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:498
+#: drizzled/drizzled_error_messages.h:497
 #, c-format
 msgid "Variable '%-.64s' can only be set, not read"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:500
+#: drizzled/drizzled_error_messages.h:499
 #, c-format
 msgid "Incorrect usage/placement of '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:502
+#: drizzled/drizzled_error_messages.h:501
 #, c-format
 msgid "This version of MySQL doesn't yet support '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:504
+#: drizzled/drizzled_error_messages.h:503
 #, c-format
 msgid ""
 "Got fatal error %d: '%-.128s' from master when reading data from binary log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:506
+#: drizzled/drizzled_error_messages.h:505
 msgid "Slave SQL thread ignored the query because of replicate-*-table rules"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:508
+#: drizzled/drizzled_error_messages.h:507
 #, c-format
 msgid "Variable '%-.192s' is a %s variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:510
+#: drizzled/drizzled_error_messages.h:509
 #, c-format
 msgid "Incorrect foreign key definition for '%-.192s': %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:512
+#: drizzled/drizzled_error_messages.h:511
 msgid "Key reference and table reference don't match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:514
+#: drizzled/drizzled_error_messages.h:513
 #, c-format
 msgid "Operand should contain %d column(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:516
+#: drizzled/drizzled_error_messages.h:515
 msgid "Subquery returns more than 1 row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:518
+#: drizzled/drizzled_error_messages.h:517
 #, c-format
 msgid "Unknown prepared statement handler (%.*s) given to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:520
+#: drizzled/drizzled_error_messages.h:519
 msgid "Help database is corrupt or does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:522
+#: drizzled/drizzled_error_messages.h:521
 msgid "Cyclic reference on subqueries"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:524
+#: drizzled/drizzled_error_messages.h:523
 #, c-format
 msgid "Converting column '%s' from %s to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:526
+#: drizzled/drizzled_error_messages.h:525
 #, c-format
 msgid "Reference '%-.64s' not supported (%s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:528
+#: drizzled/drizzled_error_messages.h:527
 msgid "Every derived table must have its own alias"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:530
+#: drizzled/drizzled_error_messages.h:529
 #, c-format
 msgid "Select %u was reduced during optimization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:532
+#: drizzled/drizzled_error_messages.h:531
 #, c-format
 msgid "Table '%-.192s' from one of the SELECTs cannot be used in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:534
+#: drizzled/drizzled_error_messages.h:533
 msgid ""
 "Client does not support authentication protocol requested by server; "
 "consider upgrading MySQL client"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:536
+#: drizzled/drizzled_error_messages.h:535
 msgid "All parts of a SPATIAL index must be NOT NULL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:538
+#: drizzled/drizzled_error_messages.h:537
 #, c-format
 msgid "COLLATION '%s' is not valid for CHARACTER SET '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:540
+#: drizzled/drizzled_error_messages.h:539
 msgid "Slave is already running"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:542
+#: drizzled/drizzled_error_messages.h:541
 msgid "Slave already has been stopped"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:544
+#: drizzled/drizzled_error_messages.h:543
 #, c-format
 msgid ""
 "Uncompressed data size too large; the maximum size is %d (probably, length "
 "of uncompressed data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:546
+#: drizzled/drizzled_error_messages.h:545
 msgid "ZLIB: Not enough memory"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:548
+#: drizzled/drizzled_error_messages.h:547
 msgid ""
 "ZLIB: Not enough room in the output buffer (probably, length of uncompressed "
 "data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:550
+#: drizzled/drizzled_error_messages.h:549
 msgid "ZLIB: Input data corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:552
+#: drizzled/drizzled_error_messages.h:551
 #, c-format
 msgid "%d line(s) were cut by GROUP_CONCAT()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:554
+#: drizzled/drizzled_error_messages.h:553
 #, c-format
 msgid "Row %ld doesn't contain data for all columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:556
+#: drizzled/drizzled_error_messages.h:555
 #, c-format
 msgid ""
 "Row %ld was truncated; it contained more data than there were input columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:558
+#: drizzled/drizzled_error_messages.h:557
 #, c-format
 msgid ""
 "Column set to default value; NULL supplied to NOT NULL column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:560
+#: drizzled/drizzled_error_messages.h:559
 #, c-format
 msgid "Out of range value for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:562
+#: drizzled/drizzled_error_messages.h:561
 #, c-format
 msgid "Data truncated for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:564
+#: drizzled/drizzled_error_messages.h:563
 #, c-format
 msgid "Using storage engine %s for table '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:566
+#: drizzled/drizzled_error_messages.h:565
 #, c-format
 msgid "Illegal mix of collations (%s,%s) and (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:568
+#: drizzled/drizzled_error_messages.h:567
 msgid "Cannot drop one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:570
+#: drizzled/drizzled_error_messages.h:569
 msgid "Can't revoke all privileges for one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:572
+#: drizzled/drizzled_error_messages.h:571
 #, c-format
 msgid "Illegal mix of collations (%s,%s), (%s,%s), (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:574
+#: drizzled/drizzled_error_messages.h:573
 #, c-format
 msgid "Illegal mix of collations for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:576
+#: drizzled/drizzled_error_messages.h:575
 #, c-format
 msgid ""
 "Variable '%-.64s' is not a variable component (can't be used as XXXX."
 "variable_name)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:578
+#: drizzled/drizzled_error_messages.h:577
 #, c-format
 msgid "Unknown collation: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:580
+#: drizzled/drizzled_error_messages.h:579
 msgid ""
 "SSL parameters in CHANGE MASTER are ignored because this MySQL slave was "
 "compiled without SSL support; they can be used later if MySQL slave with SSL "
 "is started"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:582
+#: drizzled/drizzled_error_messages.h:581
 #, c-format
 msgid ""
 "Server is running in --secure-auth mode, but '%s'@'%s' has a password in the "
 "old format; please change the password to the new format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:584
+#: drizzled/drizzled_error_messages.h:583
 #, c-format
 msgid ""
 "Field or reference '%-.192s%s%-.192s%s%-.192s' of SELECT #%d was resolved in "
 "SELECT #%d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:586
+#: drizzled/drizzled_error_messages.h:585
 msgid "Incorrect parameter or combination of parameters for START SLAVE UNTIL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:588
+#: drizzled/drizzled_error_messages.h:587
 msgid ""
 "It is recommended to use --skip-slave-start when doing step-by-step "
 "replication with START SLAVE UNTIL; otherwise, you will get problems if you "
 "get an unexpected slave's mysqld restart"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:590
+#: drizzled/drizzled_error_messages.h:589
 msgid "SQL thread is not to be started so UNTIL options are ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:592
+#: drizzled/drizzled_error_messages.h:591
 #, c-format
 msgid "Incorrect index name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:594
+#: drizzled/drizzled_error_messages.h:593
 #, c-format
 msgid "Incorrect catalog name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:596
+#: drizzled/drizzled_error_messages.h:595
 #, c-format
 msgid "Query cache failed to set size %lu; new query cache size is %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:598
+#: drizzled/drizzled_error_messages.h:597
 #, c-format
 msgid "Column '%-.192s' cannot be part of FULLTEXT index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:600
+#: drizzled/drizzled_error_messages.h:599
 #, c-format
 msgid "Unknown key cache '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:602
+#: drizzled/drizzled_error_messages.h:601
 msgid ""
 "MySQL is started in --skip-name-resolve mode; you must restart it without "
 "this switch for this grant to work"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:604
+#: drizzled/drizzled_error_messages.h:603
 #, c-format
 msgid "Unknown table engine '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:606
+#: drizzled/drizzled_error_messages.h:605
 #, c-format
 msgid "'%s' is deprecated; use '%s' instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:608
+#: drizzled/drizzled_error_messages.h:607
 #, c-format
 msgid "The target table %-.100s of the %s is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:610
+#: drizzled/drizzled_error_messages.h:609
 #, c-format
 msgid ""
 "The '%s' feature is disabled; you need MySQL built with '%s' to have it "
 "working"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:612
+#: drizzled/drizzled_error_messages.h:611
 #, c-format
 msgid ""
 "The MySQL server is running with the %s option so it cannot execute this "
 "statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:614
+#: drizzled/drizzled_error_messages.h:613
 #, c-format
 msgid "Column '%-.100s' has duplicated value '%-.64s' in %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:616
+#: drizzled/drizzled_error_messages.h:615
 #, c-format
 msgid "Truncated incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:618
+#: drizzled/drizzled_error_messages.h:617
 msgid ""
 "Incorrect table definition; there can be only one TIMESTAMP column with "
 "CURRENT_TIMESTAMP in DEFAULT or ON UPDATE clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:620
+#: drizzled/drizzled_error_messages.h:619
 #, c-format
 msgid "Invalid ON UPDATE clause for '%-.192s' column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:622
+#: drizzled/drizzled_error_messages.h:621
 msgid "This command is not supported in the prepared statement protocol yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:624
+#: drizzled/drizzled_error_messages.h:623
 #, c-format
 msgid "Got error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:626
+#: drizzled/drizzled_error_messages.h:625
 #, c-format
 msgid "Got temporary error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:628
+#: drizzled/drizzled_error_messages.h:627
 #, c-format
 msgid "Unknown or incorrect time zone: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:630
+#: drizzled/drizzled_error_messages.h:629
 #, c-format
 msgid "Invalid TIMESTAMP value in column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:632
+#: drizzled/drizzled_error_messages.h:631
 #, c-format
 msgid "Invalid %s character string: '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:634
+#: drizzled/drizzled_error_messages.h:633
 #, c-format
 msgid "Result of %s() was larger than max_allowed_packet (%ld) - truncated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:636
+#: drizzled/drizzled_error_messages.h:635
 #, c-format
 msgid "Conflicting declarations: '%s%s' and '%s%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:638
+#: drizzled/drizzled_error_messages.h:637
 #, c-format
 msgid "Can't create a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:640
+#: drizzled/drizzled_error_messages.h:639
 #, c-format
 msgid "%s %s already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:642
+#: drizzled/drizzled_error_messages.h:641
 #, c-format
 msgid "%s %s does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:644
+#: drizzled/drizzled_error_messages.h:643
 #, c-format
 msgid "Failed to DROP %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:646
+#: drizzled/drizzled_error_messages.h:645
 #, c-format
 msgid "Failed to CREATE %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:648
+#: drizzled/drizzled_error_messages.h:647
 #, c-format
 msgid "%s with no matching label: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:650
+#: drizzled/drizzled_error_messages.h:649
 #, c-format
 msgid "Redefining label %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:652
+#: drizzled/drizzled_error_messages.h:651
 #, c-format
 msgid "End-label %s without match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:654
+#: drizzled/drizzled_error_messages.h:653
 #, c-format
 msgid "Referring to uninitialized variable %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:656
+#: drizzled/drizzled_error_messages.h:655
 #, c-format
 msgid "PROCEDURE %s can't return a result set in the given context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:658
+#: drizzled/drizzled_error_messages.h:657
 msgid "RETURN is only allowed in a FUNCTION"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:660
+#: drizzled/drizzled_error_messages.h:659
 #, c-format
 msgid "%s is not allowed in stored procedures"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:662
+#: drizzled/drizzled_error_messages.h:661
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:664
+#: drizzled/drizzled_error_messages.h:663
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been translated to SET SQL_LOG_BIN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:666
+#: drizzled/drizzled_error_messages.h:665
 msgid "Query execution was interrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:668
+#: drizzled/drizzled_error_messages.h:667
 #, c-format
 msgid "Incorrect number of arguments for %s %s; expected %u, got %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:670
+#: drizzled/drizzled_error_messages.h:669
 #, c-format
 msgid "Undefined CONDITION: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:672
+#: drizzled/drizzled_error_messages.h:671
 #, c-format
 msgid "No RETURN found in FUNCTION %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:674
+#: drizzled/drizzled_error_messages.h:673
 #, c-format
 msgid "FUNCTION %s ended without RETURN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:676
+#: drizzled/drizzled_error_messages.h:675
 msgid "Cursor statement must be a SELECT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:678
+#: drizzled/drizzled_error_messages.h:677
 msgid "Cursor SELECT must not have INTO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:680
+#: drizzled/drizzled_error_messages.h:679
 #, c-format
 msgid "Undefined CURSOR: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:682
+#: drizzled/drizzled_error_messages.h:681
 msgid "Cursor is already open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:684
+#: drizzled/drizzled_error_messages.h:683
 msgid "Cursor is not open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:686
+#: drizzled/drizzled_error_messages.h:685
 #, c-format
 msgid "Undeclared variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:688
+#: drizzled/drizzled_error_messages.h:687
 msgid "Incorrect number of FETCH variables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:690
+#: drizzled/drizzled_error_messages.h:689
 msgid "No data - zero rows fetched, selected, or processed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:692
+#: drizzled/drizzled_error_messages.h:691
 #, c-format
 msgid "Duplicate parameter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:694
+#: drizzled/drizzled_error_messages.h:693
 #, c-format
 msgid "Duplicate variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:696
+#: drizzled/drizzled_error_messages.h:695
 #, c-format
 msgid "Duplicate condition: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:698
+#: drizzled/drizzled_error_messages.h:697
 #, c-format
 msgid "Duplicate cursor: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:700
+#: drizzled/drizzled_error_messages.h:699
 #, c-format
 msgid "Failed to ALTER %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:702
+#: drizzled/drizzled_error_messages.h:701
 msgid "Subquery value not supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:704
+#: drizzled/drizzled_error_messages.h:703
 #, c-format
 msgid "%s is not allowed in stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:706
+#: drizzled/drizzled_error_messages.h:705
 msgid "Variable or condition declaration after cursor or handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:708
+#: drizzled/drizzled_error_messages.h:707
 msgid "Cursor declaration after handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:710
+#: drizzled/drizzled_error_messages.h:709
 msgid "Case not found for CASE statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:712
+#: drizzled/drizzled_error_messages.h:711
 #, c-format
 msgid "Configuration file '%-.192s' is too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:714
+#: drizzled/drizzled_error_messages.h:713
 #, c-format
 msgid "Malformed file type header in file '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:716
+#: drizzled/drizzled_error_messages.h:715
 #, c-format
 msgid "Unexpected end of file while parsing comment '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:718
+#: drizzled/drizzled_error_messages.h:717
 #, c-format
 msgid "Error while parsing parameter '%-.192s' (line: '%-.192s')"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:720
+#: drizzled/drizzled_error_messages.h:719
 #, c-format
 msgid "Unexpected end of file while skipping unknown parameter '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:722
+#: drizzled/drizzled_error_messages.h:721
 msgid "EXPLAIN/SHOW can not be issued; lacking privileges for underlying table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:724
+#: drizzled/drizzled_error_messages.h:723
 #, c-format
 msgid "File '%-.192s' has unknown type '%-.64s' in its header"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:726
+#: drizzled/drizzled_error_messages.h:725
 #, c-format
 msgid "'%-.192s.%-.192s' is not %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:728
+#: drizzled/drizzled_error_messages.h:727
 #, c-format
 msgid "Column '%-.192s' is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:730
+#: drizzled/drizzled_error_messages.h:729
 msgid "View's SELECT contains a subquery in the FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:732
+#: drizzled/drizzled_error_messages.h:731
 #, c-format
 msgid "View's SELECT contains a '%s' clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:734
+#: drizzled/drizzled_error_messages.h:733
 msgid "View's SELECT contains a variable or parameter"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:736
+#: drizzled/drizzled_error_messages.h:735
 #, c-format
 msgid "View's SELECT refers to a temporary table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:738
+#: drizzled/drizzled_error_messages.h:737
 msgid "View's SELECT and view's field list have different column counts"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:740
+#: drizzled/drizzled_error_messages.h:739
 msgid ""
 "View merge algorithm can't be used here for now (assumed undefined algorithm)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:742
+#: drizzled/drizzled_error_messages.h:741
 msgid "View being updated does not have complete key of underlying table in it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:744
+#: drizzled/drizzled_error_messages.h:743
 #, c-format
 msgid ""
 "View '%-.192s.%-.192s' references invalid table(s) or column(s) or function"
 "(s) or definer/invoker of view lack rights to use them"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:746
+#: drizzled/drizzled_error_messages.h:745
 #, c-format
 msgid "Can't drop or alter a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:748
+#: drizzled/drizzled_error_messages.h:747
 msgid "GOTO is not allowed in a stored procedure handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:750
+#: drizzled/drizzled_error_messages.h:749
 msgid "Trigger already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:752
+#: drizzled/drizzled_error_messages.h:751
 msgid "Trigger does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:754
+#: drizzled/drizzled_error_messages.h:753
 #, c-format
 msgid "Trigger's '%-.192s' is view or temporary table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:756
+#: drizzled/drizzled_error_messages.h:755
 #, c-format
 msgid "Updating of %s row is not allowed in %strigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:758
+#: drizzled/drizzled_error_messages.h:757
 #, c-format
 msgid "There is no %s row in %s trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:760
+#: drizzled/drizzled_error_messages.h:759
 #, c-format
 msgid "Field '%-.192s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:762
+#: drizzled/drizzled_error_messages.h:761
 msgid "Division by 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:764
+#: drizzled/drizzled_error_messages.h:763
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for column '%.192s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:766
+#: drizzled/drizzled_error_messages.h:765
 #, c-format
 msgid "Illegal %s '%-.192s' value found during parsing"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:768
+#: drizzled/drizzled_error_messages.h:767
 #, c-format
 msgid "CHECK OPTION on non-updatable view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:770
+#: drizzled/drizzled_error_messages.h:769
 #, c-format
 msgid "CHECK OPTION failed '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:772
+#: drizzled/drizzled_error_messages.h:771
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for routine '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:774
+#: drizzled/drizzled_error_messages.h:773
 #, c-format
 msgid "Failed purging old relay logs: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:776
+#: drizzled/drizzled_error_messages.h:775
 #, c-format
 msgid "Password hash should be a %d-digit hexadecimal number"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:778
+#: drizzled/drizzled_error_messages.h:777
 msgid "Target log not found in binlog index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:780
+#: drizzled/drizzled_error_messages.h:779
 msgid "I/O error reading log index file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:782
+#: drizzled/drizzled_error_messages.h:781
 msgid "Server configuration does not permit binlog purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:784
+#: drizzled/drizzled_error_messages.h:783
 msgid "Failed on fseek()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:786
+#: drizzled/drizzled_error_messages.h:785
 msgid "Fatal error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:788
+#: drizzled/drizzled_error_messages.h:787
 msgid "A purgeable log is in use, will not purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:790
+#: drizzled/drizzled_error_messages.h:789
 msgid "Unknown error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:792
+#: drizzled/drizzled_error_messages.h:791
 #, c-format
 msgid "Failed initializing relay log position: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:794
+#: drizzled/drizzled_error_messages.h:793
 msgid "You are not using binary logging"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:796
+#: drizzled/drizzled_error_messages.h:795
 #, c-format
 msgid ""
 "The '%-.64s' syntax is reserved for purposes internal to the MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:798
+#: drizzled/drizzled_error_messages.h:797
 msgid "WSAStartup Failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:800
+#: drizzled/drizzled_error_messages.h:799
 msgid "Can't handle procedures with different groups yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:802
+#: drizzled/drizzled_error_messages.h:801
 msgid "Select must have a group with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:804
+#: drizzled/drizzled_error_messages.h:803
 msgid "Can't use ORDER clause with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:806
+#: drizzled/drizzled_error_messages.h:805
 #, c-format
 msgid "Binary logging and replication forbid changing the global server %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:808
+#: drizzled/drizzled_error_messages.h:807
 #, c-format
 msgid "Can't map file: %-.200s, errno: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:810
+#: drizzled/drizzled_error_messages.h:809
 #, c-format
 msgid "Wrong magic in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:812
+#: drizzled/drizzled_error_messages.h:811
 msgid "Prepared statement contains too many placeholders"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:814
+#: drizzled/drizzled_error_messages.h:813
 #, c-format
 msgid "Key part '%-.192s' length cannot be 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:816
+#: drizzled/drizzled_error_messages.h:815
 msgid "View text checksum failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:818
+#: drizzled/drizzled_error_messages.h:817
 #, c-format
 msgid ""
 "Can not modify more than one base table through a join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:820
+#: drizzled/drizzled_error_messages.h:819
 #, c-format
 msgid "Can not insert into join view '%-.192s.%-.192s' without fields list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:822
+#: drizzled/drizzled_error_messages.h:821
 #, c-format
 msgid "Can not delete from join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:824
+#: drizzled/drizzled_error_messages.h:823
 #, c-format
 msgid "Operation %s failed for %.256s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:826
+#: drizzled/drizzled_error_messages.h:825
 msgid "XAER_NOTA: Unknown XID"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:828
+#: drizzled/drizzled_error_messages.h:827
 msgid "XAER_INVAL: Invalid arguments (or unsupported command)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:830
+#: drizzled/drizzled_error_messages.h:829
 #, c-format
 msgid ""
 "XAER_RMFAIL: The command cannot be executed when global transaction is in "
 "the  %.64s state"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:832
+#: drizzled/drizzled_error_messages.h:831
 msgid "XAER_OUTSIDE: Some work is done outside global transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:834
+#: drizzled/drizzled_error_messages.h:833
 msgid ""
 "XAER_RMERR: Fatal error occurred in the transaction branch - check your data "
 "for consistency"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:836
+#: drizzled/drizzled_error_messages.h:835
 msgid "XA_RBROLLBACK: Transaction branch was rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:838
+#: drizzled/drizzled_error_messages.h:837
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on routine "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:840
+#: drizzled/drizzled_error_messages.h:839
 msgid "Failed to grant EXECUTE and ALTER ROUTINE privileges"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:842
+#: drizzled/drizzled_error_messages.h:841
 msgid "Failed to revoke all privileges to dropped routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:844
+#: drizzled/drizzled_error_messages.h:843
 #, c-format
 msgid "Data too long for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:846
+#: drizzled/drizzled_error_messages.h:845
 #, c-format
 msgid "Bad SQLSTATE: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:848
+#: drizzled/drizzled_error_messages.h:847
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d  %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:850
+#: drizzled/drizzled_error_messages.h:849
 msgid "Can't load value from file with fixed size rows to variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:852
+#: drizzled/drizzled_error_messages.h:851
 msgid "You are not allowed to create a user with GRANT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:854
+#: drizzled/drizzled_error_messages.h:853
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for function %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:856
+#: drizzled/drizzled_error_messages.h:855
 msgid "Table definition has changed, please retry transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:858
+#: drizzled/drizzled_error_messages.h:857
 msgid "Duplicate handler declared in the same block"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:860
+#: drizzled/drizzled_error_messages.h:859
 #, c-format
 msgid ""
 "OUT or INOUT argument %d for routine %s is not a variable or NEW pseudo-"
 "variable in BEFORE trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:862
+#: drizzled/drizzled_error_messages.h:861
 #, c-format
 msgid "Not allowed to return a result set from a %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:864
+#: drizzled/drizzled_error_messages.h:863
 msgid "Cannot get geometry object from data you send to the GEOMETRY field"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:866
+#: drizzled/drizzled_error_messages.h:865
 msgid ""
 "A routine failed and has neither NO SQL nor READS SQL DATA in its "
 "declaration and binary logging is enabled; if non-transactional tables were "
 "updated, the binary log will miss their changes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:868
+#: drizzled/drizzled_error_messages.h:867
 msgid ""
 "This function has none of DETERMINISTIC, NO SQL, or READS SQL DATA in its "
 "declaration and binary logging is enabled (you *might* want to use the less "
 "safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:870
+#: drizzled/drizzled_error_messages.h:869
 msgid ""
 "You do not have the SUPER privilege and binary logging is enabled (you "
 "*might* want to use the less safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:872
+#: drizzled/drizzled_error_messages.h:871
 msgid ""
 "You can't execute a prepared statement which has an open cursor associated "
 "with it. Reset the statement to re-execute it."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:874
+#: drizzled/drizzled_error_messages.h:873
 #, c-format
 msgid "The statement (%lu) has no open cursor."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:876
+#: drizzled/drizzled_error_messages.h:875
 msgid ""
 "Explicit or implicit commit is not allowed in stored function or trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:878
+#: drizzled/drizzled_error_messages.h:877
 #, c-format
 msgid ""
 "Field of view '%-.192s.%-.192s' underlying table doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:880
+#: drizzled/drizzled_error_messages.h:879
 msgid "Recursive stored functions and triggers are not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:882
+#: drizzled/drizzled_error_messages.h:881
 #, c-format
 msgid "Too big scale %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:884
+#: drizzled/drizzled_error_messages.h:883
 #, c-format
 msgid "Too big precision %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:886
+#: drizzled/drizzled_error_messages.h:885
 #, c-format
 msgid ""
 "For float(M,D), double(M,D) or decimal(M,D), M must be >= D (column "
 "'%-.192s')."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:888
+#: drizzled/drizzled_error_messages.h:887
 msgid ""
 "You can't combine write-locking of system tables with other tables or lock "
 "types"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:890
+#: drizzled/drizzled_error_messages.h:889
 #, c-format
 msgid "Unable to connect to foreign data source: %.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:892
+#: drizzled/drizzled_error_messages.h:891
 #, c-format
 msgid ""
 "There was a problem processing the query on the foreign data source. Data "
 "source error: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:894
+#: drizzled/drizzled_error_messages.h:893
 #, c-format
 msgid ""
 "The foreign data source you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:896
+#: drizzled/drizzled_error_messages.h:895
 #, c-format
 msgid ""
 "Can't create federated table. The data source connection string '%-.64s' is "
 "not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:898
+#: drizzled/drizzled_error_messages.h:897
 #, c-format
 msgid "The data source connection string '%-.64s' is not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:900
+#: drizzled/drizzled_error_messages.h:899
 #, c-format
 msgid "Can't create federated table. Foreign data src error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:902
+#: drizzled/drizzled_error_messages.h:901
 msgid "Trigger in wrong schema"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:904
+#: drizzled/drizzled_error_messages.h:903
 #, c-format
 msgid ""
 "Thread stack overrun:  %ld bytes used of a %ld byte stack, and %ld bytes "
 "needed.  Use 'mysqld -O thread_stack=#' to specify a bigger stack."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:906
+#: drizzled/drizzled_error_messages.h:905
 #, c-format
 msgid "Routine body for '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:908
+#: drizzled/drizzled_error_messages.h:907
 msgid "Cannot drop default keycache"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:910
+#: drizzled/drizzled_error_messages.h:909
 #, c-format
 msgid "Display width out of range for column '%-.192s' (max = %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:912
+#: drizzled/drizzled_error_messages.h:911
 msgid "XAER_DUPID: The XID already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:914
+#: drizzled/drizzled_error_messages.h:913
 #, c-format
 msgid "Datetime function: %-.32s field overflow"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:916
+#: drizzled/drizzled_error_messages.h:915
 #, c-format
 msgid ""
 "Can't update table '%-.192s' in stored function/trigger because it is "
 "already used by statement which invoked this stored function/trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:918
+#: drizzled/drizzled_error_messages.h:917
 #, c-format
 msgid ""
 "The definition of table '%-.192s' prevents operation %.192s on table "
 "'%-.192s'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:920
+#: drizzled/drizzled_error_messages.h:919
 msgid ""
 "The prepared statement contains a stored routine call that refers to that "
 "same statement. It's not allowed to execute a prepared statement in such a "
 "recursive manner"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:922
+#: drizzled/drizzled_error_messages.h:921
 msgid "Not allowed to set autocommit from a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:924
+#: drizzled/drizzled_error_messages.h:923
 msgid "Definer is not fully qualified"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:926
+#: drizzled/drizzled_error_messages.h:925
 #, c-format
 msgid ""
 "View '%-.192s'.'%-.192s' has no definer information (old table format). "
 "Current user is used as definer. Please recreate the view!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:928
+#: drizzled/drizzled_error_messages.h:927
 #, c-format
 msgid ""
 "You need the SUPER privilege for creation view with '%-.192s'@'%-.192s' "
 "definer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:930
+#: drizzled/drizzled_error_messages.h:929
 #, c-format
 msgid "The user specified as a definer ('%-.64s'@'%-.64s') does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:932
+#: drizzled/drizzled_error_messages.h:931
 #, c-format
 msgid "Changing schema from '%-.192s' to '%-.192s' is not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:934
+#: drizzled/drizzled_error_messages.h:933
 #, c-format
 msgid ""
 "Cannot delete or update a parent row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:936
+#: drizzled/drizzled_error_messages.h:935
 #, c-format
 msgid ""
 "Cannot add or update a child row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:938
+#: drizzled/drizzled_error_messages.h:937
 #, c-format
 msgid "Variable '%-.64s' must be quoted with `...`, or renamed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:940
+#: drizzled/drizzled_error_messages.h:939
 #, c-format
 msgid ""
 "No definer attribute for trigger '%-.192s'.'%-.192s'. The trigger will be "
@@ -5012,610 +4989,610 @@
 "insufficient privileges. Please recreate the trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:942
+#: drizzled/drizzled_error_messages.h:941
 #, c-format
 msgid "'%-.192s' has an old format, you should re-create the '%s' object(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:944
+#: drizzled/drizzled_error_messages.h:943
 #, c-format
 msgid ""
 "Recursive limit %d (as set by the max_sp_recursion_depth variable) was "
 "exceeded for routine %.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:946
+#: drizzled/drizzled_error_messages.h:945
 #, c-format
 msgid ""
 "Failed to load routine %-.192s. The table mysql.proc is missing, corrupt, or "
 "contains bad data (internal code %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:948
+#: drizzled/drizzled_error_messages.h:947
 #, c-format
 msgid "Incorrect routine name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:950
+#: drizzled/drizzled_error_messages.h:949
 #, c-format
 msgid "Table upgrade required. Please do \"REPAIR TABLE `%-.32s`\" to fix it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:952
+#: drizzled/drizzled_error_messages.h:951
 msgid "AGGREGATE is not supported for stored functions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:954
+#: drizzled/drizzled_error_messages.h:953
 #, c-format
 msgid ""
 "Can't create more than max_prepared_stmt_count statements (current value: %"
 "lu)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:956
+#: drizzled/drizzled_error_messages.h:955
 #, c-format
 msgid "`%-.192s`.`%-.192s` contains view recursion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:958
+#: drizzled/drizzled_error_messages.h:957
 #, c-format
 msgid "non-grouping field '%-.192s' is used in %-.64s clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:960
+#: drizzled/drizzled_error_messages.h:959
 msgid "The used table type doesn't support SPATIAL indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:962
+#: drizzled/drizzled_error_messages.h:961
 msgid "Triggers can not be created on system tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:964
+#: drizzled/drizzled_error_messages.h:963
 #, c-format
 msgid "Leading spaces are removed from name '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:966
+#: drizzled/drizzled_error_messages.h:965
 msgid "Failed to read auto-increment value from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:968
+#: drizzled/drizzled_error_messages.h:967
 msgid "user name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:970
+#: drizzled/drizzled_error_messages.h:969
 msgid "host name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:972
+#: drizzled/drizzled_error_messages.h:971
 #, c-format
 msgid "String '%-.70s' is too long for %s (should be no longer than %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:974
+#: drizzled/drizzled_error_messages.h:973
 #, c-format
 msgid "The target table %-.100s of the %s is not insertable-into"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:976
+#: drizzled/drizzled_error_messages.h:975
 #, c-format
 msgid ""
 "Table '%-.64s' is differently defined or of non-MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:978
+#: drizzled/drizzled_error_messages.h:977
 msgid "Too high level of nesting for select"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:980
+#: drizzled/drizzled_error_messages.h:979
 #, c-format
 msgid "Name '%-.64s' has become ''"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:982
+#: drizzled/drizzled_error_messages.h:981
 msgid ""
 "First character of the FIELDS TERMINATED string is ambiguous; please use non-"
 "optional and non-empty FIELDS ENCLOSED BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:984
+#: drizzled/drizzled_error_messages.h:983
 #, c-format
 msgid "The foreign server, %s, you are trying to create already exists."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:986
+#: drizzled/drizzled_error_messages.h:985
 #, c-format
 msgid ""
 "The foreign server name you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:988
+#: drizzled/drizzled_error_messages.h:987
 #, c-format
 msgid ""
 "Table storage engine '%-.64s' does not support the create option '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:990
+#: drizzled/drizzled_error_messages.h:989
 #, c-format
 msgid ""
 "Syntax error: %-.64s PARTITIONING requires definition of VALUES %-.64s for "
 "each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:992
+#: drizzled/drizzled_error_messages.h:991
 #, c-format
 msgid "Only %-.64s PARTITIONING can use VALUES %-.64s in partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:994
+#: drizzled/drizzled_error_messages.h:993
 msgid "MAXVALUE can only be used in last partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:996
+#: drizzled/drizzled_error_messages.h:995
 msgid "Subpartitions can only be hash partitions and by key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:998
+#: drizzled/drizzled_error_messages.h:997
 msgid "Must define subpartitions on all partitions if on one partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1000
+#: drizzled/drizzled_error_messages.h:999
 msgid "Wrong number of partitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1002
+#: drizzled/drizzled_error_messages.h:1001
 msgid "Wrong number of subpartitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1004
+#: drizzled/drizzled_error_messages.h:1003
 msgid "Constant/Random expression in (sub)partitioning function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1006
+#: drizzled/drizzled_error_messages.h:1005
 msgid "Expression in RANGE/LIST VALUES must be constant"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1008
+#: drizzled/drizzled_error_messages.h:1007
 msgid "Field in list of fields for partition function not found in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1010
+#: drizzled/drizzled_error_messages.h:1009
 msgid "List of fields is only allowed in KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1012
+#: drizzled/drizzled_error_messages.h:1011
 msgid ""
 "The partition info in the frm file is not consistent with what can be "
 "written into the frm file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1014
+#: drizzled/drizzled_error_messages.h:1013
 #, c-format
 msgid "The %-.192s function returns the wrong type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1016
+#: drizzled/drizzled_error_messages.h:1015
 #, c-format
 msgid "For %-.64s partitions each partition must be defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1018
+#: drizzled/drizzled_error_messages.h:1017
 msgid "VALUES LESS THAN value must be strictly increasing for each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1020
+#: drizzled/drizzled_error_messages.h:1019
 msgid "VALUES value must be of same type as partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1022
+#: drizzled/drizzled_error_messages.h:1021
 msgid "Multiple definition of same constant in list partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1024
+#: drizzled/drizzled_error_messages.h:1023
 msgid "Partitioning can not be used stand-alone in query"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1026
+#: drizzled/drizzled_error_messages.h:1025
 msgid ""
 "The mix of handlers in the partitions is not allowed in this version of MySQL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1028
+#: drizzled/drizzled_error_messages.h:1027
 #, c-format
 msgid "For the partitioned engine it is necessary to define all %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1030
+#: drizzled/drizzled_error_messages.h:1029
 msgid "Too many partitions (including subpartitions) were defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1032
+#: drizzled/drizzled_error_messages.h:1031
 msgid ""
 "It is only possible to mix RANGE/LIST partitioning with HASH/KEY "
 "partitioning for subpartitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1034
+#: drizzled/drizzled_error_messages.h:1033
 msgid "Failed to create specific handler file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1036
+#: drizzled/drizzled_error_messages.h:1035
 msgid "A BLOB field is not allowed in partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1038
+#: drizzled/drizzled_error_messages.h:1037
 #, c-format
 msgid "A %-.192s must include all columns in the table's partitioning function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1040
+#: drizzled/drizzled_error_messages.h:1039
 #, c-format
 msgid "Number of %-.64s = 0 is not an allowed value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1042
+#: drizzled/drizzled_error_messages.h:1041
 msgid "Partition management on a not partitioned table is not possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1044
+#: drizzled/drizzled_error_messages.h:1043
 msgid ""
 "Foreign key condition is not yet supported in conjunction with partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1046
+#: drizzled/drizzled_error_messages.h:1045
 #, c-format
 msgid "Error in list of partitions to %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1048
+#: drizzled/drizzled_error_messages.h:1047
 msgid "Cannot remove all partitions, use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1050
+#: drizzled/drizzled_error_messages.h:1049
 msgid "COALESCE PARTITION can only be used on HASH/KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1052
+#: drizzled/drizzled_error_messages.h:1051
 msgid ""
 "REORGANISE PARTITION can only be used to reorganise partitions not to change "
 "their numbers"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1054
+#: drizzled/drizzled_error_messages.h:1053
 msgid ""
 "REORGANISE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1056
+#: drizzled/drizzled_error_messages.h:1055
 #, c-format
 msgid "%-.64s PARTITION can only be used on RANGE/LIST partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1058
+#: drizzled/drizzled_error_messages.h:1057
 msgid "Trying to Add partition(s) with wrong number of subpartitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1060
+#: drizzled/drizzled_error_messages.h:1059
 msgid "At least one partition must be added"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1062
+#: drizzled/drizzled_error_messages.h:1061
 msgid "At least one partition must be coalesced"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1064
+#: drizzled/drizzled_error_messages.h:1063
 msgid "More partitions to reorganise than there are partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1066
+#: drizzled/drizzled_error_messages.h:1065
 #, c-format
 msgid "Duplicate partition name %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1068
+#: drizzled/drizzled_error_messages.h:1067
 msgid "It is not allowed to shut off binlog on this command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1070
+#: drizzled/drizzled_error_messages.h:1069
 msgid "When reorganising a set of partitions they must be in consecutive order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1072
+#: drizzled/drizzled_error_messages.h:1071
 msgid ""
 "Reorganize of range partitions cannot change total ranges except for last "
 "partition where it can extend the range"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1074
+#: drizzled/drizzled_error_messages.h:1073
 msgid "Partition function not supported in this version for this handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1076
+#: drizzled/drizzled_error_messages.h:1075
 msgid "Partition state cannot be defined from CREATE/ALTER TABLE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1078
+#: drizzled/drizzled_error_messages.h:1077
 #, c-format
 msgid "The %-.64s handler only supports 32 bit integers in VALUES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1080
+#: drizzled/drizzled_error_messages.h:1079
 #, c-format
 msgid "Plugin '%-.192s' is not loaded"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1082
+#: drizzled/drizzled_error_messages.h:1081
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1084
+#: drizzled/drizzled_error_messages.h:1083
 #, c-format
 msgid "Table has no partition for value %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1086
+#: drizzled/drizzled_error_messages.h:1085
 #, c-format
 msgid "It is not allowed to specify %s more than once"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1088
-#: drizzled/drizzled_error_messages.h:1224
+#: drizzled/drizzled_error_messages.h:1087
+#: drizzled/drizzled_error_messages.h:1223
 #, c-format
 msgid "Failed to create %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1090
-#: drizzled/drizzled_error_messages.h:1114
+#: drizzled/drizzled_error_messages.h:1089
+#: drizzled/drizzled_error_messages.h:1113
 #, c-format
 msgid "Failed to drop %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1092
+#: drizzled/drizzled_error_messages.h:1091
 msgid "The handler doesn't support autoextend of tablespaces"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1094
+#: drizzled/drizzled_error_messages.h:1093
 msgid ""
 "A size parameter was incorrectly specified, either number or on the form 10M"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1096
+#: drizzled/drizzled_error_messages.h:1095
 msgid ""
 "The size number was correct but we don't allow the digit part to be more "
 "than 2 billion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1098
+#: drizzled/drizzled_error_messages.h:1097
 #, c-format
 msgid "Failed to alter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1100
+#: drizzled/drizzled_error_messages.h:1099
 msgid "Writing one row to the row-based binary log failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1102
+#: drizzled/drizzled_error_messages.h:1101
 #, c-format
 msgid "Table definition on master and slave does not match: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1104
+#: drizzled/drizzled_error_messages.h:1103
 msgid ""
 "Slave running with --log-slave-updates must use row-based binary logging to "
 "be able to replicate row-based binary log events"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1106
+#: drizzled/drizzled_error_messages.h:1105
 #, c-format
 msgid "Event '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1108
+#: drizzled/drizzled_error_messages.h:1107
 #, c-format
 msgid "Failed to store event %s. Error code %d from storage engine."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1110
+#: drizzled/drizzled_error_messages.h:1109
 #, c-format
 msgid "Unknown event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1112
+#: drizzled/drizzled_error_messages.h:1111
 #, c-format
 msgid "Failed to alter event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1116
+#: drizzled/drizzled_error_messages.h:1115
 msgid "INTERVAL is either not positive or too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1118
+#: drizzled/drizzled_error_messages.h:1117
 msgid "ENDS is either invalid or before STARTS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1120
+#: drizzled/drizzled_error_messages.h:1119
 msgid "Event execution time is in the past. Event has been disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1122
+#: drizzled/drizzled_error_messages.h:1121
 msgid "Failed to open mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1124
+#: drizzled/drizzled_error_messages.h:1123
 msgid "No datetime expression provided"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1126
+#: drizzled/drizzled_error_messages.h:1125
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. The table is "
 "probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1128
+#: drizzled/drizzled_error_messages.h:1127
 #, c-format
 msgid "Cannot load from mysql.%s. The table is probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1130
+#: drizzled/drizzled_error_messages.h:1129
 msgid "Failed to delete the event from mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1132
+#: drizzled/drizzled_error_messages.h:1131
 msgid "Error during compilation of event's body"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1134
+#: drizzled/drizzled_error_messages.h:1133
 msgid "Same old and new event name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1136
+#: drizzled/drizzled_error_messages.h:1135
 #, c-format
 msgid "Data for column '%s' too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1138
+#: drizzled/drizzled_error_messages.h:1137
 #, c-format
 msgid "Cannot drop index '%-.192s': needed in a foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1140
+#: drizzled/drizzled_error_messages.h:1139
 #, c-format
 msgid ""
 "The syntax '%s' is deprecated and will be removed in MySQL %s. Please use %s "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1142
+#: drizzled/drizzled_error_messages.h:1141
 msgid "You can't write-lock a log table. Only read access is possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1144
+#: drizzled/drizzled_error_messages.h:1143
 msgid "You can't use locks with log tables."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1146
+#: drizzled/drizzled_error_messages.h:1145
 #, c-format
 msgid ""
 "Upholding foreign key constraints for table '%.192s', entry '%-.192s', key %"
 "d would lead to a duplicate entry"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1148
+#: drizzled/drizzled_error_messages.h:1147
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. Created with MySQL "
 "%d, now running %d. Please use mysql_upgrade to fix this error."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1150
+#: drizzled/drizzled_error_messages.h:1149
 msgid ""
 "Cannot switch out of the row-based binary log format when the session has "
 "open temporary tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1152
+#: drizzled/drizzled_error_messages.h:1151
 msgid ""
 "Cannot change the binary logging format inside a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1154
+#: drizzled/drizzled_error_messages.h:1153
 msgid ""
 "The NDB cluster engine does not support changing the binlog format on the "
 "fly yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1156
+#: drizzled/drizzled_error_messages.h:1155
 msgid "Cannot create temporary table with partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1158
+#: drizzled/drizzled_error_messages.h:1157
 msgid "Partition constant is out of partition function domain"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1160
+#: drizzled/drizzled_error_messages.h:1159
 msgid "This partition function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1162
+#: drizzled/drizzled_error_messages.h:1161
 msgid "Error in DDL log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1164
+#: drizzled/drizzled_error_messages.h:1163
 msgid "Not allowed to use NULL value in VALUES LESS THAN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1166
+#: drizzled/drizzled_error_messages.h:1165
 msgid "Incorrect partition name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1168
+#: drizzled/drizzled_error_messages.h:1167
 msgid ""
 "Transaction isolation level can't be changed while a transaction is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1170
+#: drizzled/drizzled_error_messages.h:1169
 #, c-format
 msgid ""
 "ALTER TABLE causes auto_increment resequencing, resulting in duplicate entry "
 "'%-.192s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1172
+#: drizzled/drizzled_error_messages.h:1171
 #, c-format
 msgid "Internal scheduler error %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1174
+#: drizzled/drizzled_error_messages.h:1173
 #, c-format
 msgid "Error during starting/stopping of the scheduler. Error code %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1176
+#: drizzled/drizzled_error_messages.h:1175
 msgid "Engine cannot be used in partitioned tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1178
+#: drizzled/drizzled_error_messages.h:1177
 #, c-format
 msgid "Cannot activate '%-.64s' log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1180
+#: drizzled/drizzled_error_messages.h:1179
 msgid "The server was not built with row-based replication"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1182
+#: drizzled/drizzled_error_messages.h:1181
 msgid "Decoding of base64 string failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1184
+#: drizzled/drizzled_error_messages.h:1183
 msgid "Recursion of EVENT DDL statements is forbidden when body is present"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1186
+#: drizzled/drizzled_error_messages.h:1185
 msgid ""
 "Cannot proceed because system tables used by Event Scheduler were found "
 "damaged at server start"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1188
+#: drizzled/drizzled_error_messages.h:1187
 msgid "Only integers allowed as number here"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1190
+#: drizzled/drizzled_error_messages.h:1189
 msgid "This storage engine cannot be used for log tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1192
+#: drizzled/drizzled_error_messages.h:1191
 #, c-format
 msgid "You cannot '%s' a log table if logging is enabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1194
+#: drizzled/drizzled_error_messages.h:1193
 #, c-format
 msgid ""
 "Cannot rename '%s'. When logging enabled, rename to/from log table must "
@@ -5623,439 +5600,439 @@
 "to '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1196
+#: drizzled/drizzled_error_messages.h:1195
 #, c-format
 msgid "Incorrect parameter count in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1198
+#: drizzled/drizzled_error_messages.h:1197
 #, c-format
 msgid "Incorrect parameters in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1200
+#: drizzled/drizzled_error_messages.h:1199
 #, c-format
 msgid "Incorrect parameters in the call to stored function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1202
+#: drizzled/drizzled_error_messages.h:1201
 #, c-format
 msgid "This function '%-.192s' has the same name as a native function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1204
+#: drizzled/drizzled_error_messages.h:1203
 #, c-format
 msgid "Duplicate entry '%-.64s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1206
+#: drizzled/drizzled_error_messages.h:1205
 msgid "Too many files opened, please execute the command again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1208
-#: drizzled/drizzled_error_messages.h:1210
+#: drizzled/drizzled_error_messages.h:1207
+#: drizzled/drizzled_error_messages.h:1209
 msgid ""
 "Event execution time is in the past and ON COMPLETION NOT PRESERVE is set. "
 "The event was dropped immediately after creation."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1212
+#: drizzled/drizzled_error_messages.h:1211
 #, c-format
 msgid "The incident %s occured on the master. Message: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1214
+#: drizzled/drizzled_error_messages.h:1213
 msgid "Table has no partition for some existing values"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1216
+#: drizzled/drizzled_error_messages.h:1215
 msgid "Statement is not safe to log in statement format."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1218
+#: drizzled/drizzled_error_messages.h:1217
 #, c-format
 msgid "Fatal error: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1220
+#: drizzled/drizzled_error_messages.h:1219
 #, c-format
 msgid "Relay log read failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1222
+#: drizzled/drizzled_error_messages.h:1221
 #, c-format
 msgid "Relay log write failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1226
+#: drizzled/drizzled_error_messages.h:1225
 #, c-format
 msgid "Master command %s failed: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1228
+#: drizzled/drizzled_error_messages.h:1227
 #, c-format
 msgid "Binary logging not possible. Message: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1230
+#: drizzled/drizzled_error_messages.h:1229
 #, c-format
 msgid "View `%-.64s`.`%-.64s` has no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1232
+#: drizzled/drizzled_error_messages.h:1231
 #, c-format
 msgid "Creation context of view `%-.64s`.`%-.64s' is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1234
+#: drizzled/drizzled_error_messages.h:1233
 #, c-format
 msgid "Creation context of stored routine `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1236
+#: drizzled/drizzled_error_messages.h:1235
 #, c-format
 msgid "Corrupted TRG file for table `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1238
+#: drizzled/drizzled_error_messages.h:1237
 #, c-format
 msgid "Triggers for table `%-.64s`.`%-.64s` have no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1240
+#: drizzled/drizzled_error_messages.h:1239
 #, c-format
 msgid "Trigger creation context of table `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1242
+#: drizzled/drizzled_error_messages.h:1241
 #, c-format
 msgid "Creation context of event `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1244
+#: drizzled/drizzled_error_messages.h:1243
 #, c-format
 msgid "Cannot open table for trigger `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1246
+#: drizzled/drizzled_error_messages.h:1245
 #, c-format
 msgid "Cannot create stored routine `%-.64s`. Check warnings"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1248
+#: drizzled/drizzled_error_messages.h:1247
 #, c-format
 msgid "Ambiguous slave modes combination. %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1250
+#: drizzled/drizzled_error_messages.h:1249
 #, c-format
 msgid ""
 "The BINLOG statement of type `%s` was not preceded by a format description "
 "BINLOG statement."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1252
+#: drizzled/drizzled_error_messages.h:1251
 msgid "Corrupted replication event was detected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1254
+#: drizzled/drizzled_error_messages.h:1253
 #, c-format
 msgid "Invalid column reference (%-.64s) in LOAD DATA"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1256
+#: drizzled/drizzled_error_messages.h:1255
 #, c-format
 msgid "Being purged log %s was not found"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1258
+#: drizzled/drizzled_error_messages.h:1257
 #, c-format
 msgid "Converted to non-transactional lock on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1260
+#: drizzled/drizzled_error_messages.h:1259
 #, c-format
 msgid "Cannot convert to non-transactional lock in strict mode on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1262
+#: drizzled/drizzled_error_messages.h:1261
 #, c-format
 msgid ""
 "Cannot convert to non-transactional lock in an active transaction on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1264
+#: drizzled/drizzled_error_messages.h:1263
 #, c-format
 msgid "Can't access storage engine of table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1266
+#: drizzled/drizzled_error_messages.h:1265
 msgid "Starting backup process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1268
+#: drizzled/drizzled_error_messages.h:1267
 msgid "Backup completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1270
+#: drizzled/drizzled_error_messages.h:1269
 msgid "Starting restore process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1272
+#: drizzled/drizzled_error_messages.h:1271
 msgid "Restore completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1274
+#: drizzled/drizzled_error_messages.h:1273
 msgid "Nothing to backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1276
+#: drizzled/drizzled_error_messages.h:1275
 #, c-format
 msgid "Database '%-.64s' cannot be included in a backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1278
+#: drizzled/drizzled_error_messages.h:1277
 msgid ""
 "Error during backup operation - server's error log contains more information "
 "about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1280
+#: drizzled/drizzled_error_messages.h:1279
 msgid ""
 "Error during restore operation - server's error log contains more "
 "information about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1282
+#: drizzled/drizzled_error_messages.h:1281
 msgid ""
 "Can't execute this command because another BACKUP/RESTORE operation is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1284
+#: drizzled/drizzled_error_messages.h:1283
 msgid "Error when preparing for backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1286
+#: drizzled/drizzled_error_messages.h:1285
 msgid "Error when preparing for restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1288
+#: drizzled/drizzled_error_messages.h:1287
 #, c-format
 msgid "Invalid backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1290
+#: drizzled/drizzled_error_messages.h:1289
 #, c-format
 msgid "Can't read backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1292
+#: drizzled/drizzled_error_messages.h:1291
 #, c-format
 msgid "Can't write to backup location '%-.64s' (file already exists?)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1294
+#: drizzled/drizzled_error_messages.h:1293
 msgid "Can't enumerate server databases"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1296
+#: drizzled/drizzled_error_messages.h:1295
 msgid "Can't enumerate server tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1298
+#: drizzled/drizzled_error_messages.h:1297
 #, c-format
 msgid "Can't enumerate tables in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1300
+#: drizzled/drizzled_error_messages.h:1299
 #, c-format
 msgid "Skipping view %-.64s in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1302
+#: drizzled/drizzled_error_messages.h:1301
 #, c-format
 msgid "Skipping table %-.64s since it has no valid storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1304
+#: drizzled/drizzled_error_messages.h:1303
 #, c-format
 msgid "Can't open table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1306
+#: drizzled/drizzled_error_messages.h:1305
 msgid "Can't read backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1308
+#: drizzled/drizzled_error_messages.h:1307
 msgid "Can't write backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1310
+#: drizzled/drizzled_error_messages.h:1309
 #, c-format
 msgid "Can't find backup driver for table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1312
+#: drizzled/drizzled_error_messages.h:1311
 #, c-format
 msgid ""
 "%-.64s backup driver was selected for table %-.64s but it rejects to handle "
 "this table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1314
+#: drizzled/drizzled_error_messages.h:1313
 #, c-format
 msgid "Can't create %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1316
+#: drizzled/drizzled_error_messages.h:1315
 #, c-format
 msgid "Can't create %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1318
+#: drizzled/drizzled_error_messages.h:1317
 #, c-format
 msgid "Found %d images in backup archive but maximum %d are supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1320
+#: drizzled/drizzled_error_messages.h:1319
 #, c-format
 msgid "Error when saving meta-data of %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1322
+#: drizzled/drizzled_error_messages.h:1321
 msgid "Error when reading meta-data list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1324
+#: drizzled/drizzled_error_messages.h:1323
 #, c-format
 msgid "Can't create %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1326
+#: drizzled/drizzled_error_messages.h:1325
 msgid "Can't allocate buffer for image data transfer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1328
+#: drizzled/drizzled_error_messages.h:1327
 #, c-format
 msgid "Error when writing %-.64s backup image data (for table #%d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1330
+#: drizzled/drizzled_error_messages.h:1329
 msgid "Error when reading data from backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1332
+#: drizzled/drizzled_error_messages.h:1331
 msgid "Can't go to the next chunk in backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1334
+#: drizzled/drizzled_error_messages.h:1333
 #, c-format
 msgid "Can't initialize %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1336
+#: drizzled/drizzled_error_messages.h:1335
 #, c-format
 msgid "Can't initialize %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1338
+#: drizzled/drizzled_error_messages.h:1337
 #, c-format
 msgid "Can't shut down %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1340
+#: drizzled/drizzled_error_messages.h:1339
 #, c-format
 msgid "Can't shut down %-.64s backup driver(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1342
+#: drizzled/drizzled_error_messages.h:1341
 #, c-format
 msgid "%-.64s backup driver can't prepare for synchronization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1344
+#: drizzled/drizzled_error_messages.h:1343
 #, c-format
 msgid "%-.64s backup driver can't create its image validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1346
+#: drizzled/drizzled_error_messages.h:1345
 #, c-format
 msgid "Can't unlock %-.64s backup driver after creating the validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1348
+#: drizzled/drizzled_error_messages.h:1347
 #, c-format
 msgid "%-.64s backup driver can't cancel its backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1350
+#: drizzled/drizzled_error_messages.h:1349
 #, c-format
 msgid "%-.64s restore driver can't cancel its restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1352
+#: drizzled/drizzled_error_messages.h:1351
 #, c-format
 msgid "Error when polling %-.64s backup driver for its image data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1354
+#: drizzled/drizzled_error_messages.h:1353
 #, c-format
 msgid "Error when sending image data (for table #%d) to %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1356
+#: drizzled/drizzled_error_messages.h:1355
 #, c-format
 msgid ""
 "After %d attempts %-.64s restore driver still can't accept next block of data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1358
+#: drizzled/drizzled_error_messages.h:1357
 #, c-format
 msgid "Open and lock tables failed in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1360
+#: drizzled/drizzled_error_messages.h:1359
 msgid "Backup driver's table locking thread can not be initialized."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1362
+#: drizzled/drizzled_error_messages.h:1361
 msgid ""
 "Can't open the online backup progress tables. Check 'mysql.online_backup' "
 "and 'mysql.online_backup_progress'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1364
+#: drizzled/drizzled_error_messages.h:1363
 #, c-format
 msgid "Tablespace '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1366
+#: drizzled/drizzled_error_messages.h:1365
 #, c-format
 msgid "Tablespace '%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1368
+#: drizzled/drizzled_error_messages.h:1367
 #, c-format
 msgid "Unexpected master's heartbeat data: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1370
+#: drizzled/drizzled_error_messages.h:1369
 #, c-format
 msgid "The requested value for the heartbeat period %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1372
+#: drizzled/drizzled_error_messages.h:1371
 #, c-format
 msgid "Can't write to the online backup progress log %-.64s."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1374
+#: drizzled/drizzled_error_messages.h:1373
 #, c-format
 msgid "Tablespace '%-.192s' not empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1376
+#: drizzled/drizzled_error_messages.h:1375
 #, c-format
 msgid ""
 "Tablespace `%-.64s` needed by tables being restored has changed on the "
@@ -6213,23 +6190,154 @@
 "mysqld with --tc-heuristic-recover={commit|rollback}"
 msgstr ""
 
-#: drizzled/log_event.cc:990
+#: drizzled/log_event.cc:144
+#, c-format
+msgid ""
+"Could not execute %s event on table %s.%s;%s handler error %s; the event's "
+"master log %s, end_log_pos %<PRIu32>"
+msgstr ""
+
+#: drizzled/log_event.cc:992
 #, c-format
 msgid ""
 "Error in Log_event::read_log_event(): '%s', data_len: %d, event_type: %d"
 msgstr ""
 
-#: drizzled/log_event.cc:3693
+#: drizzled/log_event.cc:2282
+#, c-format
+msgid ""
+"Query partially completed on the master (error on master: %d) and was "
+"aborted. There is a chance that your master is inconsistent at this point. "
+"If you are sure that your master is ok, run this query manually on the slave "
+"and then restart the slave with SET GLOBAL SQL_SLAVE_SKIP_COUNTER=1; START "
+"SLAVE; . Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2312
+#, c-format
+msgid ""
+"Query caused differenxt errors on master and slave.\n"
+"Error on master: '%s' (%d), Error on slave: '%s' (%d).\n"
+"Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2317
+msgid "no error"
+msgstr ""
+
+#: drizzled/log_event.cc:2337
+#, c-format
+msgid "Error '%s' on query. Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2339 drizzled/log_event.cc:6208
+#: drizzled/log_event.cc:6253 drizzled/log_event.cc:7061
+msgid "unexpected success or fatal error"
+msgstr ""
+
+#: drizzled/log_event.cc:2917
+msgid ""
+"Rolling back unfinished transaction (no COMMIT or ROLLBACK in relay log). A "
+"probable cause is that the master died while writing the transaction to its "
+"binary log, thus rolled back too."
+msgstr ""
+
+#: drizzled/log_event.cc:3696
 #, c-format
 msgid ""
 "Slave: load data infile on table '%s' at log position %s in log '%s' "
-"produced %ld warning(s). Default database: '%s'"
-msgstr ""
-
-#: drizzled/log_event.cc:4731
+"produced %<PRIu32> warning(s). Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3746
+#, c-format
+msgid ""
+"Error '%s' running LOAD DATA INFILE on table '%s'. Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3758
+#, c-format
+msgid "Running LOAD DATA INFILE on table '%-.64s'. Default database: '%-.64s'"
+msgstr ""
+
+#: drizzled/log_event.cc:4735
 msgid "Out of memory while recording slave event"
 msgstr ""
 
+#: drizzled/log_event.cc:5093 drizzled/log_event.cc:5119
+#, c-format
+msgid "Error in Create_file event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5105
+#, c-format
+msgid "Error in Create_file event: could not write to file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5126
+#, c-format
+msgid "Error in Create_file event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5265
+#, c-format
+msgid "Error in %s event: could not create file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5274
+#, c-format
+msgid "Error in %s event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5281
+#, c-format
+msgid "Error in %s event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5492
+#, c-format
+msgid "Error in Exec_load event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5502
+#, c-format
+msgid "Error in Exec_load event: file '%s' appears corrupted"
+msgstr ""
+
+#: drizzled/log_event.cc:5532
+#, c-format
+msgid "%s. Failed executing load from '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5760
+msgid "Not enough memory"
+msgstr ""
+
+#: drizzled/log_event.cc:6205
+#, c-format
+msgid "Error '%s' in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6215
+#, c-format
+msgid "Error in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6250
+#, c-format
+msgid "Error '%s' on reopening tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6606
+#, c-format
+msgid "Error in %s event: commit of row events failed, table `%s`.`%s`"
+msgstr ""
+
+#: drizzled/log_event.cc:7058
+#, c-format
+msgid "Error '%s' on opening table `%s`.`%s`"
+msgstr ""
+
 #: drizzled/rpl_mi.cc:148
 #, c-format
 msgid "Failed to create a new master info file (file '%s', errno %d)"
@@ -6252,7 +6360,7 @@
 "MySQL slave was compiled without SSL support."
 msgstr ""
 
-#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2151
+#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2148
 msgid "Failed to flush master info file"
 msgstr ""
 
@@ -6334,32 +6442,32 @@
 "Master's column size should be <= the slave's column size."
 msgstr ""
 
-#: drizzled/scheduler.cc:121
+#: drizzled/scheduler.cc:122
 msgid "Memory allocation error in thd_scheduler::init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:212
+#: drizzled/scheduler.cc:213
 msgid "init_pipe(thd_add_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:218
+#: drizzled/scheduler.cc:219
 msgid "init_pipe(thd_kill_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:230
+#: drizzled/scheduler.cc:231
 msgid "thd_add_event event_add error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:246
+#: drizzled/scheduler.cc:247
 #, c-format
 msgid "Can't create completion port thread (error %d)"
 msgstr ""
 
-#: drizzled/scheduler.cc:359
+#: drizzled/scheduler.cc:360
 msgid "event_add error in libevent_add_thd_callback\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:385
+#: drizzled/scheduler.cc:386
 msgid "Scheduler init error in libevent_add_new_connection\n"
 msgstr ""
 
@@ -6367,7 +6475,7 @@
 msgid "libevent_thread_proc: my_thread_init() failed\n"
 msgstr ""
 
-#: drizzled/set_var.cc:898
+#: drizzled/set_var.cc:893
 msgid "Ambiguous slave modes combination. STRICT will be used"
 msgstr ""
 
@@ -6535,12 +6643,12 @@
 "the slave may be in an inconsistent state. Stopped in %s position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1766 drizzled/slave.cc:2366
+#: drizzled/slave.cc:1766 drizzled/slave.cc:2360
 #, c-format
 msgid "Slave SQL thread stopped because it reached its UNTIL position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1825 drizzled/slave.cc:2315
+#: drizzled/slave.cc:1825 drizzled/slave.cc:2309
 #, c-format
 msgid "Error initializing relay log position: %s"
 msgstr ""
@@ -6548,7 +6656,7 @@
 #: drizzled/slave.cc:1841
 #, c-format
 msgid ""
-"Slave SQL thread retried transaction %lu time(s) in vain, giving up. "
+"Slave SQL thread retried transaction %<PRIu32> time(s) in vain, giving up. "
 "Consider raising the value of the slave_transaction_retries variable."
 msgstr ""
 
@@ -6563,108 +6671,108 @@
 "their names by issuing 'SHOW SLAVE STATUS' on this slave."
 msgstr ""
 
-#: drizzled/slave.cc:1988
+#: drizzled/slave.cc:1985
 msgid "Failed during slave I/O thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2002
+#: drizzled/slave.cc:1999
 msgid "error in drizzle_create()"
 msgstr ""
 
-#: drizzled/slave.cc:2010
+#: drizzled/slave.cc:2007
 #, c-format
 msgid ""
 "Slave I/O thread: connected to master '%s@%s:%d',replication started in log "
 "'%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2024
+#: drizzled/slave.cc:2021
 msgid "Slave I/O thread killed while connecting to master"
 msgstr ""
 
-#: drizzled/slave.cc:2048
+#: drizzled/slave.cc:2045
 msgid "Slave I/O thread couldn't register on master"
 msgstr ""
 
-#: drizzled/slave.cc:2060 drizzled/slave.cc:2084 drizzled/slave.cc:2108
+#: drizzled/slave.cc:2057 drizzled/slave.cc:2081 drizzled/slave.cc:2105
 msgid "Forcing to reconnect slave I/O thread"
 msgstr ""
 
-#: drizzled/slave.cc:2073
+#: drizzled/slave.cc:2070
 msgid "Failed on request_dump()"
 msgstr ""
 
-#: drizzled/slave.cc:2074
+#: drizzled/slave.cc:2071
 msgid "Slave I/O thread killed while requesting master dump"
 msgstr ""
 
-#: drizzled/slave.cc:2100
+#: drizzled/slave.cc:2097
 msgid "Waiting for master to send event"
 msgstr ""
 
-#: drizzled/slave.cc:2102
+#: drizzled/slave.cc:2099
 msgid "Slave I/O thread killed while reading event"
 msgstr ""
 
-#: drizzled/slave.cc:2120
+#: drizzled/slave.cc:2117
 #, c-format
 msgid ""
-"Log entry on master is longer than max_allowed_packet (%ld) on slave. If the "
-"entry is correct, restart the server with a higher value of "
+"Log entry on master is longer than max_allowed_packet (%<PRId32>) on slave. "
+"If the entry is correct, restart the server with a higher value of "
 "max_allowed_packet"
 msgstr ""
 
-#: drizzled/slave.cc:2134
+#: drizzled/slave.cc:2131
 msgid "Stopping slave I/O thread due to out-of-memory error from master"
 msgstr ""
 
-#: drizzled/slave.cc:2144
+#: drizzled/slave.cc:2141
 msgid "Queueing master event to the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2171
+#: drizzled/slave.cc:2168
 msgid "Slave I/O thread aborted while waiting for relay log space"
 msgstr ""
 
-#: drizzled/slave.cc:2181
+#: drizzled/slave.cc:2178
 #, c-format
 msgid "Slave I/O thread exiting, read up to log '%s', position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2205
+#: drizzled/slave.cc:2199
 msgid "Waiting for slave mutex on exit"
 msgstr ""
 
-#: drizzled/slave.cc:2271
+#: drizzled/slave.cc:2265
 msgid "Failed during slave thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2337
+#: drizzled/slave.cc:2331
 #, c-format
 msgid ""
 "Slave SQL thread initialized, starting replication in log '%s' at position %"
 "s, relay log '%s' position: %s"
 msgstr ""
 
-#: drizzled/slave.cc:2351
+#: drizzled/slave.cc:2345
 msgid "Slave SQL thread aborted. Can't execute init_slave query"
 msgstr ""
 
-#: drizzled/slave.cc:2377
+#: drizzled/slave.cc:2371
 msgid "Reading event from the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2402
+#: drizzled/slave.cc:2396
 #, c-format
 msgid "Slave (additional info): %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2419
+#: drizzled/slave.cc:2413
 #, c-format
 msgid "Slave: %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2422
+#: drizzled/slave.cc:2416
 #, c-format
 msgid ""
 "Error loading user-defined library, slave SQL thread aborted. Install the "
@@ -6672,113 +6780,113 @@
 "stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2430
+#: drizzled/slave.cc:2424
 #, c-format
 msgid ""
 "Error running query, slave SQL thread aborted. Fix the problem, and restart "
 "the slave SQL thread with \"SLAVE START\". We stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2442
+#: drizzled/slave.cc:2436
 #, c-format
 msgid ""
 "Slave SQL thread exiting, replication stopped in log '%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2538
+#: drizzled/slave.cc:2532
 #, c-format
 msgid "Slave I/O: failed requesting download of '%s'"
 msgstr ""
 
-#: drizzled/slave.cc:2555
+#: drizzled/slave.cc:2549
 #, c-format
 msgid "Network read error downloading '%s' from master"
 msgstr ""
 
-#: drizzled/slave.cc:2577
+#: drizzled/slave.cc:2571
 msgid "error writing Exec_load event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2591
+#: drizzled/slave.cc:2585
 msgid "error writing Create_file event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2606
+#: drizzled/slave.cc:2600
 msgid "error writing Append_block event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2702
+#: drizzled/slave.cc:2696
 msgid "Memory allocation failed"
 msgstr ""
 
-#: drizzled/slave.cc:2727 drizzled/slave.cc:2813
+#: drizzled/slave.cc:2721 drizzled/slave.cc:2807
 #, c-format
 msgid ""
 "Read invalid event from master: '%s', master could be corrupt but a more "
 "likely cause of this is a bug"
 msgstr ""
 
-#: drizzled/slave.cc:3086
+#: drizzled/slave.cc:3080
 msgid "could not queue event from master"
 msgstr ""
 
-#: drizzled/slave.cc:3180
+#: drizzled/slave.cc:3170
 #, c-format
 msgid "error %s to master '%s@%s:%d' - retry-time: %d  retries: %u"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "reconnecting"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "connecting"
 msgstr ""
 
-#: drizzled/slave.cc:3208
+#: drizzled/slave.cc:3198
 #, c-format
 msgid ""
 "Slave: connected to master '%s@%s:%d', replication resumed in log '%s' at "
 "position %s"
 msgstr ""
 
-#: drizzled/slave.cc:3598
+#: drizzled/slave.cc:3585
 #, c-format
 msgid "next log '%s' is currently active"
 msgstr ""
 
-#: drizzled/slave.cc:3628
+#: drizzled/slave.cc:3615
 #, c-format
 msgid "next log '%s' is not active"
 msgstr ""
 
-#: drizzled/slave.cc:3644
+#: drizzled/slave.cc:3631
 #, c-format
 msgid ""
 "Slave SQL thread: I/O error reading event(errno: %d  cur_log->error: %d)"
 msgstr ""
 
-#: drizzled/slave.cc:3650
+#: drizzled/slave.cc:3637
 msgid "Aborting slave SQL thread because of partial event read"
 msgstr ""
 
-#: drizzled/slave.cc:3656 drizzled/slave.cc:3663
+#: drizzled/slave.cc:3643 drizzled/slave.cc:3650
 #, c-format
 msgid "Error reading relay log event: %s"
 msgstr ""
 
-#: drizzled/slave.cc:3657
+#: drizzled/slave.cc:3644
 msgid "slave SQL thread was killed"
 msgstr ""
 
-#: drizzled/slave.cc:3755
+#: drizzled/slave.cc:3742
 #, c-format
 msgid ""
 "master may suffer from http://bugs.mysql.com/bug.php?id=%u so slave stops; "
 "check error log on slave for more info"
 msgstr ""
 
-#: drizzled/slave.cc:3761
+#: drizzled/slave.cc:3748
 #, c-format
 msgid ""
 "According to the master's version ('%s'), it is probable that master suffers "
@@ -7010,6 +7118,6 @@
 msgid "Fatal error: Illegal or unknown default time zone '%s'"
 msgstr ""
 
-#: drizzled/definitions.h:48
+#: drizzled/definitions.h:52
 msgid "Invalid error code"
 msgstr ""

=== modified file 'po/ca.po'
--- po/ca.po	2008-09-13 20:24:20 +0000
+++ po/ca.po	2008-09-23 00:13:19 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-09-13 13:24-0700\n"
+"POT-Creation-Date: 2008-09-21 16:53+0200\n"
 "PO-Revision-Date: 2008-08-17 03:03+0000\n"
 "Last-Translator: el_libre XDDDDDDDDDDDDDDDDDDDDDDDDDDD <el.libre@gmail.com>\n"
 "Language-Team: Catalan <ca@li.org>\n"
@@ -18,223 +18,217 @@
 "X-Launchpad-Export-Date: 2008-09-13 00:28+0000\n"
 "X-Generator: Launchpad (build Unknown)\n"
 
-#: client/drizzle.cc:256
+#: client/drizzle.cc:253
 msgid "Synonym for `help'."
 msgstr ""
 
-#: client/drizzle.cc:257
+#: client/drizzle.cc:254
 msgid "Clear command."
 msgstr ""
 
-#: client/drizzle.cc:259
+#: client/drizzle.cc:256
 msgid "Reconnect to the server. Optional arguments are db and host."
 msgstr ""
 
-#: client/drizzle.cc:261
+#: client/drizzle.cc:258
 msgid ""
 "Set statement delimiter. NOTE: Takes the rest of the line as new delimiter."
 msgstr ""
 
-#: client/drizzle.cc:263
+#: client/drizzle.cc:260
 msgid "Send command to drizzle server, display result vertically."
 msgstr ""
 
-#: client/drizzle.cc:264
+#: client/drizzle.cc:261
 msgid "Exit drizzle. Same as quit."
 msgstr ""
 
-#: client/drizzle.cc:265
+#: client/drizzle.cc:262
 msgid "Send command to drizzle server."
 msgstr ""
 
-#: client/drizzle.cc:266
+#: client/drizzle.cc:263
 msgid "Display this help."
 msgstr "Mostra aquesta ajuda."
 
-#: client/drizzle.cc:267
+#: client/drizzle.cc:264
 msgid "Disable pager, print to stdout."
 msgstr ""
 
-#: client/drizzle.cc:268
+#: client/drizzle.cc:265
 msgid "Don't write into outfile."
 msgstr ""
 
-#: client/drizzle.cc:270
+#: client/drizzle.cc:267
 msgid "Set PAGER [to_pager]. Print the query results via PAGER."
 msgstr ""
 
-#: client/drizzle.cc:271
+#: client/drizzle.cc:268
 msgid "Print current command."
 msgstr ""
 
-#: client/drizzle.cc:272
+#: client/drizzle.cc:269
 msgid "Change your drizzle prompt."
 msgstr ""
 
-#: client/drizzle.cc:273
+#: client/drizzle.cc:270
 msgid "Quit drizzle."
 msgstr "Surt de drizzle."
 
-#: client/drizzle.cc:274
+#: client/drizzle.cc:271
 msgid "Rebuild completion hash."
 msgstr ""
 
-#: client/drizzle.cc:276
+#: client/drizzle.cc:273
 msgid "Execute an SQL script file. Takes a file name as an argument."
 msgstr ""
 
-#: client/drizzle.cc:277
+#: client/drizzle.cc:274
 msgid "Get status information from the server."
 msgstr ""
 
-#: client/drizzle.cc:279
+#: client/drizzle.cc:276
 msgid "Set outfile [to_outfile]. Append everything into given outfile."
 msgstr ""
 
-#: client/drizzle.cc:281
+#: client/drizzle.cc:278
 msgid "Use another database. Takes database name as argument."
 msgstr ""
 
-#: client/drizzle.cc:283
-msgid ""
-"Switch to another charset. Might be needed for processing binlog with multi-"
-"byte charsets."
-msgstr ""
-
-#: client/drizzle.cc:285 client/drizzle.cc:1437
+#: client/drizzle.cc:280 client/drizzle.cc:1431
 msgid "Show warnings after every statement."
 msgstr ""
 
-#: client/drizzle.cc:287
+#: client/drizzle.cc:282
 msgid "Don't show warnings after every statement."
 msgstr ""
 
-#: client/drizzle.cc:1120
+#: client/drizzle.cc:1115
 msgid "Welcome to the Drizzle client..  Commands end with ; or \\g."
 msgstr ""
 
-#: client/drizzle.cc:1130
+#: client/drizzle.cc:1125
 #, c-format
 msgid ""
 "Your Drizzle connection id is %u\n"
 "Server version: %s\n"
 msgstr ""
 
+#: client/drizzle.cc:1155
+#, c-format
+msgid "Reading history-file %s\n"
+msgstr ""
+
 #: client/drizzle.cc:1160
 #, c-format
-msgid "Reading history-file %s\n"
-msgstr ""
-
-#: client/drizzle.cc:1165
-#, c-format
 msgid "Couldn't allocate memory for temp histfile!\n"
 msgstr ""
 
-#: client/drizzle.cc:1172
+#: client/drizzle.cc:1167
 msgid "Type 'help;' or '\\h' for help. Type '\\c' to clear the buffer.\n"
 msgstr ""
 
-#: client/drizzle.cc:1190
+#: client/drizzle.cc:1185
 #, c-format
 msgid "Writing history-file %s\n"
 msgstr ""
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Aborted"
 msgstr "Avortat"
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Bye"
 msgstr "Adéu"
 
-#: client/drizzle.cc:1248
+#: client/drizzle.cc:1242
 msgid "Query aborted by Ctrl+C\n"
 msgstr ""
 
-#: client/drizzle.cc:1271 client/drizzleadmin.cc:74 drizzled/drizzled.cc:3113
+#: client/drizzle.cc:1265 client/drizzleadmin.cc:73 drizzled/drizzled.cc:3097
 msgid "Display this help and exit."
 msgstr ""
 
-#: client/drizzle.cc:1273
+#: client/drizzle.cc:1267
 msgid "Synonym for -?"
 msgstr ""
 
-#: client/drizzle.cc:1276
+#: client/drizzle.cc:1270
 msgid ""
 "Enable automatic rehashing. One doesn't need to use 'rehash' to get table "
 "and field completion, but startup and reconnecting may take a longer time. "
 "Disable with --disable-auto-rehash."
 msgstr ""
 
-#: client/drizzle.cc:1280
+#: client/drizzle.cc:1274
 msgid ""
 "No automatic rehashing. One has to use 'rehash' to get table and field "
 "completion. This gives a quicker start of DRIZZLE and disables rehashing on "
 "reconnect. WARNING: options deprecated; use --disable-auto-rehash instead."
 msgstr ""
 
-#: client/drizzle.cc:1283
+#: client/drizzle.cc:1277
 msgid ""
 "Automatically switch to vertical output mode if the result is wider than the "
 "terminal width."
 msgstr ""
 
-#: client/drizzle.cc:1286
+#: client/drizzle.cc:1280
 msgid ""
 "Don't use history file. Disable interactive behavior. (Enables --silent)"
 msgstr ""
 
-#: client/drizzle.cc:1288 drizzled/drizzled.cc:3183
+#: client/drizzle.cc:1282 drizzled/drizzled.cc:3167
 msgid "Directory where character sets are."
 msgstr ""
 
-#: client/drizzle.cc:1290
+#: client/drizzle.cc:1284
 msgid "Display column type information."
 msgstr ""
 
-#: client/drizzle.cc:1293
+#: client/drizzle.cc:1287
 msgid ""
 "Preserve comments. Send comments to the server. The default is --skip-"
 "comments (discard comments), enable with --comments"
 msgstr ""
 
-#: client/drizzle.cc:1296
+#: client/drizzle.cc:1290
 msgid "Use compression in server/client protocol."
 msgstr ""
 
-#: client/drizzle.cc:1299
+#: client/drizzle.cc:1293
 msgid "Check memory and open file usage at exit ."
 msgstr ""
 
-#: client/drizzle.cc:1302
+#: client/drizzle.cc:1296
 msgid "Print some debug info at exit."
 msgstr ""
 
-#: client/drizzle.cc:1304
+#: client/drizzle.cc:1298
 msgid "Database to use."
 msgstr ""
 
-#: client/drizzle.cc:1307 drizzled/drizzled.cc:3179
-msgid "Set the default character set."
+#: client/drizzle.cc:1301
+msgid "(not used)"
 msgstr ""
 
-#: client/drizzle.cc:1309
+#: client/drizzle.cc:1303
 msgid "Delimiter to be used."
 msgstr ""
 
-#: client/drizzle.cc:1311
+#: client/drizzle.cc:1305
 msgid "Execute command and quit. (Disables --force and history file)"
 msgstr ""
 
-#: client/drizzle.cc:1313
+#: client/drizzle.cc:1307
 msgid "Print the output of a query (rows) vertically."
 msgstr ""
 
-#: client/drizzle.cc:1316
+#: client/drizzle.cc:1310
 msgid "Continue even if we get an sql error."
 msgstr ""
 
-#: client/drizzle.cc:1320
+#: client/drizzle.cc:1314
 msgid ""
 "Enable named commands. Named commands mean this program's internal commands; "
 "see drizzle> help . When enabled, the named commands can be used from any "
@@ -242,7 +236,7 @@
 "Disable with --disable-named-commands. This option is disabled by default."
 msgstr ""
 
-#: client/drizzle.cc:1324
+#: client/drizzle.cc:1318
 msgid ""
 "Named commands are disabled. Use \\* form only, or use named commands only "
 "in the beginning of a line ending with a semicolon (;) Since version 10.9 "
@@ -251,63 +245,63 @@
 "deprecated; use --disable-named-commands instead."
 msgstr ""
 
-#: client/drizzle.cc:1326
+#: client/drizzle.cc:1320
 msgid "Ignore space after function names."
 msgstr ""
 
-#: client/drizzle.cc:1328
+#: client/drizzle.cc:1322
 msgid "Enable/disable LOAD DATA LOCAL INFILE."
 msgstr ""
 
-#: client/drizzle.cc:1331
+#: client/drizzle.cc:1325
 msgid "Turn off beep on error."
 msgstr ""
 
-#: client/drizzle.cc:1333 client/drizzleadmin.cc:76
+#: client/drizzle.cc:1327 client/drizzleadmin.cc:75
 msgid "Connect to host."
 msgstr ""
 
-#: client/drizzle.cc:1335
+#: client/drizzle.cc:1329
 msgid "Write line numbers for errors."
 msgstr ""
 
-#: client/drizzle.cc:1338
+#: client/drizzle.cc:1332
 msgid ""
 "Don't write line number for errors. WARNING: -L is deprecated, use long "
 "version of this option instead."
 msgstr ""
 
-#: client/drizzle.cc:1340
+#: client/drizzle.cc:1334
 msgid "Flush buffer after each query."
 msgstr ""
 
-#: client/drizzle.cc:1342
+#: client/drizzle.cc:1336
 msgid "Write column names in results."
 msgstr ""
 
-#: client/drizzle.cc:1346
+#: client/drizzle.cc:1340
 msgid ""
 "Don't write column names in results. WARNING: -N is deprecated, use long "
 "version of this options instead."
 msgstr ""
 
-#: client/drizzle.cc:1349
+#: client/drizzle.cc:1343
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated; "
 "you can set variables directly with --variable-name=value."
 msgstr ""
 
-#: client/drizzle.cc:1351
+#: client/drizzle.cc:1345
 msgid "Ignore SIGINT (CTRL-C)"
 msgstr ""
 
-#: client/drizzle.cc:1355
+#: client/drizzle.cc:1349
 msgid ""
 "Only update the default database. This is useful for skipping updates to "
 "other database in the update log."
 msgstr ""
 
-#: client/drizzle.cc:1358
+#: client/drizzle.cc:1352
 msgid ""
 "Pager to use to display results. If you don't supply an option the default "
 "pager is taken from your ENV variable PAGER. Valid pagers are less, more, "
@@ -316,132 +310,132 @@
 "default."
 msgstr ""
 
-#: client/drizzle.cc:1361
+#: client/drizzle.cc:1355
 msgid ""
 "Disable pager and print to stdout. See interactive help (\\h) also. WARNING: "
 "option deprecated; use --disable-pager instead."
 msgstr ""
 
-#: client/drizzle.cc:1364 client/drizzleadmin.cc:79
+#: client/drizzle.cc:1358 client/drizzleadmin.cc:78
 msgid ""
 "Password to use when connecting to server. If password is not given it's "
 "asked from the tty."
 msgstr ""
 
-#: client/drizzle.cc:1366
+#: client/drizzle.cc:1360
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, "
 msgstr ""
 
-#: client/drizzle.cc:1367
+#: client/drizzle.cc:1361
 msgid "built-in default"
 msgstr ""
 
-#: client/drizzle.cc:1370
+#: client/drizzle.cc:1364
 msgid "Set the drizzle prompt to this value."
 msgstr ""
 
-#: client/drizzle.cc:1373
+#: client/drizzle.cc:1367
 msgid "The protocol of connection (tcp,socket,pipe,memory)."
 msgstr ""
 
-#: client/drizzle.cc:1376
+#: client/drizzle.cc:1370
 msgid ""
 "Don't cache result, print it row by row. This may slow down the server if "
 "the output is suspended. Doesn't use history file."
 msgstr ""
 
-#: client/drizzle.cc:1378
+#: client/drizzle.cc:1372
 msgid "Write fields without conversion. Used with --batch."
 msgstr ""
 
-#: client/drizzle.cc:1381
+#: client/drizzle.cc:1375
 msgid ""
 "Reconnect if the connection is lost. Disable with --disable-reconnect. This "
 "option is enabled by default."
 msgstr ""
 
-#: client/drizzle.cc:1383
+#: client/drizzle.cc:1377
 msgid ""
 "Be more silent. Print results with a tab as separator, each row on new line."
 msgstr ""
 
-#: client/drizzle.cc:1385
+#: client/drizzle.cc:1379
 msgid "Socket file to use for connection."
 msgstr ""
 
-#: client/drizzle.cc:1388
+#: client/drizzle.cc:1382
 msgid "Output in table format."
 msgstr ""
 
-#: client/drizzle.cc:1391
+#: client/drizzle.cc:1385
 msgid ""
 "Append everything into outfile. See interactive help (\\h) also. Does not "
 "work in batch mode. Disable with --disable-tee. This option is disabled by "
 "default."
 msgstr ""
 
-#: client/drizzle.cc:1393
+#: client/drizzle.cc:1387
 msgid ""
 "Disable outfile. See interactive help (\\h) also. WARNING: option "
 "deprecated; use --disable-tee instead"
 msgstr ""
 
-#: client/drizzle.cc:1396 client/drizzleadmin.cc:89
+#: client/drizzle.cc:1390 client/drizzleadmin.cc:88
 msgid "User for login if not current user."
 msgstr ""
 
-#: client/drizzle.cc:1399
+#: client/drizzle.cc:1393
 msgid "Only allow UPDATE and DELETE that uses keys."
 msgstr ""
 
-#: client/drizzle.cc:1402
+#: client/drizzle.cc:1396
 msgid "Synonym for option --safe-updates, -U."
 msgstr ""
 
-#: client/drizzle.cc:1405
+#: client/drizzle.cc:1399
 msgid "Write more. (-v -v -v gives the table output format)."
 msgstr ""
 
-#: client/drizzle.cc:1407 client/drizzleadmin.cc:94 drizzled/drizzled.cc:3647
+#: client/drizzle.cc:1401 client/drizzleadmin.cc:93 drizzled/drizzled.cc:3631
 msgid "Output version information and exit."
 msgstr ""
 
-#: client/drizzle.cc:1409 client/drizzleadmin.cc:96
+#: client/drizzle.cc:1403 client/drizzleadmin.cc:95
 msgid "Wait and retry if connection is down."
 msgstr ""
 
-#: client/drizzle.cc:1412
+#: client/drizzle.cc:1406
 msgid "Number of seconds before connection timeout."
 msgstr ""
 
-#: client/drizzle.cc:1417
+#: client/drizzle.cc:1411
 msgid "Max packet length to send to, or receive from server"
 msgstr ""
 
-#: client/drizzle.cc:1422
+#: client/drizzle.cc:1416
 msgid "Buffer for TCP/IP and socket communication"
 msgstr ""
 
-#: client/drizzle.cc:1426
+#: client/drizzle.cc:1420
 msgid "Automatic limit for SELECT when using --safe-updates"
 msgstr ""
 
-#: client/drizzle.cc:1431
+#: client/drizzle.cc:1425
 msgid "Automatic limit for rows in a join when using --safe-updates"
 msgstr ""
 
-#: client/drizzle.cc:1435
+#: client/drizzle.cc:1429
 msgid "Refuse client connecting to server if it uses old (pre-4.1.1) protocol"
 msgstr ""
 
-#: client/drizzle.cc:1448
+#: client/drizzle.cc:1442
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s (%s) using %s %s\n"
 msgstr ""
 
-#: client/drizzle.cc:1455
+#: client/drizzle.cc:1449
 #, c-format
 msgid ""
 "Copyright (C) 2000-2008 MySQL AB\n"
@@ -450,64 +444,64 @@
 " and you are welcome to modify and redistribute it under the GPL license\n"
 msgstr ""
 
-#: client/drizzle.cc:1459
+#: client/drizzle.cc:1453
 #, c-format
 msgid "Usage: %s [OPTIONS] [database]\n"
 msgstr ""
 
-#: client/drizzle.cc:1492
+#: client/drizzle.cc:1486
 msgid "DELIMITER cannot contain a backslash character"
 msgstr ""
 
-#: client/drizzle.cc:1513
+#: client/drizzle.cc:1507
 #, c-format
 msgid "WARNING: option deprecated; use --disable-tee instead.\n"
 msgstr ""
 
-#: client/drizzle.cc:1536
+#: client/drizzle.cc:1530
 #, c-format
 msgid "WARNING: option deprecated; use --disable-pager instead.\n"
 msgstr ""
 
-#: client/drizzle.cc:1540
+#: client/drizzle.cc:1534
 #, c-format
 msgid "WARNING: --server-arg option not supported in this configuration.\n"
 msgstr ""
 
-#: client/drizzle.cc:1912
+#: client/drizzle.cc:1902
 #, c-format
 msgid "Unknown command '\\%c'."
 msgstr ""
 
-#: client/drizzle.cc:2339
+#: client/drizzle.cc:2329
 msgid ""
 "Reading table information for completion of table and column names\n"
 "    You can turn off this feature to get a quicker startup with -A\n"
 "\n"
 msgstr ""
 
-#: client/drizzle.cc:2436
+#: client/drizzle.cc:2426
 msgid "No connection. Trying to reconnect..."
 msgstr ""
 
-#: client/drizzle.cc:2442
+#: client/drizzle.cc:2432
 msgid "Can't connect to the server\n"
 msgstr ""
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "categories:"
 msgstr "categories:"
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "topics:"
 msgstr "temes:"
 
-#: client/drizzle.cc:2550
+#: client/drizzle.cc:2540
 #, c-format
 msgid "Name: '%s'\n"
 msgstr "Nom: '%s'\n"
 
-#: client/drizzle.cc:2551
+#: client/drizzle.cc:2541
 #, c-format
 msgid ""
 "Description:\n"
@@ -516,7 +510,7 @@
 "Descripció:\n"
 "%s"
 
-#: client/drizzle.cc:2553
+#: client/drizzle.cc:2543
 #, c-format
 msgid ""
 "Examples:\n"
@@ -525,466 +519,464 @@
 "Exemples:\n"
 "%s"
 
-#: client/drizzle.cc:2566
+#: client/drizzle.cc:2556
 msgid "Many help items for your request exist."
 msgstr ""
 
-#: client/drizzle.cc:2567
+#: client/drizzle.cc:2557
 msgid ""
 "To make a more specific request, please type 'help <item>',\n"
 "where <item> is one of the following"
 msgstr ""
 
-#: client/drizzle.cc:2573
+#: client/drizzle.cc:2563
 #, c-format
 msgid "You asked for help about help category: '%s'\n"
 msgstr ""
 
-#: client/drizzle.cc:2574
+#: client/drizzle.cc:2564
 msgid ""
 "For more information, type 'help <item>', where <item> is one of the "
 "following"
 msgstr ""
 
-#: client/drizzle.cc:2587
+#: client/drizzle.cc:2577
 msgid ""
 "\n"
 "Nothing found"
 msgstr ""
 
-#: client/drizzle.cc:2588
+#: client/drizzle.cc:2578
 msgid "Please try to run 'help contents' for a list of all accessible topics\n"
 msgstr ""
 
-#: client/drizzle.cc:2610
+#: client/drizzle.cc:2600
 msgid "List of all Drizzle commands:"
 msgstr ""
 
-#: client/drizzle.cc:2612
+#: client/drizzle.cc:2602
 msgid "Note that all text commands must be first on line and end with ';'"
 msgstr ""
 
-#: client/drizzle.cc:2623
+#: client/drizzle.cc:2613
 msgid ""
 "\n"
 "For server side help, type 'help contents'\n"
 msgstr ""
 
-#: client/drizzle.cc:2648
-msgid "Usage: \\C char_setname | charset charset_name"
-msgstr ""
-
-#: client/drizzle.cc:2658
-msgid "Charset changed"
-msgstr ""
-
-#: client/drizzle.cc:2660
-msgid "Charset is not found"
-msgstr ""
-
-#: client/drizzle.cc:2691
+#: client/drizzle.cc:2656
 msgid "No query specified\n"
 msgstr ""
 
-#: client/drizzle.cc:2706
+#: client/drizzle.cc:2671
 msgid "Ignoring query to other database"
 msgstr ""
 
-#: client/drizzle.cc:2755
+#: client/drizzle.cc:2720
 msgid "Empty set"
 msgstr ""
 
-#: client/drizzle.cc:2768
+#: client/drizzle.cc:2733
 #, c-format
 msgid "%ld row in set"
 msgid_plural "%ld rows in set"
 msgstr[0] ""
 msgstr[1] ""
 
-#: client/drizzle.cc:2777
+#: client/drizzle.cc:2742
 msgid "Query OK"
 msgstr "Petició Correcta"
 
-#: client/drizzle.cc:2779
+#: client/drizzle.cc:2744
 #, c-format
 msgid "Query OK, %ld row affected"
 msgid_plural "Query OK, %ld rows affected"
 msgstr[0] ""
 msgstr[1] ""
 
-#: client/drizzleadmin.cc:81 drizzled/drizzled.cc:3438
+#: client/drizzleadmin.cc:80 drizzled/drizzled.cc:3422
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, built-in default ("
 msgstr ""
 
-#: client/drizzleadmin.cc:86
+#: client/drizzleadmin.cc:85
 msgid "Silently exit if one can't connect to server."
 msgstr ""
 
-#: client/drizzleadmin.cc:92
+#: client/drizzleadmin.cc:91
 msgid "Write more information."
 msgstr ""
 
-#: client/drizzleadmin.cc:259
+#: client/drizzleadmin.cc:256
 #, c-format
 msgid ""
 "connect to server at '%s' failed\n"
 "error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:265
+#: client/drizzleadmin.cc:262
 #, c-format
 msgid "Check that drizzled is running on %s"
 msgstr ""
 
-#: client/drizzleadmin.cc:266
+#: client/drizzleadmin.cc:263
 #, c-format
 msgid " and that the port is %d.\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:268
+#: client/drizzleadmin.cc:265
 #, c-format
 msgid "You can check this by doing 'telnet %s %d'\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:279
+#: client/drizzleadmin.cc:276
 #, c-format
 msgid "Got error: %s\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:286
+#: client/drizzleadmin.cc:283
 msgid "Waiting for Drizzle server to answer"
 msgstr ""
 
-#: client/drizzleadmin.cc:319
+#: client/drizzleadmin.cc:316
 #, c-format
 msgid "shutting down drizzled...\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:323
+#: client/drizzleadmin.cc:320
 #, c-format
 msgid "shutdown failed; error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:330
+#: client/drizzleadmin.cc:327
 #, c-format
 msgid "done\n"
 msgstr "fet\n"
 
-#: client/drizzleadmin.cc:340
+#: client/drizzleadmin.cc:337
 msgid "drizzled is alive"
 msgstr ""
 
-#: client/drizzleadmin.cc:348
+#: client/drizzleadmin.cc:345
 msgid "connection was down, but drizzled is now alive"
 msgstr ""
 
-#: client/drizzleadmin.cc:352
+#: client/drizzleadmin.cc:349
 #, c-format
 msgid "drizzled doesn't answer to ping, error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:361
+#: client/drizzleadmin.cc:358
 #, c-format
 msgid "Unknown command: '%-.60s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:370
+#: client/drizzleadmin.cc:367
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s on %s\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:377
+#: client/drizzleadmin.cc:374
 msgid "Copyright (C) 2000-2008 MySQL AB"
 msgstr ""
 
-#: client/drizzleadmin.cc:378
+#: client/drizzleadmin.cc:375
 msgid ""
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
 "and you are welcome to modify and redistribute it under the GPL license\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:379
+#: client/drizzleadmin.cc:376
 msgid "Administration program for the drizzled daemon."
 msgstr ""
 
-#: client/drizzleadmin.cc:380
+#: client/drizzleadmin.cc:377
 #, c-format
 msgid "Usage: %s [OPTIONS] command command....\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:382
+#: client/drizzleadmin.cc:379
 msgid ""
 "  ping         Check if server is down\n"
 "  shutdown     Take server down\n"
 msgstr ""
 
-#: libdrizzle/client.c:679
-#, c-format
-msgid "Unknown option to protocol: %s\n"
-msgstr ""
-
-#: libdrizzle/client.c:1159
-#, c-format
-msgid "COLLATION %s is not valid for CHARACTER SET %s"
-msgstr ""
-
-#: libdrizzle/errmsg.c:29
+#: libdrizzle/errmsg.c:27
 #, fuzzy
 msgid "Unknown Drizzle error"
 msgstr "Error desconegut"
 
-#: libdrizzle/errmsg.c:30
+#: libdrizzle/errmsg.c:28
 #, c-format
 msgid "Can't create UNIX socket (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:31
+#: libdrizzle/errmsg.c:29
 #, c-format
 msgid "Can't connect to local Drizzle server through socket '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:32
+#: libdrizzle/errmsg.c:30
 #, c-format
 msgid "Can't connect to Drizzle server on '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:33
+#: libdrizzle/errmsg.c:31
 #, c-format
 msgid "Can't create TCP/IP socket (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:34
+#: libdrizzle/errmsg.c:32
 #, c-format
 msgid "Unknown Drizzle server host '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:35
+#: libdrizzle/errmsg.c:33
 msgid "Drizzle server has gone away"
 msgstr ""
 
-#: libdrizzle/errmsg.c:36
+#: libdrizzle/errmsg.c:34
 #, c-format
 msgid "Protocol mismatch; server version = %d, client version = %d"
 msgstr ""
 
-#: libdrizzle/errmsg.c:37
+#: libdrizzle/errmsg.c:35
 msgid "Drizzle client ran out of memory"
 msgstr ""
 
-#: libdrizzle/errmsg.c:38
+#: libdrizzle/errmsg.c:36
 msgid "Wrong host info"
 msgstr ""
 
-#: libdrizzle/errmsg.c:39
+#: libdrizzle/errmsg.c:37
 msgid "Localhost via UNIX socket"
 msgstr ""
 
-#: libdrizzle/errmsg.c:40
+#: libdrizzle/errmsg.c:38
 #, c-format
 msgid "%-.100s via TCP/IP"
 msgstr ""
 
-#: libdrizzle/errmsg.c:41
+#: libdrizzle/errmsg.c:39
 msgid "Error in server handshake"
 msgstr ""
 
-#: libdrizzle/errmsg.c:42
+#: libdrizzle/errmsg.c:40
 msgid "Lost connection to Drizzle server during query"
 msgstr ""
 
-#: libdrizzle/errmsg.c:43
+#: libdrizzle/errmsg.c:41
 msgid "Commands out of sync; you can't run this command now"
 msgstr ""
 
-#: libdrizzle/errmsg.c:44
+#: libdrizzle/errmsg.c:42
 #, c-format
 msgid "Named pipe: %-.32s"
 msgstr ""
 
-#: libdrizzle/errmsg.c:45
+#: libdrizzle/errmsg.c:43
 #, c-format
 msgid "Can't wait for named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:46
+#: libdrizzle/errmsg.c:44
 #, c-format
 msgid "Can't open named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:47
+#: libdrizzle/errmsg.c:45
 #, c-format
 msgid "Can't set state of named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:48
+#: libdrizzle/errmsg.c:46
 #, c-format
 msgid "Can't initialize character set %-.32s (path: %-.100s)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:49
+#: libdrizzle/errmsg.c:47
 msgid "Got packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: libdrizzle/errmsg.c:50
+#: libdrizzle/errmsg.c:48
 msgid "Embedded server"
 msgstr ""
 
-#: libdrizzle/errmsg.c:51
+#: libdrizzle/errmsg.c:49
 msgid "Error on SHOW SLAVE STATUS:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:52
+#: libdrizzle/errmsg.c:50
 msgid "Error on SHOW SLAVE HOSTS:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:53
+#: libdrizzle/errmsg.c:51
 msgid "Error connecting to slave:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:54
+#: libdrizzle/errmsg.c:52
 msgid "Error connecting to master:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:55
+#: libdrizzle/errmsg.c:53
 #, fuzzy
 msgid "SSL connection error"
 msgstr "Error desconegut"
 
-#: libdrizzle/errmsg.c:56
+#: libdrizzle/errmsg.c:54
 msgid "Malformed packet"
 msgstr ""
 
-#: libdrizzle/errmsg.c:57 libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69
-#: libdrizzle/errmsg.c:70 libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72
-#: libdrizzle/errmsg.c:73 libdrizzle/errmsg.c:74 libdrizzle/errmsg.c:75
-#: libdrizzle/errmsg.c:76
+#: libdrizzle/errmsg.c:55 libdrizzle/errmsg.c:66 libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69 libdrizzle/errmsg.c:70
+#: libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72 libdrizzle/errmsg.c:73
+#: libdrizzle/errmsg.c:74
 msgid "(unused error message)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:58
+#: libdrizzle/errmsg.c:56
 msgid "Invalid use of null pointer"
 msgstr ""
 
-#: libdrizzle/errmsg.c:59
+#: libdrizzle/errmsg.c:57
 msgid "Statement not prepared"
 msgstr ""
 
-#: libdrizzle/errmsg.c:60
+#: libdrizzle/errmsg.c:58
 msgid "No data supplied for parameters in prepared statement"
 msgstr ""
 
-#: libdrizzle/errmsg.c:61
+#: libdrizzle/errmsg.c:59
 msgid "Data truncated"
 msgstr ""
 
-#: libdrizzle/errmsg.c:62
+#: libdrizzle/errmsg.c:60
 msgid "No parameters exist in the statement"
 msgstr ""
 
-#: libdrizzle/errmsg.c:63
+#: libdrizzle/errmsg.c:61
 msgid "Invalid parameter number"
 msgstr ""
 
+#: libdrizzle/errmsg.c:62
+#, c-format
+msgid ""
+"Can't send long data for non-string/non-binary data types (parameter: %d)"
+msgstr ""
+
 #: libdrizzle/errmsg.c:64
 #, c-format
-msgid ""
-"Can't send long data for non-string/non-binary data types (parameter: %d)"
-msgstr ""
-
-#: libdrizzle/errmsg.c:66
-#, c-format
 msgid "Using unsupported buffer type: %d  (parameter: %d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:65
 #, c-format
 msgid "Shared memory: %-.100s"
 msgstr ""
 
-#: libdrizzle/errmsg.c:77
+#: libdrizzle/errmsg.c:75
 msgid "Wrong or unknown protocol"
 msgstr ""
 
-#: libdrizzle/errmsg.c:78
+#: libdrizzle/errmsg.c:76
 msgid "Invalid connection handle"
 msgstr ""
 
-#: libdrizzle/errmsg.c:79
+#: libdrizzle/errmsg.c:77
 msgid ""
 "Connection using old (pre-4.1.1) authentication protocol refused (client "
 "option 'secure_auth' enabled)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:81
+#: libdrizzle/errmsg.c:79
 msgid "Row retrieval was canceled by drizzle_stmt_close() call"
 msgstr ""
 
-#: libdrizzle/errmsg.c:82
+#: libdrizzle/errmsg.c:80
 msgid "Attempt to read column without prior row fetch"
 msgstr ""
 
-#: libdrizzle/errmsg.c:83
+#: libdrizzle/errmsg.c:81
 msgid "Prepared statement contains no metadata"
 msgstr ""
 
+#: libdrizzle/errmsg.c:82
+msgid ""
+"Attempt to read a row while there is no result set associated with the "
+"statement"
+msgstr ""
+
 #: libdrizzle/errmsg.c:84
-msgid ""
-"Attempt to read a row while there is no result set associated with the "
-"statement"
-msgstr ""
-
-#: libdrizzle/errmsg.c:86
 msgid "This feature is not implemented yet"
 msgstr ""
 
+#: libdrizzle/errmsg.c:85
+#, c-format
+msgid ""
+"Lost connection to Drizzle server while waiting for initial communication "
+"packet, system error: %d"
+msgstr ""
+
 #: libdrizzle/errmsg.c:87
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while waiting for initial communication "
+"Lost connection to Drizzle server while reading initial communication "
 "packet, system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:89
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while reading initial communication "
-"packet, system error: %d"
+"Lost connection to Drizzle server while sending authentication information, "
+"system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:91
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while sending authentication information, "
+"Lost connection to Drizzle server while reading authorization information, "
 "system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:93
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while reading authorization information, "
-"system error: %d"
-msgstr ""
-
-#: libdrizzle/errmsg.c:95
-#, c-format
-msgid ""
 "Lost connection to Drizzle server while setting initial database, system "
 "error: %d"
 msgstr ""
 
-#: libdrizzle/errmsg.c:97
+#: libdrizzle/errmsg.c:95
 #, c-format
 msgid "Statement closed indirectly because of a preceeding %s() call"
 msgstr ""
 
-#: libdrizzle/local_infile.c:184 mysys/errors.c:52
+#: libdrizzle/errmsg.c:97 drizzled/drizzled_error_messages.h:345
+msgid "Couldn't uncompress communication packet"
+msgstr ""
+
+#: libdrizzle/errmsg.c:99 drizzled/drizzled_error_messages.h:347
+msgid "Got an error reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:101 drizzled/drizzled_error_messages.h:349
+msgid "Got timeout reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:103 drizzled/drizzled_error_messages.h:351
+msgid "Got an error writing communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:105 drizzled/drizzled_error_messages.h:353
+msgid "Got timeout writing communication packets"
+msgstr ""
+
+#: libdrizzle/local_infile.c:190 mysys/errors.c:52
 #, c-format
 msgid "File '%s' not found (Errcode: %d)"
 msgstr ""
 
-#: libdrizzle/local_infile.c:215 mysys/errors.c:26
+#: libdrizzle/local_infile.c:221 mysys/errors.c:26
 #, c-format
 msgid "Error reading file '%s' (Errcode: %d)"
 msgstr ""
@@ -1446,77 +1438,77 @@
 msgid "Tablespace not empty"
 msgstr ""
 
-#: drizzled/authentication.cc:46 drizzled/handler.cc:362
+#: drizzled/authentication.cc:66 drizzled/handler.cc:362
 #: drizzled/sql_plugin.cc:790 drizzled/sql_show.cc:4655
 #: drizzled/sql_udf.cc:100
 #, c-format
 msgid "Plugin '%s' init function returned error."
 msgstr ""
 
-#: drizzled/drizzled.cc:559
+#: drizzled/drizzled.cc:558
 #, c-format
 msgid "Got error %d from pthread_cond_timedwait"
 msgstr ""
 
-#: drizzled/drizzled.cc:699 drizzled/drizzled.cc:1788
+#: drizzled/drizzled.cc:698 drizzled/drizzled.cc:1786
 msgid "Can't create thread to kill server"
 msgstr ""
 
-#: drizzled/drizzled.cc:766
+#: drizzled/drizzled.cc:765
 #, c-format
-msgid "Got signal %d from thread %ld"
+msgid "Got signal %d from thread %<PRIu32>"
 msgstr ""
 
-#: drizzled/drizzled.cc:800
+#: drizzled/drizzled.cc:799
 msgid "Aborting\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:997
+#: drizzled/drizzled.cc:995
 msgid "One can only use the --user switch if running as root\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1005
+#: drizzled/drizzled.cc:1003
 msgid ""
 "Fatal error: Please read \"Security\" section of the manual to find out how "
 "to run mysqld as root!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1029
+#: drizzled/drizzled.cc:1027
 #, c-format
 msgid ""
 "Fatal error: Can't change to run as user '%s' ;  Please check that the user "
 "exists!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1204
+#: drizzled/drizzled.cc:1202
 #, c-format
 msgid "Retrying bind on TCP/IP port %u"
 msgstr ""
 
-#: drizzled/drizzled.cc:1210
+#: drizzled/drizzled.cc:1208
 msgid "Can't start server: Bind on TCP/IP port"
 msgstr ""
 
-#: drizzled/drizzled.cc:1211
+#: drizzled/drizzled.cc:1209
 #, c-format
 msgid "Do you already have another drizzled server running on port: %d ?"
 msgstr ""
 
-#: drizzled/drizzled.cc:1217
+#: drizzled/drizzled.cc:1215
 msgid "Can't start server: listen() on TCP/IP port"
 msgstr ""
 
-#: drizzled/drizzled.cc:1218
+#: drizzled/drizzled.cc:1216
 #, c-format
 msgid "listen() on TCP/IP failed with error %d"
 msgstr ""
 
-#: drizzled/drizzled.cc:1436
+#: drizzled/drizzled.cc:1434
 #, c-format
 msgid "Fatal "
 msgstr ""
 
-#: drizzled/drizzled.cc:1454
+#: drizzled/drizzled.cc:1452
 #, c-format
 msgid ""
 "We will try our best to scrape up some info that will hopefully help "
@@ -1527,7 +1519,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1465
+#: drizzled/drizzled.cc:1463
 #, c-format
 msgid ""
 "It is possible that mysqld could use up to \n"
@@ -1537,7 +1529,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1483
+#: drizzled/drizzled.cc:1481
 #, c-format
 msgid ""
 "Attempting backtrace. You can use the following information to find out\n"
@@ -1545,14 +1537,14 @@
 "terribly wrong...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1511
+#: drizzled/drizzled.cc:1509
 #, c-format
 msgid ""
 "Trying to get some variables.\n"
 "Some pointers may be invalid and cause the dump to abort...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1523
+#: drizzled/drizzled.cc:1521
 #, c-format
 msgid ""
 "\n"
@@ -1564,7 +1556,7 @@
 "drizzled that is not statically linked.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1538
+#: drizzled/drizzled.cc:1536
 #, c-format
 msgid ""
 "\n"
@@ -1575,7 +1567,7 @@
 "the documentation for your distribution on how to do that.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1551
+#: drizzled/drizzled.cc:1549
 #, c-format
 msgid ""
 "\n"
@@ -1587,90 +1579,91 @@
 " bugs.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1566
+#: drizzled/drizzled.cc:1564
 #, c-format
 msgid "Writing a core file\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1613
+#: drizzled/drizzled.cc:1611
 msgid ""
 "setrlimit could not change the size of core files to 'infinity';  We may not "
 "be able to generate a core file on signals"
 msgstr ""
 
-#: drizzled/drizzled.cc:1681
+#: drizzled/drizzled.cc:1679
 #, c-format
 msgid "Can't create interrupt-thread (error %d, errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled.cc:1769
+#: drizzled/drizzled.cc:1767
 #, c-format
 msgid "Got signal %d to shutdown mysqld"
 msgstr ""
 
-#: drizzled/drizzled.cc:1815
+#: drizzled/drizzled.cc:1813
 #, c-format
 msgid "Got signal: %d  error: %d"
 msgstr ""
 
-#: drizzled/drizzled.cc:1954
+#: drizzled/drizzled.cc:1952
 #, c-format
 msgid "Wrong date/time format specifier: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2083
+#: drizzled/drizzled.cc:2081
 #, c-format
 msgid "gethostname failed, using '%s' as hostname"
 msgstr ""
 
-#: drizzled/drizzled.cc:2147
+#: drizzled/drizzled.cc:2145
 #, c-format
 msgid ""
-"Changed limits: max_open_files: %u  max_connections: %ld  table_cache: %ld"
+"Changed limits: max_open_files: %u  max_connections: %<PRId32>  table_cache: "
+"%<PRId32>"
 msgstr ""
 
-#: drizzled/drizzled.cc:2152
+#: drizzled/drizzled.cc:2150
 #, c-format
 msgid ""
 "Could not increase number of max_open_files to more than %u (request: %u)"
 msgstr ""
 
-#: drizzled/drizzled.cc:2233
+#: drizzled/drizzled.cc:2231
 #, c-format
 msgid "Unknown locale: '%s'"
 msgstr ""
 
-#: drizzled/drizzled.cc:2253
+#: drizzled/drizzled.cc:2251
 msgid ""
 "Although a path was specified for the --log option, log tables are used. To "
 "enable logging to files use the --log-output option."
 msgstr ""
 
-#: drizzled/drizzled.cc:2260
+#: drizzled/drizzled.cc:2258
 msgid ""
 "Although a path was specified for the --log-slow-queries option, log tables "
 "are used. To enable logging to files use the --log-output=file option."
 msgstr ""
 
-#: drizzled/drizzled.cc:2328
+#: drizzled/drizzled.cc:2326
 msgid "Can't create thread-keys"
 msgstr ""
 
-#: drizzled/drizzled.cc:2375
+#: drizzled/drizzled.cc:2373
 msgid "Out of memory"
 msgstr ""
 
-#: drizzled/drizzled.cc:2382
+#: drizzled/drizzled.cc:2380
 msgid "You need to use --log-bin to make --binlog-format work."
 msgstr ""
 
-#: drizzled/drizzled.cc:2404
+#: drizzled/drizzled.cc:2402
 msgid ""
 "using --replicate-same-server-id in conjunction with --log-slave-updates is "
 "impossible, it would lead to infinite loops in this server."
 msgstr ""
 
-#: drizzled/drizzled.cc:2424
+#: drizzled/drizzled.cc:2422
 #, c-format
 msgid ""
 "No argument was provided to --log-bin, and --log-bin-index was not used; so "
@@ -1678,91 +1671,91 @@
 "hostname changed!! Please use '--log-bin=%s' to avoid this problem."
 msgstr ""
 
-#: drizzled/drizzled.cc:2458
+#: drizzled/drizzled.cc:2456
 msgid "Failed to initialize plugins."
 msgstr ""
 
-#: drizzled/drizzled.cc:2489
+#: drizzled/drizzled.cc:2487
 #, c-format
 msgid ""
 "%s: Too many arguments (first extra is '%s').\n"
 "Use --verbose --help to get a list of available options\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2499
+#: drizzled/drizzled.cc:2497
 msgid "Can't init databases"
 msgstr ""
 
-#: drizzled/drizzled.cc:2522
+#: drizzled/drizzled.cc:2520
 #, c-format
 msgid "Unknown/unsupported table type: %s"
 msgstr ""
 
-#: drizzled/drizzled.cc:2528
+#: drizzled/drizzled.cc:2526
 #, c-format
 msgid "Default storage engine (%s) is not available"
 msgstr ""
 
-#: drizzled/drizzled.cc:2551
+#: drizzled/drizzled.cc:2549
 msgid "Can't initialize tc_log"
 msgstr ""
 
-#: drizzled/drizzled.cc:2582
+#: drizzled/drizzled.cc:2580
 #, c-format
 msgid "Failed to lock memory. Errno: %d\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2652
+#: drizzled/drizzled.cc:2650
 #, c-format
 msgid "Asked for %u thread stack, but got %llu"
 msgstr ""
 
-#: drizzled/drizzled.cc:2688
+#: drizzled/drizzled.cc:2686
 msgid ""
 "You have enabled the binary log, but you haven't set server-id to a non-zero "
 "value: we force server id to 1; updates will be logged to the binary log, "
 "but connections from slaves will not be accepted."
 msgstr ""
 
-#: drizzled/drizzled.cc:2746
+#: drizzled/drizzled.cc:2744
 msgid "Before Lock_thread_count"
 msgstr ""
 
-#: drizzled/drizzled.cc:2753
+#: drizzled/drizzled.cc:2751
 msgid "After lock_thread_count"
 msgstr ""
 
-#: drizzled/drizzled.cc:2862
+#: drizzled/drizzled.cc:2859
 #, c-format
 msgid "drizzled: Got error %d from select"
 msgstr ""
 
-#: drizzled/drizzled.cc:3117 drizzled/drizzled.cc:3236
-#: drizzled/drizzled.cc:3406
+#: drizzled/drizzled.cc:3101 drizzled/drizzled.cc:3220
+#: drizzled/drizzled.cc:3390
 msgid "Option used by mysql-test for debugging and testing of replication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3121
+#: drizzled/drizzled.cc:3105
 msgid "Auto-increment columns are incremented by this"
 msgstr ""
 
-#: drizzled/drizzled.cc:3126
+#: drizzled/drizzled.cc:3110
 msgid ""
 "Offset added to Auto-increment columns. Used when auto-increment-increment !"
 "= 1"
 msgstr ""
 
-#: drizzled/drizzled.cc:3132
+#: drizzled/drizzled.cc:3116
 msgid ""
 "Path to installation directory. All paths are usually resolved relative to "
 "this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3136
+#: drizzled/drizzled.cc:3120
 msgid "IP address to bind to."
 msgstr ""
 
-#: drizzled/drizzled.cc:3140
+#: drizzled/drizzled.cc:3124
 msgid ""
 "Does not have any effect without '--log-bin'. Tell the master the form of "
 "binary logging to use: either 'row' for row-based binary logging, or "
@@ -1773,151 +1766,155 @@
 "used. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3150
+#: drizzled/drizzled.cc:3134
 msgid ""
 "Tells the master it should log updates for the specified database, and "
 "exclude all others not explicitly mentioned."
 msgstr ""
 
-#: drizzled/drizzled.cc:3154
+#: drizzled/drizzled.cc:3138
 msgid ""
 "Tells the master that updates to the given database should not be logged "
 "tothe binary log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3158
+#: drizzled/drizzled.cc:3142
 msgid ""
 "The maximum size of a row-based binary log event in bytes. Rows will be "
 "grouped into events smaller than this size if possible. The value has to be "
 "a multiple of 256."
 msgstr ""
 
-#: drizzled/drizzled.cc:3169
+#: drizzled/drizzled.cc:3153
 msgid "Don't ignore client side character set value sent during handshake."
 msgstr ""
 
-#: drizzled/drizzled.cc:3174
+#: drizzled/drizzled.cc:3158
 msgid "Set the filesystem character set."
 msgstr ""
 
-#: drizzled/drizzled.cc:3186
+#: drizzled/drizzled.cc:3163
+msgid "Set the default character set."
+msgstr ""
+
+#: drizzled/drizzled.cc:3170
 msgid "Chroot mysqld daemon during startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3190
+#: drizzled/drizzled.cc:3174
 msgid "Set the default collation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3194
+#: drizzled/drizzled.cc:3178
 msgid "Default completion type."
 msgstr ""
 
-#: drizzled/drizzled.cc:3199
+#: drizzled/drizzled.cc:3183
 msgid "Write error output on screen."
 msgstr ""
 
-#: drizzled/drizzled.cc:3203
+#: drizzled/drizzled.cc:3187
 msgid "Write core on errors."
 msgstr ""
 
-#: drizzled/drizzled.cc:3207
+#: drizzled/drizzled.cc:3191
 msgid "Path to the database root."
 msgstr ""
 
-#: drizzled/drizzled.cc:3211
+#: drizzled/drizzled.cc:3195
 msgid ""
 "Set the default character set (deprecated option, use --character-set-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3216
+#: drizzled/drizzled.cc:3200
 msgid ""
 "Set the default collation (deprecated option, use --collation-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3221
+#: drizzled/drizzled.cc:3205
 msgid "Set the default storage engine (table type) for tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3225
+#: drizzled/drizzled.cc:3209
 msgid "Set the default time zone."
 msgstr ""
 
-#: drizzled/drizzled.cc:3229
+#: drizzled/drizzled.cc:3213
 msgid "Type of DELAY_KEY_WRITE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3232
+#: drizzled/drizzled.cc:3216
 msgid ""
 "Don't flush key buffers between writes for any MyISAM table (Deprecated "
 "option, use --delay-key-write=all instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3242
+#: drizzled/drizzled.cc:3226
 msgid "Print a symbolic stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3248
+#: drizzled/drizzled.cc:3232
 msgid "Push supported query conditions to the storage engine."
 msgstr ""
 
-#: drizzled/drizzled.cc:3254
+#: drizzled/drizzled.cc:3238
 msgid "Used for debugging;  Use at your own risk!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3257
+#: drizzled/drizzled.cc:3241
 msgid "Flush tables to disk between SQL commands."
 msgstr ""
 
-#: drizzled/drizzled.cc:3262
+#: drizzled/drizzled.cc:3246
 msgid "Set up signals usable for debugging"
 msgstr ""
 
-#: drizzled/drizzled.cc:3266
+#: drizzled/drizzled.cc:3250
 msgid "Enable general query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3270
+#: drizzled/drizzled.cc:3254
 msgid "Command(s) that are executed for each new connection"
 msgstr ""
 
-#: drizzled/drizzled.cc:3274
+#: drizzled/drizzled.cc:3258
 msgid "Read SQL commands from this file at startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3278
+#: drizzled/drizzled.cc:3262
 msgid "Command(s) that are executed when a slave connects to this master"
 msgstr ""
 
-#: drizzled/drizzled.cc:3282
+#: drizzled/drizzled.cc:3266
 msgid "(IGNORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3286
+#: drizzled/drizzled.cc:3270
 msgid "Set the language used for the month names and the days of the week."
 msgstr ""
 
-#: drizzled/drizzled.cc:3291
+#: drizzled/drizzled.cc:3275
 msgid "Enable/disable LOAD DATA LOCAL INFILE (takes values 1|0)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3296
+#: drizzled/drizzled.cc:3280
 msgid "Log connections and queries to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3300
+#: drizzled/drizzled.cc:3284
 msgid ""
 "Log update queries in binary format. Optional argument is the location for "
 "the binary log files.(Strongly recommended to avoid replication problems if "
 "server's hostname changes)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3307
+#: drizzled/drizzled.cc:3291
 msgid "File that holds the names for last binary log files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3315
+#: drizzled/drizzled.cc:3299
 msgid ""
 "If equal to 0 (the default), then when --log-bin is used, creation of a "
 "stored function (or trigger) is allowed only to users having the SUPER "
@@ -1927,137 +1924,137 @@
 "cannot break, so you can safely set this to 1."
 msgstr ""
 
-#: drizzled/drizzled.cc:3324
+#: drizzled/drizzled.cc:3308
 msgid "Error log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3328
+#: drizzled/drizzled.cc:3312
 msgid "Log all MyISAM changes to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3332
+#: drizzled/drizzled.cc:3316
 msgid ""
 "Log some extra information to update log. Please note that this option is "
 "deprecated; see --log-queries-not-using-indexes option."
 msgstr ""
 
-#: drizzled/drizzled.cc:3337
+#: drizzled/drizzled.cc:3321
 msgid ""
 "Syntax: log-output[=value[,value...]], where \"value\" could be TABLE, FILE "
 "or NONE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3343
+#: drizzled/drizzled.cc:3327
 msgid ""
 "Log queries that are executed without benefit of any index to the slow log "
 "if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3349
+#: drizzled/drizzled.cc:3333
 msgid ""
 "Tells the slave to log the updates from the slave thread to the binary log. "
 "You will need to turn it on if you plan to daisy-chain the slaves."
 msgstr ""
 
-#: drizzled/drizzled.cc:3356
+#: drizzled/drizzled.cc:3340
 msgid ""
 "Log slow OPTIMIZE, ANALYZE, ALTER and other administrative statements to the "
 "slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3362
+#: drizzled/drizzled.cc:3346
 msgid ""
 "Log slow statements executed by slave thread to the slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3368
+#: drizzled/drizzled.cc:3352
 msgid ""
 "Log slow queries to a table or log file. Defaults logging to table mysql."
 "slow_log or hostname-slow.log if --log-output=file is used. Must be enabled "
 "to activate other slow log options."
 msgstr ""
 
-#: drizzled/drizzled.cc:3374
+#: drizzled/drizzled.cc:3358
 msgid ""
 "Path to transaction coordinator log (used for transactions that affect more "
 "than one storage engine, when binary log is disabled)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3380
+#: drizzled/drizzled.cc:3364
 msgid "Size of transaction coordinator log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3386
+#: drizzled/drizzled.cc:3370
 msgid "Log some not critical warnings to the log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3391
+#: drizzled/drizzled.cc:3375
 msgid "INSERT/DELETE/UPDATE has lower priority than selects."
 msgstr ""
 
-#: drizzled/drizzled.cc:3396
+#: drizzled/drizzled.cc:3380
 msgid ""
 "The location and name of the file that remembers the master and where the I/"
 "O replication thread is in the master's binlogs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3401
+#: drizzled/drizzled.cc:3385
 msgid ""
 "The number of tries the slave will make to connect to the master before "
 "giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3410
+#: drizzled/drizzled.cc:3394
 msgid "Lock mysqld in memory."
 msgstr ""
 
-#: drizzled/drizzled.cc:3414
+#: drizzled/drizzled.cc:3398
 msgid ""
 "Syntax: myisam-recover[=option[,option...]], where option can be DEFAULT, "
 "BACKUP, FORCE or QUICK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3419
+#: drizzled/drizzled.cc:3403
 msgid "Use very new possible 'unsafe' functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3424
+#: drizzled/drizzled.cc:3408
 msgid "Use old, non-optimized alter table."
 msgstr ""
 
-#: drizzled/drizzled.cc:3429
+#: drizzled/drizzled.cc:3413
 msgid ""
 "Enable old-style user limits (before 5.0.3 user resources were counted per "
 "each user+host vs. per account)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3434
+#: drizzled/drizzled.cc:3418
 msgid "Pid file used by safe_mysqld."
 msgstr ""
 
-#: drizzled/drizzled.cc:3444
+#: drizzled/drizzled.cc:3428
 msgid ""
 "Maximum time in seconds to wait for the port to become free. (Default: no "
 "wait)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3449
+#: drizzled/drizzled.cc:3433
 msgid "The location and name to use for relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3453
+#: drizzled/drizzled.cc:3437
 msgid ""
 "The location and name to use for the file that keeps a list of the last "
 "relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3458
+#: drizzled/drizzled.cc:3442
 msgid ""
 "The location and name of the file that remembers where the SQL replication "
 "thread is in the relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3463
+#: drizzled/drizzled.cc:3447
 msgid ""
 "Tells the slave thread to restrict replication to the specified database. To "
 "specify more than one database, use the directive multiple times, once for "
@@ -2067,7 +2064,7 @@
 "updates to work, use replicate-wild-do-table=db_name.%."
 msgstr ""
 
-#: drizzled/drizzled.cc:3472
+#: drizzled/drizzled.cc:3456
 msgid ""
 "Tells the slave thread to restrict replication to the specified table. To "
 "specify more than one table, use the directive multiple times, once for each "
@@ -2075,7 +2072,7 @@
 "do-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3478
+#: drizzled/drizzled.cc:3462
 msgid ""
 "Tells the slave thread to not replicate to the specified database. To "
 "specify more than one database to ignore, use the directive multiple times, "
@@ -2084,7 +2081,7 @@
 "ignore-table=db_name.%. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3485
+#: drizzled/drizzled.cc:3469
 msgid ""
 "Tells the slave thread to not replicate to the specified table. To specify "
 "more than one table to ignore, use the directive multiple times, once for "
@@ -2092,20 +2089,20 @@
 "replicate-ignore-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3491
+#: drizzled/drizzled.cc:3475
 msgid ""
 "Updates to a database with a different name than the original. Example: "
 "replicate-rewrite-db=master_db_name->slave_db_name."
 msgstr ""
 
-#: drizzled/drizzled.cc:3495
+#: drizzled/drizzled.cc:3479
 msgid ""
 "In replication, if set to 1, do not skip events having our server id. "
 "Default value is 0 (to break infinite loops in circular replication). Can't "
 "be set to 1 if --log-slave-updates is used."
 msgstr ""
 
-#: drizzled/drizzled.cc:3502
+#: drizzled/drizzled.cc:3486
 msgid ""
 "Tells the slave thread to restrict replication to the tables that match the "
 "specified wildcard pattern. To specify more than one table, use the "
@@ -2115,7 +2112,7 @@
 "names start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3510
+#: drizzled/drizzled.cc:3494
 msgid ""
 "Tells the slave thread to not replicate to the tables that match the given "
 "wildcard pattern. To specify more than one table to ignore, use the "
@@ -2125,7 +2122,7 @@
 "start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3519
+#: drizzled/drizzled.cc:3503
 msgid ""
 "Hostname or IP of the slave to be reported to to the master during slave "
 "registration. Will appear in the output of SHOW SLAVE HOSTS. Leave unset if "
@@ -2135,7 +2132,7 @@
 "may not be valid for connecting to the slave from the master or other hosts."
 msgstr ""
 
-#: drizzled/drizzled.cc:3532
+#: drizzled/drizzled.cc:3516
 msgid ""
 "Port for connecting to slave reported to the master during slave "
 "registration. Set it only if the slave is listening on a non-default port or "
@@ -2143,63 +2140,63 @@
 "If not sure, leave this option unset."
 msgstr ""
 
-#: drizzled/drizzled.cc:3539
+#: drizzled/drizzled.cc:3523
 msgid "Skip some optimize stages (for testing)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3542
+#: drizzled/drizzled.cc:3526
 msgid ""
 "Limit LOAD DATA, SELECT ... OUTFILE, and LOAD_FILE() to files within "
 "specified directory"
 msgstr ""
 
-#: drizzled/drizzled.cc:3547
+#: drizzled/drizzled.cc:3531
 msgid ""
 "Uniquely identifies the server instance in the community of replication "
 "partners."
 msgstr ""
 
-#: drizzled/drizzled.cc:3552
+#: drizzled/drizzled.cc:3536
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated;"
 "you can set variables directly with --variable-name=value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3556
+#: drizzled/drizzled.cc:3540
 msgid "Don't use new, possible wrong routines."
 msgstr ""
 
-#: drizzled/drizzled.cc:3559
+#: drizzled/drizzled.cc:3543
 msgid "If set, slave is not autostarted."
 msgstr ""
 
-#: drizzled/drizzled.cc:3563
+#: drizzled/drizzled.cc:3547
 msgid "Don't print a stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3567
+#: drizzled/drizzled.cc:3551
 msgid ""
 "Don't allow symlinking of tables. Deprecated option.  Use --skip-symbolic-"
 "links instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3571
+#: drizzled/drizzled.cc:3555
 msgid "Don't give threads different priorities."
 msgstr ""
 
-#: drizzled/drizzled.cc:3575
+#: drizzled/drizzled.cc:3559
 msgid ""
 "The location where the slave should put its temporary files when replicating "
 "a LOAD DATA INFILE command."
 msgstr ""
 
-#: drizzled/drizzled.cc:3580
+#: drizzled/drizzled.cc:3564
 msgid ""
 "Tells the slave thread to continue replication when a query event returns an "
 "error from the provided list."
 msgstr ""
 
-#: drizzled/drizzled.cc:3584
+#: drizzled/drizzled.cc:3568
 msgid ""
 "Modes for how replication events should be executed.  Legal values are "
 "STRICT (default) and IDEMPOTENT. In IDEMPOTENT mode, replication will not "
@@ -2207,139 +2204,139 @@
 "stop on any unexpected difference between the master and the slave."
 msgstr ""
 
-#: drizzled/drizzled.cc:3592
+#: drizzled/drizzled.cc:3576
 msgid "Enable|disable slow query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3596
+#: drizzled/drizzled.cc:3580
 msgid "(INGORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3599
+#: drizzled/drizzled.cc:3583
 msgid "Enable symbolic link support."
 msgstr ""
 
-#: drizzled/drizzled.cc:3608
+#: drizzled/drizzled.cc:3592
 msgid ""
 "Non-default option to alias SYSDATE() to NOW() to make it safe-replicable."
 msgstr ""
 
-#: drizzled/drizzled.cc:3613
+#: drizzled/drizzled.cc:3597
 msgid ""
 "Decision to use in heuristic recover process. Possible values are COMMIT or "
 "ROLLBACK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3618
+#: drizzled/drizzled.cc:3602
 msgid ""
 "Using this option will cause most temporary files created to use a small set "
 "of names, rather than a unique name for each new file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3623
+#: drizzled/drizzled.cc:3607
 msgid ""
 "Specify whether to time mutexes (only InnoDB mutexes are currently supported)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3628
+#: drizzled/drizzled.cc:3612
 msgid ""
 "Path for temporary files. Several paths may be specified, separated by a "
 "colon (:), in this case they are used in a round-robin fashion."
 msgstr ""
 
-#: drizzled/drizzled.cc:3634
+#: drizzled/drizzled.cc:3618
 msgid "Default transaction isolation level."
 msgstr ""
 
-#: drizzled/drizzled.cc:3638
+#: drizzled/drizzled.cc:3622
 msgid ""
 "Enable symbolic link support. Deprecated option; use --symbolic-links "
 "instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3643
+#: drizzled/drizzled.cc:3627
 msgid "Run mysqld daemon as user."
 msgstr ""
 
-#: drizzled/drizzled.cc:3651
+#: drizzled/drizzled.cc:3635
 msgid "Deprecated; use --log-warnings instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3656
+#: drizzled/drizzled.cc:3640
 msgid ""
 "The number of outstanding connection requests MySQL can have. This comes "
 "into play when the main MySQL thread gets very many connection requests in a "
 "very short time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3662
+#: drizzled/drizzled.cc:3646
 msgid ""
 "The size of the cache to hold the SQL statements for the binary log during a "
 "transaction. If you often use big, multi-statement transactions you can "
 "increase this to get more performance."
 msgstr ""
 
-#: drizzled/drizzled.cc:3668
+#: drizzled/drizzled.cc:3652
 msgid ""
 "Size of tree cache used in bulk insert optimisation. Note that this is a "
 "limit per thread!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3674
+#: drizzled/drizzled.cc:3658
 msgid ""
 "The number of seconds the mysqld server is waiting for a connect packet "
 "before responding with 'Bad handshake'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3679
+#: drizzled/drizzled.cc:3663
 msgid "The DATE format (For future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3684
+#: drizzled/drizzled.cc:3668
 msgid "The DATETIME/TIMESTAMP format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3689
+#: drizzled/drizzled.cc:3673
 msgid "The default week format used by WEEK() functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3694
+#: drizzled/drizzled.cc:3678
 msgid ""
 "Precision of the result of '/' operator will be increased on that value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3700
+#: drizzled/drizzled.cc:3684
 msgid ""
 "If non-zero, binary logs will be purged after expire_logs_days days; "
 "possible purges happen at startup and at binary log rotation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3706
+#: drizzled/drizzled.cc:3690
 msgid "The maximum length of the result of function  group_concat."
 msgstr ""
 
-#: drizzled/drizzled.cc:3711
+#: drizzled/drizzled.cc:3695
 msgid ""
 "The number of seconds the server waits for activity on an interactive "
 "connection before closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:3717
+#: drizzled/drizzled.cc:3701
 msgid "The size of the buffer that is used for full joins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3723
+#: drizzled/drizzled.cc:3707
 msgid "Don't overwrite stale .MYD and .MYI even if no directory is specified."
 msgstr ""
 
-#: drizzled/drizzled.cc:3728
+#: drizzled/drizzled.cc:3712
 msgid ""
 "The size of the buffer used for index blocks for MyISAM tables. Increase "
 "this to get better index handling (for all reads and multiple writes) to as "
 "much as you can afford;"
 msgstr ""
 
-#: drizzled/drizzled.cc:3737
+#: drizzled/drizzled.cc:3721
 msgid ""
 "This characterizes the number of hits a hot block has to be untouched until "
 "it is considered aged enough to be downgraded to a warm block. This "
@@ -2347,161 +2344,161 @@
 "blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3746
+#: drizzled/drizzled.cc:3730
 msgid "The default size of key cache blocks"
 msgstr ""
 
-#: drizzled/drizzled.cc:3752
+#: drizzled/drizzled.cc:3736
 msgid "The minimum percentage of warm blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3758
+#: drizzled/drizzled.cc:3742
 msgid ""
 "Log all queries that have taken more than long_query_time seconds to execute "
 "to file. The argument will be treated as a decimal value with microsecond "
 "precission."
 msgstr ""
 
-#: drizzled/drizzled.cc:3764
+#: drizzled/drizzled.cc:3748
 msgid "Max packetlength to send/receive from to server."
 msgstr ""
 
-#: drizzled/drizzled.cc:3769
+#: drizzled/drizzled.cc:3753
 msgid ""
 "Can be used to restrict the total size used to cache a multi-transaction "
 "query."
 msgstr ""
 
-#: drizzled/drizzled.cc:3774
+#: drizzled/drizzled.cc:3758
 msgid ""
 "Binary log will be rotated automatically when the size exceeds this value. "
 "Will also apply to relay logs if max_relay_log_size is 0. The minimum value "
 "for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3780
+#: drizzled/drizzled.cc:3764
 msgid ""
 "If there is more than this number of interrupted connections from a host "
 "this host will be blocked from further connections."
 msgstr ""
 
-#: drizzled/drizzled.cc:3787
+#: drizzled/drizzled.cc:3771
 msgid "The number of simultaneous clients allowed."
 msgstr ""
 
-#: drizzled/drizzled.cc:3792
+#: drizzled/drizzled.cc:3776
 msgid "Max number of errors/warnings to store for a statement."
 msgstr ""
 
-#: drizzled/drizzled.cc:3797
+#: drizzled/drizzled.cc:3781
 msgid "Don't allow creation of heap tables bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3803
+#: drizzled/drizzled.cc:3787
 msgid ""
 "Joins that are probably going to read more than max_join_size records return "
 "an error."
 msgstr ""
 
-#: drizzled/drizzled.cc:3809
+#: drizzled/drizzled.cc:3793
 msgid "Max number of bytes in sorted records."
 msgstr ""
 
-#: drizzled/drizzled.cc:3814
+#: drizzled/drizzled.cc:3798
 msgid ""
 "If non-zero: relay log will be rotated automatically when the size exceeds "
 "this value; if zero (the default): when the size exceeds max_binlog_size. 0 "
 "excepted, the minimum value for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3821
+#: drizzled/drizzled.cc:3805
 msgid "Limit assumed max number of seeks when looking up rows based on a key"
 msgstr ""
 
-#: drizzled/drizzled.cc:3826
+#: drizzled/drizzled.cc:3810
 msgid ""
 "The number of bytes to use when sorting BLOB or TEXT values (only the first "
 "max_sort_length bytes of each value are used; the rest are ignored)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3833
+#: drizzled/drizzled.cc:3817
 msgid "Maximum number of temporary tables a client can keep open at a time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3838
+#: drizzled/drizzled.cc:3822
 msgid "After this many write locks, allow some read locks to run in between."
 msgstr ""
 
-#: drizzled/drizzled.cc:3842
+#: drizzled/drizzled.cc:3826
 msgid ""
 "Don't log queries which examine less than min_examined_row_limit rows to "
 "file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3848
+#: drizzled/drizzled.cc:3832
 msgid "Block size to be used for MyISAM index pages."
 msgstr ""
 
-#: drizzled/drizzled.cc:3854
+#: drizzled/drizzled.cc:3838
 msgid "Default pointer size to be used for MyISAM tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3859
+#: drizzled/drizzled.cc:3843
 msgid "(Deprecated option)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3865
+#: drizzled/drizzled.cc:3849
 msgid ""
 "Don't use the fast sort index method to created index if the temporary file "
 "would get bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3872
+#: drizzled/drizzled.cc:3856
 msgid ""
 "Number of threads to use when repairing MyISAM tables. The value of 1 "
 "disables parallel repair."
 msgstr ""
 
-#: drizzled/drizzled.cc:3878
+#: drizzled/drizzled.cc:3862
 msgid ""
 "The buffer that is allocated when sorting the index when doing a REPAIR or "
 "when creating indexes with CREATE INDEX or ALTER TABLE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3884
+#: drizzled/drizzled.cc:3868
 msgid ""
 "Specifies how MyISAM index statistics collection code should threat NULLs. "
 "Possible values of name are 'nulls_unequal' (default behavior), "
 "'nulls_equal' (emulate MySQL 4.0 behavior), and 'nulls_ignored'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3891
+#: drizzled/drizzled.cc:3875
 msgid "Buffer length for TCP/IP and socket communication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3896
+#: drizzled/drizzled.cc:3880
 msgid ""
 "Number of seconds to wait for more data from a connection before aborting "
 "the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:3902
+#: drizzled/drizzled.cc:3886
 msgid ""
 "If a read on a communication port is interrupted, retry this many times "
 "before giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3908
+#: drizzled/drizzled.cc:3892
 msgid ""
 "Number of seconds to wait for a block to be written to a connection before "
 "aborting the write."
 msgstr ""
 
-#: drizzled/drizzled.cc:3914
+#: drizzled/drizzled.cc:3898
 msgid "Use compatible behavior."
 msgstr ""
 
-#: drizzled/drizzled.cc:3919
+#: drizzled/drizzled.cc:3903
 msgid ""
 "If this is not 0, then mysqld will use this value to reserve file "
 "descriptors to use with setrlimit(). If this value is 0 then mysqld will "
@@ -2509,7 +2506,7 @@
 "larger) number of files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3926
+#: drizzled/drizzled.cc:3910
 msgid ""
 "Controls the heuristic(s) applied during query optimization to prune less-"
 "promising partial plans from the optimizer search space. Meaning: 0 - do not "
@@ -2517,7 +2514,7 @@
 "on number of retrieved rows."
 msgstr ""
 
-#: drizzled/drizzled.cc:3934
+#: drizzled/drizzled.cc:3918
 msgid ""
 "Maximum depth of search performed by the query optimizer. Values larger than "
 "the number of relations in a query result in better query plans, but take "
@@ -2528,157 +2525,157 @@
 "(used for testing/comparison)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3946
+#: drizzled/drizzled.cc:3930
 msgid "Directory for plugins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3950
+#: drizzled/drizzled.cc:3934
 msgid ""
 "Optional comma separated list of plugins to load, where each plugin is "
 "identified by the name of the shared library. [for example: --"
 "plugin_load=libmd5udf.so]"
 msgstr ""
 
-#: drizzled/drizzled.cc:3956
+#: drizzled/drizzled.cc:3940
 msgid "The size of the buffer that is allocated when preloading indexes"
 msgstr ""
 
-#: drizzled/drizzled.cc:3961
+#: drizzled/drizzled.cc:3945
 msgid "Allocation block size for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3966
+#: drizzled/drizzled.cc:3950
 msgid "Persistent buffer for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3972
+#: drizzled/drizzled.cc:3956
 msgid "Allocation block size for storing ranges during optimization"
 msgstr ""
 
-#: drizzled/drizzled.cc:3978
+#: drizzled/drizzled.cc:3962
 msgid ""
 "Each thread that does a sequential scan allocates a buffer of this size for "
 "each table it scans. If you do many sequential scans, you may want to "
 "increase this value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3986
+#: drizzled/drizzled.cc:3970
 msgid ""
 "Make all non-temporary tables read-only, with the exception for replication "
 "(slave) threads and users with the SUPER privilege"
 msgstr ""
 
-#: drizzled/drizzled.cc:3992
+#: drizzled/drizzled.cc:3976
 msgid ""
 "When reading rows in sorted order after a sort, the rows are read through "
 "this buffer to avoid a disk seeks. If not set, then it's set to the value of "
 "record_buffer."
 msgstr ""
 
-#: drizzled/drizzled.cc:4006
+#: drizzled/drizzled.cc:3990
 msgid ""
 "0 = do not purge relay logs. 1 = purge them as soon as they are no more "
 "needed."
 msgstr ""
 
-#: drizzled/drizzled.cc:4012
+#: drizzled/drizzled.cc:3996
 msgid "Maximum space to use for all relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:4017
+#: drizzled/drizzled.cc:4001
 msgid "Use compression on master/slave protocol."
 msgstr ""
 
-#: drizzled/drizzled.cc:4022
+#: drizzled/drizzled.cc:4006
 msgid ""
 "Number of seconds to wait for more data from a master/slave connection "
 "before aborting the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:4027
+#: drizzled/drizzled.cc:4011
 msgid ""
 "Number of times the slave SQL thread will retry a transaction in case it "
 "failed with a deadlock or elapsed lock wait timeout, before giving up and "
 "stopping."
 msgstr ""
 
-#: drizzled/drizzled.cc:4033
+#: drizzled/drizzled.cc:4017
 msgid "Allow slave to batch requests."
 msgstr ""
 
-#: drizzled/drizzled.cc:4037
+#: drizzled/drizzled.cc:4021
 msgid ""
 "If creating the thread takes longer than this value (in seconds), the "
 "Slow_launch_threads counter will be incremented."
 msgstr ""
 
-#: drizzled/drizzled.cc:4042
+#: drizzled/drizzled.cc:4026
 msgid "Each thread that needs to do a sort allocates a buffer of this size."
 msgstr ""
 
-#: drizzled/drizzled.cc:4048
+#: drizzled/drizzled.cc:4032
 msgid ""
 "Synchronously flush binary log to disk after every #th event. Use 0 "
 "(default) to disable synchronous flushing."
 msgstr ""
 
-#: drizzled/drizzled.cc:4053
+#: drizzled/drizzled.cc:4037
 msgid "Deprecated; use --table_open_cache instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:4057
+#: drizzled/drizzled.cc:4041
 msgid "The number of cached table definitions."
 msgstr ""
 
-#: drizzled/drizzled.cc:4061
+#: drizzled/drizzled.cc:4045
 msgid "The number of cached open tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:4065
+#: drizzled/drizzled.cc:4049
 msgid ""
 "Timeout in seconds to wait for a table level lock before returning an error. "
 "Used only if the connection has active cursors."
 msgstr ""
 
-#: drizzled/drizzled.cc:4070
+#: drizzled/drizzled.cc:4054
 msgid "How many threads we should keep in a cache for reuse."
 msgstr ""
 
-#: drizzled/drizzled.cc:4074
+#: drizzled/drizzled.cc:4058
 msgid ""
 "How many threads we should create to handle query requests in case of "
 "'thread_handling=pool-of-threads'"
 msgstr ""
 
-#: drizzled/drizzled.cc:4079
+#: drizzled/drizzled.cc:4063
 msgid "The stack size for each thread."
 msgstr ""
 
-#: drizzled/drizzled.cc:4085
+#: drizzled/drizzled.cc:4069
 msgid "The TIME format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:4090
+#: drizzled/drizzled.cc:4074
 msgid ""
 "If an internal in-memory temporary table exceeds this size, MySQL will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
-#: drizzled/drizzled.cc:4096
+#: drizzled/drizzled.cc:4080
 msgid "Allocation block size for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4101
+#: drizzled/drizzled.cc:4085
 msgid "Persistent buffer for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4106
+#: drizzled/drizzled.cc:4090
 msgid ""
 "The number of seconds the server waits for activity on a connection before "
 "closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:4354
+#: drizzled/drizzled.cc:4338
 msgid ""
 "Copyright (C) 2000 MySQL AB, by Monty and others\n"
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
@@ -2687,2329 +2684,2309 @@
 "Starts the Drizzle database server\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4361
+#: drizzled/drizzled.cc:4345
 #, c-format
 msgid "Usage: %s [OPTIONS]\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4372
+#: drizzled/drizzled.cc:4356
 msgid ""
 "\n"
 "To see what values a running Drizzle server is using, type\n"
 "'drizzleadmin variables' instead of 'drizzled --help'."
 msgstr ""
 
-#: drizzled/drizzled.cc:4556
+#: drizzled/drizzled.cc:4540
 #, c-format
 msgid ""
 "Ignoring user change to '%s' because the user was set to '%s' earlier on the "
 "command line\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4608
+#: drizzled/drizzled.cc:4592
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - missing '->'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4617
+#: drizzled/drizzled.cc:4601
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty FROM db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4627
+#: drizzled/drizzled.cc:4611
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty TO db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4656 drizzled/drizzled.cc:4665
+#: drizzled/drizzled.cc:4640 drizzled/drizzled.cc:4649
 #, c-format
 msgid "Could not add do table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4674 drizzled/drizzled.cc:4683
+#: drizzled/drizzled.cc:4658 drizzled/drizzled.cc:4667
 #, c-format
 msgid "Could not add ignore table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4727
+#: drizzled/drizzled.cc:4711
 msgid "Can't start server: cannot resolve hostname!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4733
+#: drizzled/drizzled.cc:4717
 msgid "Can't start server: bind-address refers to multiple interfaces!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4908
+#: drizzled/drizzled.cc:4892
 msgid ""
 "options --log-slow-admin-statements, --log-queries-not-using-indexes and --"
 "log-slow-slave-statements have no effect if --log-slow-queries is not set"
 msgstr ""
 
-#: drizzled/drizzled.cc:5093
+#: drizzled/drizzled.cc:5083
 #, c-format
 msgid "No option given to %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5095
+#: drizzled/drizzled.cc:5085
 #, c-format
 msgid "Wrong option to %s. Option(s) given: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5097
+#: drizzled/drizzled.cc:5087
 #, c-format
 msgid "Alternatives are: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:32
+#: drizzled/drizzled_error_messages.h:31
 msgid "hashchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:34
+#: drizzled/drizzled_error_messages.h:33
 msgid "isamchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:36
+#: drizzled/drizzled_error_messages.h:35
 msgid "NO"
 msgstr "NO"
 
-#: drizzled/drizzled_error_messages.h:38
+#: drizzled/drizzled_error_messages.h:37
 msgid "YES"
 msgstr "SÍ"
 
-#: drizzled/drizzled_error_messages.h:40
+#: drizzled/drizzled_error_messages.h:39
 #, c-format
 msgid "Can't create file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:42
+#: drizzled/drizzled_error_messages.h:41
 #, c-format
 msgid "Can't create table '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:44
+#: drizzled/drizzled_error_messages.h:43
 #, c-format
 msgid "Can't create database '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:46
+#: drizzled/drizzled_error_messages.h:45
 #, c-format
 msgid "Can't create database '%-.192s'; database exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:48
+#: drizzled/drizzled_error_messages.h:47
 #, c-format
 msgid "Can't drop database '%-.192s'; database doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:50
+#: drizzled/drizzled_error_messages.h:49
 #, c-format
 msgid "Error dropping database (can't delete '%-.192s', errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:52
+#: drizzled/drizzled_error_messages.h:51
 #, c-format
 msgid "Error dropping database (can't rmdir '%-.192s', errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:54
+#: drizzled/drizzled_error_messages.h:53
 #, c-format
 msgid "Error on delete of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:56
+#: drizzled/drizzled_error_messages.h:55
 msgid "Can't read record in system table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:58
+#: drizzled/drizzled_error_messages.h:57
 #, c-format
 msgid "Can't get status of '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:60
+#: drizzled/drizzled_error_messages.h:59
 #, c-format
 msgid "Can't get working directory (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:62
+#: drizzled/drizzled_error_messages.h:61
 #, c-format
 msgid "Can't lock file (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:64
+#: drizzled/drizzled_error_messages.h:63
 #, c-format
 msgid "Can't open file: '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:66
+#: drizzled/drizzled_error_messages.h:65
 #, c-format
 msgid "Can't find file: '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:68
+#: drizzled/drizzled_error_messages.h:67
 #, c-format
 msgid "Can't read dir of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:70
+#: drizzled/drizzled_error_messages.h:69
 #, c-format
 msgid "Can't change dir to '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:72
+#: drizzled/drizzled_error_messages.h:71
 #, c-format
 msgid "Record has changed since last read in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:74
+#: drizzled/drizzled_error_messages.h:73
 #, c-format
 msgid "Disk full (%s); waiting for someone to free some space..."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:76
+#: drizzled/drizzled_error_messages.h:75
 #, c-format
 msgid "Can't write; duplicate key in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:78
+#: drizzled/drizzled_error_messages.h:77
 #, c-format
 msgid "Error on close of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:80
+#: drizzled/drizzled_error_messages.h:79
 #, c-format
 msgid "Error reading file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:82
+#: drizzled/drizzled_error_messages.h:81
 #, c-format
 msgid "Error on rename of '%-.150s' to '%-.150s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:84
+#: drizzled/drizzled_error_messages.h:83
 #, c-format
 msgid "Error writing file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:86
+#: drizzled/drizzled_error_messages.h:85
 #, c-format
 msgid "'%-.192s' is locked against change"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:88
+#: drizzled/drizzled_error_messages.h:87
 msgid "Sort aborted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:90
+#: drizzled/drizzled_error_messages.h:89
 #, c-format
 msgid "View '%-.192s' doesn't exist for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:92
+#: drizzled/drizzled_error_messages.h:91
 #, c-format
 msgid "Got error %d from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:94
+#: drizzled/drizzled_error_messages.h:93
 #, c-format
 msgid "Table storage engine for '%-.192s' doesn't have this option"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:96
+#: drizzled/drizzled_error_messages.h:95
 #, c-format
 msgid "Can't find record in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:98
+#: drizzled/drizzled_error_messages.h:97
 #, c-format
 msgid "Incorrect information in file: '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:100
+#: drizzled/drizzled_error_messages.h:99
 #, c-format
 msgid "Incorrect key file for table '%-.200s'; try to repair it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:102
+#: drizzled/drizzled_error_messages.h:101
 #, c-format
 msgid "Old key file for table '%-.192s'; repair it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:104
+#: drizzled/drizzled_error_messages.h:103
 #, c-format
 msgid "Table '%-.192s' is read only"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:106
+#: drizzled/drizzled_error_messages.h:105
 #, c-format
 msgid "Out of memory; restart server and try again (needed %d bytes)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:108
+#: drizzled/drizzled_error_messages.h:107
 msgid "Out of sort memory; increase server sort buffer size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:110
+#: drizzled/drizzled_error_messages.h:109
 #, c-format
 msgid "Unexpected EOF found when reading file '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:112
+#: drizzled/drizzled_error_messages.h:111
 msgid "Too many connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:114
+#: drizzled/drizzled_error_messages.h:113
 msgid ""
 "Out of memory; check if mysqld or some other process uses all available "
 "memory; if not, you may have to use 'ulimit' to allow mysqld to use more "
 "memory or you can add more swap space"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:116
+#: drizzled/drizzled_error_messages.h:115
 msgid "Can't get hostname for your address"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:118
+#: drizzled/drizzled_error_messages.h:117
 msgid "Bad handshake"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:120
+#: drizzled/drizzled_error_messages.h:119
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' to database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:122
+#: drizzled/drizzled_error_messages.h:121
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' (using password: %s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:124
+#: drizzled/drizzled_error_messages.h:123
 msgid "No database selected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:126
+#: drizzled/drizzled_error_messages.h:125
 msgid "Unknown command"
 msgstr "Ordre desconeguda"
 
-#: drizzled/drizzled_error_messages.h:128
+#: drizzled/drizzled_error_messages.h:127
 #, c-format
 msgid "Column '%-.192s' cannot be null"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:130
+#: drizzled/drizzled_error_messages.h:129
 #, c-format
 msgid "Unknown database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:132
+#: drizzled/drizzled_error_messages.h:131
 #, c-format
 msgid "Table '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:134
+#: drizzled/drizzled_error_messages.h:133
 #, c-format
 msgid "Unknown table '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:136
+#: drizzled/drizzled_error_messages.h:135
 #, c-format
 msgid "Column '%-.192s' in %-.192s is ambiguous"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:138
+#: drizzled/drizzled_error_messages.h:137
 msgid "Server shutdown in progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:140
+#: drizzled/drizzled_error_messages.h:139
 #, c-format
 msgid "Unknown column '%-.192s' in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:142
+#: drizzled/drizzled_error_messages.h:141
 #, c-format
 msgid "'%-.192s' isn't in GROUP BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:144
+#: drizzled/drizzled_error_messages.h:143
 #, c-format
 msgid "Can't group on '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:146
+#: drizzled/drizzled_error_messages.h:145
 msgid "Statement has sum functions and columns in same statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:148
+#: drizzled/drizzled_error_messages.h:147
 msgid "Column count doesn't match value count"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:150
+#: drizzled/drizzled_error_messages.h:149
 #, c-format
 msgid "Identifier name '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:152
+#: drizzled/drizzled_error_messages.h:151
 #, c-format
 msgid "Duplicate column name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:154
+#: drizzled/drizzled_error_messages.h:153
 #, c-format
 msgid "Duplicate key name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:156
+#: drizzled/drizzled_error_messages.h:155
 #, c-format
 msgid "Duplicate entry '%-.192s' for key %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:158
+#: drizzled/drizzled_error_messages.h:157
 #, c-format
 msgid "Incorrect column specifier for column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:160
+#: drizzled/drizzled_error_messages.h:159
 #, c-format
 msgid "%s near '%-.80s' at line %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:162
+#: drizzled/drizzled_error_messages.h:161
 msgid "Query was empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:164
+#: drizzled/drizzled_error_messages.h:163
 #, c-format
 msgid "Not unique table/alias: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:166
+#: drizzled/drizzled_error_messages.h:165
 #, c-format
 msgid "Invalid default value for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:168
+#: drizzled/drizzled_error_messages.h:167
 msgid "Multiple primary key defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:170
+#: drizzled/drizzled_error_messages.h:169
 #, c-format
 msgid "Too many keys specified; max %d keys allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:172
+#: drizzled/drizzled_error_messages.h:171
 #, c-format
 msgid "Too many key parts specified; max %d parts allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:174
+#: drizzled/drizzled_error_messages.h:173
 #, c-format
 msgid "Specified key was too long; max key length is %d bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:176
+#: drizzled/drizzled_error_messages.h:175
 #, c-format
 msgid "Key column '%-.192s' doesn't exist in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:178
+#: drizzled/drizzled_error_messages.h:177
 #, c-format
 msgid ""
 "BLOB column '%-.192s' can't be used in key specification with the used table "
 "type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:180
+#: drizzled/drizzled_error_messages.h:179
 #, c-format
 msgid ""
 "Column length too big for column '%-.192s' (max = %d); use BLOB or TEXT "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:182
+#: drizzled/drizzled_error_messages.h:181
 msgid ""
 "Incorrect table definition; there can be only one auto column and it must be "
 "defined as a key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:184
+#: drizzled/drizzled_error_messages.h:183
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:186
+#: drizzled/drizzled_error_messages.h:185
 #, c-format
 msgid "%s: Normal shutdown\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:188
+#: drizzled/drizzled_error_messages.h:187
 #, c-format
 msgid "%s: Got signal %d. Aborting!\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:190
+#: drizzled/drizzled_error_messages.h:189
 #, c-format
 msgid "%s: Shutdown complete\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:192
+#: drizzled/drizzled_error_messages.h:191
 #, c-format
 msgid "%s: Forcing close of thread %ld  user: '%-.48s'\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:194
+#: drizzled/drizzled_error_messages.h:193
 msgid "Can't create IP socket"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:196
+#: drizzled/drizzled_error_messages.h:195
 #, c-format
 msgid ""
 "Table '%-.192s' has no index like the one used in CREATE INDEX; recreate the "
 "table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:198
+#: drizzled/drizzled_error_messages.h:197
 msgid "Field separator argument is not what is expected; check the manual"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:200
+#: drizzled/drizzled_error_messages.h:199
 msgid ""
 "You can't use fixed rowlength with BLOBs; please use 'fields terminated by'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:202
+#: drizzled/drizzled_error_messages.h:201
 #, c-format
 msgid ""
 "The file '%-.128s' must be in the database directory or be readable by all"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:204
+#: drizzled/drizzled_error_messages.h:203
 #, c-format
 msgid "File '%-.200s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:206
+#: drizzled/drizzled_error_messages.h:205
 #, c-format
 msgid "Records: %ld  Deleted: %ld  Skipped: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:208
+#: drizzled/drizzled_error_messages.h:207
 #, c-format
 msgid "Records: %ld  Duplicates: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:210
+#: drizzled/drizzled_error_messages.h:209
 msgid ""
 "Incorrect prefix key; the used key part isn't a string, the used length is "
 "longer than the key part, or the storage engine doesn't support unique "
 "prefix keys"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:212
+#: drizzled/drizzled_error_messages.h:211
 msgid "You can't delete all columns with ALTER TABLE; use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:214
+#: drizzled/drizzled_error_messages.h:213
 #, c-format
 msgid "Can't DROP '%-.192s'; check that column/key exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:216
+#: drizzled/drizzled_error_messages.h:215
 #, c-format
 msgid "Records: %ld  Duplicates: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:218
+#: drizzled/drizzled_error_messages.h:217
 #, c-format
 msgid "You can't specify target table '%-.192s' for update in FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:220
+#: drizzled/drizzled_error_messages.h:219
 #, c-format
 msgid "Unknown thread id: %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:222
+#: drizzled/drizzled_error_messages.h:221
 #, c-format
 msgid "You are not owner of thread %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:224
+#: drizzled/drizzled_error_messages.h:223
 msgid "No tables used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:226
+#: drizzled/drizzled_error_messages.h:225
 #, c-format
 msgid "Too many strings for column %-.192s and SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:228
+#: drizzled/drizzled_error_messages.h:227
 #, c-format
 msgid "Can't generate a unique log-filename %-.200s.(1-999)\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:230
+#: drizzled/drizzled_error_messages.h:229
 #, c-format
 msgid "Table '%-.192s' was locked with a READ lock and can't be updated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:232
+#: drizzled/drizzled_error_messages.h:231
 #, c-format
 msgid "Table '%-.192s' was not locked with LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:234
+#: drizzled/drizzled_error_messages.h:233
 #, c-format
 msgid "BLOB/TEXT column '%-.192s' can't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:236
+#: drizzled/drizzled_error_messages.h:235
 #, c-format
 msgid "Incorrect database name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:238
+#: drizzled/drizzled_error_messages.h:237
 #, c-format
 msgid "Incorrect table name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:240
+#: drizzled/drizzled_error_messages.h:239
 msgid ""
 "The SELECT would examine more than MAX_JOIN_SIZE rows; check your WHERE and "
 "use SET SQL_BIG_SELECTS=1 or SET SQL_MAX_JOIN_SIZE=# if the SELECT is okay"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:242
+#: drizzled/drizzled_error_messages.h:241
 msgid "Unknown error"
 msgstr "Error desconegut"
 
-#: drizzled/drizzled_error_messages.h:244
+#: drizzled/drizzled_error_messages.h:243
 #, c-format
 msgid "Unknown procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:246
+#: drizzled/drizzled_error_messages.h:245
 #, c-format
 msgid "Incorrect parameter count to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:248
+#: drizzled/drizzled_error_messages.h:247
 #, c-format
 msgid "Incorrect parameters to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:250
+#: drizzled/drizzled_error_messages.h:249
 #, c-format
 msgid "Unknown table '%-.192s' in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:252
+#: drizzled/drizzled_error_messages.h:251
 #, c-format
 msgid "Column '%-.192s' specified twice"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:254
+#: drizzled/drizzled_error_messages.h:253
 msgid "Invalid use of group function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:256
+#: drizzled/drizzled_error_messages.h:255
 #, c-format
 msgid ""
 "Table '%-.192s' uses an extension that doesn't exist in this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:258
+#: drizzled/drizzled_error_messages.h:257
 msgid "A table must have at least 1 column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:260
+#: drizzled/drizzled_error_messages.h:259
 #, c-format
 msgid "The table '%-.192s' is full"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:262
+#: drizzled/drizzled_error_messages.h:261
 #, c-format
 msgid "Unknown character set: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:264
+#: drizzled/drizzled_error_messages.h:263
 #, c-format
 msgid "Too many tables; MySQL can only use %d tables in a join"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:266
+#: drizzled/drizzled_error_messages.h:265
 msgid "Too many columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:268
+#: drizzled/drizzled_error_messages.h:267
 #, c-format
 msgid ""
 "Row size too large. The maximum row size for the used table type, not "
 "counting BLOBs, is %ld. You have to change some columns to TEXT or BLOBs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:270
+#: drizzled/drizzled_error_messages.h:269
 #, c-format
 msgid ""
 "Thread stack overrun:  Used: %ld of a %ld stack.  Use 'mysqld -O "
 "thread_stack=#' to specify a bigger stack if needed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:272
+#: drizzled/drizzled_error_messages.h:271
 msgid "Cross dependency found in OUTER JOIN; examine your ON conditions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:274
+#: drizzled/drizzled_error_messages.h:273
 #, c-format
 msgid ""
 "Table handler doesn't support NULL in given index. Please change column "
 "'%-.192s' to be NOT NULL or use another handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:276
+#: drizzled/drizzled_error_messages.h:275
 #, c-format
 msgid "Can't load function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:278
+#: drizzled/drizzled_error_messages.h:277
 #, c-format
 msgid "Can't initialize function '%-.192s'; %-.80s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:280
+#: drizzled/drizzled_error_messages.h:279
 msgid "No paths allowed for shared library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:282
+#: drizzled/drizzled_error_messages.h:281
 #, c-format
 msgid "Function '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:284
+#: drizzled/drizzled_error_messages.h:283
 #, c-format
 msgid "Can't open shared library '%-.192s' (errno: %d %-.128s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:286
+#: drizzled/drizzled_error_messages.h:285
 #, c-format
 msgid "Can't find symbol '%-.128s' in library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:288
+#: drizzled/drizzled_error_messages.h:287
 #, c-format
 msgid "Function '%-.192s' is not defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:290
+#: drizzled/drizzled_error_messages.h:289
 #, c-format
 msgid ""
 "Host '%-.64s' is blocked because of many connection errors; unblock with "
 "'mysqladmin flush-hosts'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:292
+#: drizzled/drizzled_error_messages.h:291
 #, c-format
 msgid "Host '%-.64s' is not allowed to connect to this MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:294
+#: drizzled/drizzled_error_messages.h:293
 msgid ""
 "You are using MySQL as an anonymous user and anonymous users are not allowed "
 "to change passwords"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:296
+#: drizzled/drizzled_error_messages.h:295
 msgid ""
 "You must have privileges to update tables in the mysql database to be able "
 "to change passwords for others"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:298
+#: drizzled/drizzled_error_messages.h:297
 msgid "Can't find any matching row in the user table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:300
+#: drizzled/drizzled_error_messages.h:299
 #, c-format
 msgid "Rows matched: %ld  Changed: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:302
+#: drizzled/drizzled_error_messages.h:301
 #, c-format
 msgid ""
 "Can't create a new thread (errno %d); if you are not out of available "
 "memory, you can consult the manual for a possible OS-dependent bug"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:304
+#: drizzled/drizzled_error_messages.h:303
 #, c-format
 msgid "Column count doesn't match value count at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:306
+#: drizzled/drizzled_error_messages.h:305
 #, c-format
 msgid "Can't reopen table: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:308
+#: drizzled/drizzled_error_messages.h:307
 msgid "Invalid use of NULL value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:310
+#: drizzled/drizzled_error_messages.h:309
 #, c-format
 msgid "Got error '%-.64s' from regexp"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:312
+#: drizzled/drizzled_error_messages.h:311
 msgid ""
 "Mixing of GROUP columns (MIN(),MAX(),COUNT(),...) with no GROUP columns is "
 "illegal if there is no GROUP BY clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:314
+#: drizzled/drizzled_error_messages.h:313
 #, c-format
 msgid "There is no such grant defined for user '%-.48s' on host '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:316
+#: drizzled/drizzled_error_messages.h:315
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:318
+#: drizzled/drizzled_error_messages.h:317
 #, c-format
 msgid ""
 "%-.16s command denied to user '%-.48s'@'%-.64s' for column '%-.192s' in "
 "table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:320
+#: drizzled/drizzled_error_messages.h:319
 msgid ""
 "Illegal GRANT/REVOKE command; please consult the manual to see which "
 "privileges can be used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:322
+#: drizzled/drizzled_error_messages.h:321
 msgid "The host or user argument to GRANT is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:324
+#: drizzled/drizzled_error_messages.h:323
 #, c-format
 msgid "Table '%-.192s.%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:326
+#: drizzled/drizzled_error_messages.h:325
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on table "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:328
+#: drizzled/drizzled_error_messages.h:327
 msgid "The used command is not allowed with this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:330
+#: drizzled/drizzled_error_messages.h:329
 msgid ""
 "You have an error in your SQL syntax; check the manual that corresponds to "
 "your MySQL server version for the right syntax to use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:332
+#: drizzled/drizzled_error_messages.h:331
 #, c-format
 msgid "Delayed insert thread couldn't get requested lock for table %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:334
+#: drizzled/drizzled_error_messages.h:333
 msgid "Too many delayed threads in use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:336
+#: drizzled/drizzled_error_messages.h:335
 #, c-format
 msgid "Aborted connection %ld to db: '%-.192s' user: '%-.48s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:338
+#: drizzled/drizzled_error_messages.h:337
 msgid "Got a packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:340
+#: drizzled/drizzled_error_messages.h:339
 msgid "Got a read error from the connection pipe"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:342
+#: drizzled/drizzled_error_messages.h:341
 msgid "Got an error from fcntl()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:344
+#: drizzled/drizzled_error_messages.h:343
 msgid "Got packets out of order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:346
-msgid "Couldn't uncompress communication packet"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:348
-msgid "Got an error reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:350
-msgid "Got timeout reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:352
-msgid "Got an error writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:354
-msgid "Got timeout writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:356
+#: drizzled/drizzled_error_messages.h:355
 msgid "Result string is longer than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:358
+#: drizzled/drizzled_error_messages.h:357
 msgid "The used table type doesn't support BLOB/TEXT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:360
+#: drizzled/drizzled_error_messages.h:359
 msgid "The used table type doesn't support AUTO_INCREMENT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:362
+#: drizzled/drizzled_error_messages.h:361
 #, c-format
 msgid ""
 "INSERT DELAYED can't be used with table '%-.192s' because it is locked with "
 "LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:364
+#: drizzled/drizzled_error_messages.h:363
 #, c-format
 msgid "Incorrect column name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:366
+#: drizzled/drizzled_error_messages.h:365
 #, c-format
 msgid "The used storage engine can't index column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:368
+#: drizzled/drizzled_error_messages.h:367
 msgid ""
 "Unable to open underlying table which is differently defined or of non-"
 "MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:370
+#: drizzled/drizzled_error_messages.h:369
 #, c-format
 msgid "Can't write, because of unique constraint, to table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:372
+#: drizzled/drizzled_error_messages.h:371
 #, c-format
 msgid ""
 "BLOB/TEXT column '%-.192s' used in key specification without a key length"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:374
+#: drizzled/drizzled_error_messages.h:373
 msgid ""
 "All parts of a PRIMARY KEY must be NOT NULL; if you need NULL in a key, use "
 "UNIQUE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:376
+#: drizzled/drizzled_error_messages.h:375
 msgid "Result consisted of more than one row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:378
+#: drizzled/drizzled_error_messages.h:377
 msgid "This table type requires a primary key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:380
+#: drizzled/drizzled_error_messages.h:379
 msgid "This version of MySQL is not compiled with RAID support"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:382
+#: drizzled/drizzled_error_messages.h:381
 msgid ""
 "You are using safe update mode and you tried to update a table without a "
 "WHERE that uses a KEY column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:384
+#: drizzled/drizzled_error_messages.h:383
 #, c-format
 msgid "Key '%-.192s' doesn't exist in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:386
+#: drizzled/drizzled_error_messages.h:385
 msgid "Can't open table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:388
+#: drizzled/drizzled_error_messages.h:387
 #, c-format
 msgid "The storage engine for the table doesn't support %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:390
+#: drizzled/drizzled_error_messages.h:389
 msgid "You are not allowed to execute this command in a transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:392
+#: drizzled/drizzled_error_messages.h:391
 #, c-format
 msgid "Got error %d during COMMIT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:394
+#: drizzled/drizzled_error_messages.h:393
 #, c-format
 msgid "Got error %d during ROLLBACK"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:396
+#: drizzled/drizzled_error_messages.h:395
 #, c-format
 msgid "Got error %d during FLUSH_LOGS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:398
+#: drizzled/drizzled_error_messages.h:397
 #, c-format
 msgid "Got error %d during CHECKPOINT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:400
+#: drizzled/drizzled_error_messages.h:399
 #, c-format
 msgid ""
 "Aborted connection %ld to db: '%-.192s' user: '%-.48s' host: "
 "'%-.64s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:402
+#: drizzled/drizzled_error_messages.h:401
 msgid "The storage engine for the table does not support binary table dump"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:404
+#: drizzled/drizzled_error_messages.h:403
 msgid "Binlog closed, cannot RESET MASTER"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:406
+#: drizzled/drizzled_error_messages.h:405
 #, c-format
 msgid "Failed rebuilding the index of  dumped table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:408
+#: drizzled/drizzled_error_messages.h:407
 #, c-format
 msgid "Error from master: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:410
+#: drizzled/drizzled_error_messages.h:409
 msgid "Net error reading from master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:412
+#: drizzled/drizzled_error_messages.h:411
 msgid "Net error writing to master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:414
+#: drizzled/drizzled_error_messages.h:413
 msgid "Can't find FULLTEXT index matching the column list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:416
+#: drizzled/drizzled_error_messages.h:415
 msgid ""
 "Can't execute the given command because you have active locked tables or an "
 "active transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:418
+#: drizzled/drizzled_error_messages.h:417
 #, c-format
 msgid "Unknown system variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:420
+#: drizzled/drizzled_error_messages.h:419
 #, c-format
 msgid "Table '%-.192s' is marked as crashed and should be repaired"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:422
+#: drizzled/drizzled_error_messages.h:421
 #, c-format
 msgid ""
 "Table '%-.192s' is marked as crashed and last (automatic?) repair failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:424
+#: drizzled/drizzled_error_messages.h:423
 msgid "Some non-transactional changed tables couldn't be rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:426
+#: drizzled/drizzled_error_messages.h:425
 msgid ""
 "Multi-statement transaction required more than 'max_binlog_cache_size' bytes "
 "of storage; increase this mysqld variable and try again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:428
+#: drizzled/drizzled_error_messages.h:427
 msgid ""
 "This operation cannot be performed with a running slave; run STOP SLAVE first"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:430
+#: drizzled/drizzled_error_messages.h:429
 msgid ""
 "This operation requires a running slave; configure slave and do START SLAVE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:432
+#: drizzled/drizzled_error_messages.h:431
 msgid "The server is not configured as slave; fix with CHANGE MASTER TO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:434
+#: drizzled/drizzled_error_messages.h:433
 msgid ""
 "Could not initialize master info structure; more error messages can be found "
 "in the MySQL error log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:436
+#: drizzled/drizzled_error_messages.h:435
 msgid "Could not create slave thread; check system resources"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:438
+#: drizzled/drizzled_error_messages.h:437
 #, c-format
 msgid ""
 "User %-.64s already has more than 'max_user_connections' active connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:440
+#: drizzled/drizzled_error_messages.h:439
 msgid "You may only use constant expressions with SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:442
+#: drizzled/drizzled_error_messages.h:441
 msgid "Lock wait timeout exceeded; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:444
+#: drizzled/drizzled_error_messages.h:443
 msgid "The total number of locks exceeds the lock table size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:446
+#: drizzled/drizzled_error_messages.h:445
 msgid "Update locks cannot be acquired during a READ UNCOMMITTED transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:448
+#: drizzled/drizzled_error_messages.h:447
 msgid "DROP DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:450
+#: drizzled/drizzled_error_messages.h:449
 msgid "CREATE DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:452
+#: drizzled/drizzled_error_messages.h:451
 #, c-format
 msgid "Incorrect arguments to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:454
+#: drizzled/drizzled_error_messages.h:453
 #, c-format
 msgid "'%-.48s'@'%-.64s' is not allowed to create new users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:456
+#: drizzled/drizzled_error_messages.h:455
 msgid ""
 "Incorrect table definition; all MERGE tables must be in the same database"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:458
+#: drizzled/drizzled_error_messages.h:457
 msgid "Deadlock found when trying to get lock; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:460
+#: drizzled/drizzled_error_messages.h:459
 msgid "The used table type doesn't support FULLTEXT indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:462
+#: drizzled/drizzled_error_messages.h:461
 msgid "Cannot add foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:464
+#: drizzled/drizzled_error_messages.h:463
 msgid "Cannot add or update a child row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:466
+#: drizzled/drizzled_error_messages.h:465
 msgid "Cannot delete or update a parent row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:468
+#: drizzled/drizzled_error_messages.h:467
 #, c-format
 msgid "Error connecting to master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:470
+#: drizzled/drizzled_error_messages.h:469
 #, c-format
 msgid "Error running query on master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:472
+#: drizzled/drizzled_error_messages.h:471
 #, c-format
 msgid "Error when executing command %s: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:474
+#: drizzled/drizzled_error_messages.h:473
 #, c-format
 msgid "Incorrect usage of %s and %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:476
+#: drizzled/drizzled_error_messages.h:475
 msgid "The used SELECT statements have a different number of columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:478
+#: drizzled/drizzled_error_messages.h:477
 msgid "Can't execute the query because you have a conflicting read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:480
+#: drizzled/drizzled_error_messages.h:479
 msgid "Mixing of transactional and non-transactional tables is disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:482
+#: drizzled/drizzled_error_messages.h:481
 #, c-format
 msgid "Option '%s' used twice in statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:484
+#: drizzled/drizzled_error_messages.h:483
 #, c-format
 msgid "User '%-.64s' has exceeded the '%s' resource (current value: %ld)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:486
+#: drizzled/drizzled_error_messages.h:485
 #, c-format
 msgid "Access denied; you need the %-.128s privilege for this operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:488
+#: drizzled/drizzled_error_messages.h:487
 #, c-format
 msgid ""
 "Variable '%-.64s' is a SESSION variable and can't be used with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:490
+#: drizzled/drizzled_error_messages.h:489
 #, c-format
 msgid ""
 "Variable '%-.64s' is a GLOBAL variable and should be set with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:492
+#: drizzled/drizzled_error_messages.h:491
 #, c-format
 msgid "Variable '%-.64s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:494
+#: drizzled/drizzled_error_messages.h:493
 #, c-format
 msgid "Variable '%-.64s' can't be set to the value of '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:496
+#: drizzled/drizzled_error_messages.h:495
 #, c-format
 msgid "Incorrect argument type to variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:498
+#: drizzled/drizzled_error_messages.h:497
 #, c-format
 msgid "Variable '%-.64s' can only be set, not read"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:500
+#: drizzled/drizzled_error_messages.h:499
 #, c-format
 msgid "Incorrect usage/placement of '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:502
+#: drizzled/drizzled_error_messages.h:501
 #, c-format
 msgid "This version of MySQL doesn't yet support '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:504
+#: drizzled/drizzled_error_messages.h:503
 #, c-format
 msgid ""
 "Got fatal error %d: '%-.128s' from master when reading data from binary log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:506
+#: drizzled/drizzled_error_messages.h:505
 msgid "Slave SQL thread ignored the query because of replicate-*-table rules"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:508
+#: drizzled/drizzled_error_messages.h:507
 #, c-format
 msgid "Variable '%-.192s' is a %s variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:510
+#: drizzled/drizzled_error_messages.h:509
 #, c-format
 msgid "Incorrect foreign key definition for '%-.192s': %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:512
+#: drizzled/drizzled_error_messages.h:511
 msgid "Key reference and table reference don't match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:514
+#: drizzled/drizzled_error_messages.h:513
 #, c-format
 msgid "Operand should contain %d column(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:516
+#: drizzled/drizzled_error_messages.h:515
 msgid "Subquery returns more than 1 row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:518
+#: drizzled/drizzled_error_messages.h:517
 #, c-format
 msgid "Unknown prepared statement handler (%.*s) given to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:520
+#: drizzled/drizzled_error_messages.h:519
 msgid "Help database is corrupt or does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:522
+#: drizzled/drizzled_error_messages.h:521
 msgid "Cyclic reference on subqueries"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:524
+#: drizzled/drizzled_error_messages.h:523
 #, c-format
 msgid "Converting column '%s' from %s to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:526
+#: drizzled/drizzled_error_messages.h:525
 #, c-format
 msgid "Reference '%-.64s' not supported (%s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:528
+#: drizzled/drizzled_error_messages.h:527
 msgid "Every derived table must have its own alias"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:530
+#: drizzled/drizzled_error_messages.h:529
 #, c-format
 msgid "Select %u was reduced during optimization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:532
+#: drizzled/drizzled_error_messages.h:531
 #, c-format
 msgid "Table '%-.192s' from one of the SELECTs cannot be used in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:534
+#: drizzled/drizzled_error_messages.h:533
 msgid ""
 "Client does not support authentication protocol requested by server; "
 "consider upgrading MySQL client"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:536
+#: drizzled/drizzled_error_messages.h:535
 msgid "All parts of a SPATIAL index must be NOT NULL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:538
+#: drizzled/drizzled_error_messages.h:537
 #, c-format
 msgid "COLLATION '%s' is not valid for CHARACTER SET '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:540
+#: drizzled/drizzled_error_messages.h:539
 msgid "Slave is already running"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:542
+#: drizzled/drizzled_error_messages.h:541
 msgid "Slave already has been stopped"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:544
+#: drizzled/drizzled_error_messages.h:543
 #, c-format
 msgid ""
 "Uncompressed data size too large; the maximum size is %d (probably, length "
 "of uncompressed data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:546
+#: drizzled/drizzled_error_messages.h:545
 msgid "ZLIB: Not enough memory"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:548
+#: drizzled/drizzled_error_messages.h:547
 msgid ""
 "ZLIB: Not enough room in the output buffer (probably, length of uncompressed "
 "data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:550
+#: drizzled/drizzled_error_messages.h:549
 msgid "ZLIB: Input data corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:552
+#: drizzled/drizzled_error_messages.h:551
 #, c-format
 msgid "%d line(s) were cut by GROUP_CONCAT()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:554
+#: drizzled/drizzled_error_messages.h:553
 #, c-format
 msgid "Row %ld doesn't contain data for all columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:556
+#: drizzled/drizzled_error_messages.h:555
 #, c-format
 msgid ""
 "Row %ld was truncated; it contained more data than there were input columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:558
+#: drizzled/drizzled_error_messages.h:557
 #, c-format
 msgid ""
 "Column set to default value; NULL supplied to NOT NULL column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:560
+#: drizzled/drizzled_error_messages.h:559
 #, c-format
 msgid "Out of range value for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:562
+#: drizzled/drizzled_error_messages.h:561
 #, c-format
 msgid "Data truncated for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:564
+#: drizzled/drizzled_error_messages.h:563
 #, c-format
 msgid "Using storage engine %s for table '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:566
+#: drizzled/drizzled_error_messages.h:565
 #, c-format
 msgid "Illegal mix of collations (%s,%s) and (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:568
+#: drizzled/drizzled_error_messages.h:567
 msgid "Cannot drop one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:570
+#: drizzled/drizzled_error_messages.h:569
 msgid "Can't revoke all privileges for one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:572
+#: drizzled/drizzled_error_messages.h:571
 #, c-format
 msgid "Illegal mix of collations (%s,%s), (%s,%s), (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:574
+#: drizzled/drizzled_error_messages.h:573
 #, c-format
 msgid "Illegal mix of collations for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:576
+#: drizzled/drizzled_error_messages.h:575
 #, c-format
 msgid ""
 "Variable '%-.64s' is not a variable component (can't be used as XXXX."
 "variable_name)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:578
+#: drizzled/drizzled_error_messages.h:577
 #, c-format
 msgid "Unknown collation: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:580
+#: drizzled/drizzled_error_messages.h:579
 msgid ""
 "SSL parameters in CHANGE MASTER are ignored because this MySQL slave was "
 "compiled without SSL support; they can be used later if MySQL slave with SSL "
 "is started"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:582
+#: drizzled/drizzled_error_messages.h:581
 #, c-format
 msgid ""
 "Server is running in --secure-auth mode, but '%s'@'%s' has a password in the "
 "old format; please change the password to the new format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:584
+#: drizzled/drizzled_error_messages.h:583
 #, c-format
 msgid ""
 "Field or reference '%-.192s%s%-.192s%s%-.192s' of SELECT #%d was resolved in "
 "SELECT #%d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:586
+#: drizzled/drizzled_error_messages.h:585
 msgid "Incorrect parameter or combination of parameters for START SLAVE UNTIL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:588
+#: drizzled/drizzled_error_messages.h:587
 msgid ""
 "It is recommended to use --skip-slave-start when doing step-by-step "
 "replication with START SLAVE UNTIL; otherwise, you will get problems if you "
 "get an unexpected slave's mysqld restart"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:590
+#: drizzled/drizzled_error_messages.h:589
 msgid "SQL thread is not to be started so UNTIL options are ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:592
+#: drizzled/drizzled_error_messages.h:591
 #, c-format
 msgid "Incorrect index name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:594
+#: drizzled/drizzled_error_messages.h:593
 #, c-format
 msgid "Incorrect catalog name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:596
+#: drizzled/drizzled_error_messages.h:595
 #, c-format
 msgid "Query cache failed to set size %lu; new query cache size is %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:598
+#: drizzled/drizzled_error_messages.h:597
 #, c-format
 msgid "Column '%-.192s' cannot be part of FULLTEXT index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:600
+#: drizzled/drizzled_error_messages.h:599
 #, c-format
 msgid "Unknown key cache '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:602
+#: drizzled/drizzled_error_messages.h:601
 msgid ""
 "MySQL is started in --skip-name-resolve mode; you must restart it without "
 "this switch for this grant to work"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:604
+#: drizzled/drizzled_error_messages.h:603
 #, c-format
 msgid "Unknown table engine '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:606
+#: drizzled/drizzled_error_messages.h:605
 #, c-format
 msgid "'%s' is deprecated; use '%s' instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:608
+#: drizzled/drizzled_error_messages.h:607
 #, c-format
 msgid "The target table %-.100s of the %s is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:610
+#: drizzled/drizzled_error_messages.h:609
 #, c-format
 msgid ""
 "The '%s' feature is disabled; you need MySQL built with '%s' to have it "
 "working"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:612
+#: drizzled/drizzled_error_messages.h:611
 #, c-format
 msgid ""
 "The MySQL server is running with the %s option so it cannot execute this "
 "statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:614
+#: drizzled/drizzled_error_messages.h:613
 #, c-format
 msgid "Column '%-.100s' has duplicated value '%-.64s' in %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:616
+#: drizzled/drizzled_error_messages.h:615
 #, c-format
 msgid "Truncated incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:618
+#: drizzled/drizzled_error_messages.h:617
 msgid ""
 "Incorrect table definition; there can be only one TIMESTAMP column with "
 "CURRENT_TIMESTAMP in DEFAULT or ON UPDATE clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:620
+#: drizzled/drizzled_error_messages.h:619
 #, c-format
 msgid "Invalid ON UPDATE clause for '%-.192s' column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:622
+#: drizzled/drizzled_error_messages.h:621
 msgid "This command is not supported in the prepared statement protocol yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:624
+#: drizzled/drizzled_error_messages.h:623
 #, c-format
 msgid "Got error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:626
+#: drizzled/drizzled_error_messages.h:625
 #, c-format
 msgid "Got temporary error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:628
+#: drizzled/drizzled_error_messages.h:627
 #, c-format
 msgid "Unknown or incorrect time zone: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:630
+#: drizzled/drizzled_error_messages.h:629
 #, c-format
 msgid "Invalid TIMESTAMP value in column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:632
+#: drizzled/drizzled_error_messages.h:631
 #, c-format
 msgid "Invalid %s character string: '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:634
+#: drizzled/drizzled_error_messages.h:633
 #, c-format
 msgid "Result of %s() was larger than max_allowed_packet (%ld) - truncated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:636
+#: drizzled/drizzled_error_messages.h:635
 #, c-format
 msgid "Conflicting declarations: '%s%s' and '%s%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:638
+#: drizzled/drizzled_error_messages.h:637
 #, c-format
 msgid "Can't create a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:640
+#: drizzled/drizzled_error_messages.h:639
 #, c-format
 msgid "%s %s already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:642
+#: drizzled/drizzled_error_messages.h:641
 #, c-format
 msgid "%s %s does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:644
+#: drizzled/drizzled_error_messages.h:643
 #, c-format
 msgid "Failed to DROP %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:646
+#: drizzled/drizzled_error_messages.h:645
 #, c-format
 msgid "Failed to CREATE %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:648
+#: drizzled/drizzled_error_messages.h:647
 #, c-format
 msgid "%s with no matching label: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:650
+#: drizzled/drizzled_error_messages.h:649
 #, c-format
 msgid "Redefining label %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:652
+#: drizzled/drizzled_error_messages.h:651
 #, c-format
 msgid "End-label %s without match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:654
+#: drizzled/drizzled_error_messages.h:653
 #, c-format
 msgid "Referring to uninitialized variable %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:656
+#: drizzled/drizzled_error_messages.h:655
 #, c-format
 msgid "PROCEDURE %s can't return a result set in the given context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:658
+#: drizzled/drizzled_error_messages.h:657
 msgid "RETURN is only allowed in a FUNCTION"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:660
+#: drizzled/drizzled_error_messages.h:659
 #, c-format
 msgid "%s is not allowed in stored procedures"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:662
+#: drizzled/drizzled_error_messages.h:661
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:664
+#: drizzled/drizzled_error_messages.h:663
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been translated to SET SQL_LOG_BIN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:666
+#: drizzled/drizzled_error_messages.h:665
 msgid "Query execution was interrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:668
+#: drizzled/drizzled_error_messages.h:667
 #, c-format
 msgid "Incorrect number of arguments for %s %s; expected %u, got %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:670
+#: drizzled/drizzled_error_messages.h:669
 #, c-format
 msgid "Undefined CONDITION: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:672
+#: drizzled/drizzled_error_messages.h:671
 #, c-format
 msgid "No RETURN found in FUNCTION %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:674
+#: drizzled/drizzled_error_messages.h:673
 #, c-format
 msgid "FUNCTION %s ended without RETURN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:676
+#: drizzled/drizzled_error_messages.h:675
 msgid "Cursor statement must be a SELECT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:678
+#: drizzled/drizzled_error_messages.h:677
 msgid "Cursor SELECT must not have INTO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:680
+#: drizzled/drizzled_error_messages.h:679
 #, c-format
 msgid "Undefined CURSOR: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:682
+#: drizzled/drizzled_error_messages.h:681
 msgid "Cursor is already open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:684
+#: drizzled/drizzled_error_messages.h:683
 msgid "Cursor is not open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:686
+#: drizzled/drizzled_error_messages.h:685
 #, c-format
 msgid "Undeclared variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:688
+#: drizzled/drizzled_error_messages.h:687
 msgid "Incorrect number of FETCH variables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:690
+#: drizzled/drizzled_error_messages.h:689
 msgid "No data - zero rows fetched, selected, or processed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:692
+#: drizzled/drizzled_error_messages.h:691
 #, c-format
 msgid "Duplicate parameter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:694
+#: drizzled/drizzled_error_messages.h:693
 #, c-format
 msgid "Duplicate variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:696
+#: drizzled/drizzled_error_messages.h:695
 #, c-format
 msgid "Duplicate condition: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:698
+#: drizzled/drizzled_error_messages.h:697
 #, c-format
 msgid "Duplicate cursor: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:700
+#: drizzled/drizzled_error_messages.h:699
 #, c-format
 msgid "Failed to ALTER %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:702
+#: drizzled/drizzled_error_messages.h:701
 msgid "Subquery value not supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:704
+#: drizzled/drizzled_error_messages.h:703
 #, c-format
 msgid "%s is not allowed in stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:706
+#: drizzled/drizzled_error_messages.h:705
 msgid "Variable or condition declaration after cursor or handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:708
+#: drizzled/drizzled_error_messages.h:707
 msgid "Cursor declaration after handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:710
+#: drizzled/drizzled_error_messages.h:709
 msgid "Case not found for CASE statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:712
+#: drizzled/drizzled_error_messages.h:711
 #, c-format
 msgid "Configuration file '%-.192s' is too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:714
+#: drizzled/drizzled_error_messages.h:713
 #, c-format
 msgid "Malformed file type header in file '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:716
+#: drizzled/drizzled_error_messages.h:715
 #, c-format
 msgid "Unexpected end of file while parsing comment '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:718
+#: drizzled/drizzled_error_messages.h:717
 #, c-format
 msgid "Error while parsing parameter '%-.192s' (line: '%-.192s')"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:720
+#: drizzled/drizzled_error_messages.h:719
 #, c-format
 msgid "Unexpected end of file while skipping unknown parameter '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:722
+#: drizzled/drizzled_error_messages.h:721
 msgid "EXPLAIN/SHOW can not be issued; lacking privileges for underlying table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:724
+#: drizzled/drizzled_error_messages.h:723
 #, c-format
 msgid "File '%-.192s' has unknown type '%-.64s' in its header"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:726
+#: drizzled/drizzled_error_messages.h:725
 #, c-format
 msgid "'%-.192s.%-.192s' is not %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:728
+#: drizzled/drizzled_error_messages.h:727
 #, c-format
 msgid "Column '%-.192s' is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:730
+#: drizzled/drizzled_error_messages.h:729
 msgid "View's SELECT contains a subquery in the FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:732
+#: drizzled/drizzled_error_messages.h:731
 #, c-format
 msgid "View's SELECT contains a '%s' clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:734
+#: drizzled/drizzled_error_messages.h:733
 msgid "View's SELECT contains a variable or parameter"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:736
+#: drizzled/drizzled_error_messages.h:735
 #, c-format
 msgid "View's SELECT refers to a temporary table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:738
+#: drizzled/drizzled_error_messages.h:737
 msgid "View's SELECT and view's field list have different column counts"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:740
+#: drizzled/drizzled_error_messages.h:739
 msgid ""
 "View merge algorithm can't be used here for now (assumed undefined algorithm)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:742
+#: drizzled/drizzled_error_messages.h:741
 msgid "View being updated does not have complete key of underlying table in it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:744
+#: drizzled/drizzled_error_messages.h:743
 #, c-format
 msgid ""
 "View '%-.192s.%-.192s' references invalid table(s) or column(s) or function"
 "(s) or definer/invoker of view lack rights to use them"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:746
+#: drizzled/drizzled_error_messages.h:745
 #, c-format
 msgid "Can't drop or alter a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:748
+#: drizzled/drizzled_error_messages.h:747
 msgid "GOTO is not allowed in a stored procedure handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:750
+#: drizzled/drizzled_error_messages.h:749
 msgid "Trigger already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:752
+#: drizzled/drizzled_error_messages.h:751
 msgid "Trigger does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:754
+#: drizzled/drizzled_error_messages.h:753
 #, c-format
 msgid "Trigger's '%-.192s' is view or temporary table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:756
+#: drizzled/drizzled_error_messages.h:755
 #, c-format
 msgid "Updating of %s row is not allowed in %strigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:758
+#: drizzled/drizzled_error_messages.h:757
 #, c-format
 msgid "There is no %s row in %s trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:760
+#: drizzled/drizzled_error_messages.h:759
 #, c-format
 msgid "Field '%-.192s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:762
+#: drizzled/drizzled_error_messages.h:761
 msgid "Division by 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:764
+#: drizzled/drizzled_error_messages.h:763
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for column '%.192s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:766
+#: drizzled/drizzled_error_messages.h:765
 #, c-format
 msgid "Illegal %s '%-.192s' value found during parsing"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:768
+#: drizzled/drizzled_error_messages.h:767
 #, c-format
 msgid "CHECK OPTION on non-updatable view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:770
+#: drizzled/drizzled_error_messages.h:769
 #, c-format
 msgid "CHECK OPTION failed '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:772
+#: drizzled/drizzled_error_messages.h:771
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for routine '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:774
+#: drizzled/drizzled_error_messages.h:773
 #, c-format
 msgid "Failed purging old relay logs: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:776
+#: drizzled/drizzled_error_messages.h:775
 #, c-format
 msgid "Password hash should be a %d-digit hexadecimal number"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:778
+#: drizzled/drizzled_error_messages.h:777
 msgid "Target log not found in binlog index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:780
+#: drizzled/drizzled_error_messages.h:779
 msgid "I/O error reading log index file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:782
+#: drizzled/drizzled_error_messages.h:781
 msgid "Server configuration does not permit binlog purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:784
+#: drizzled/drizzled_error_messages.h:783
 msgid "Failed on fseek()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:786
+#: drizzled/drizzled_error_messages.h:785
 msgid "Fatal error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:788
+#: drizzled/drizzled_error_messages.h:787
 msgid "A purgeable log is in use, will not purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:790
+#: drizzled/drizzled_error_messages.h:789
 msgid "Unknown error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:792
+#: drizzled/drizzled_error_messages.h:791
 #, c-format
 msgid "Failed initializing relay log position: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:794
+#: drizzled/drizzled_error_messages.h:793
 msgid "You are not using binary logging"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:796
+#: drizzled/drizzled_error_messages.h:795
 #, c-format
 msgid ""
 "The '%-.64s' syntax is reserved for purposes internal to the MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:798
+#: drizzled/drizzled_error_messages.h:797
 msgid "WSAStartup Failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:800
+#: drizzled/drizzled_error_messages.h:799
 msgid "Can't handle procedures with different groups yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:802
+#: drizzled/drizzled_error_messages.h:801
 msgid "Select must have a group with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:804
+#: drizzled/drizzled_error_messages.h:803
 msgid "Can't use ORDER clause with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:806
+#: drizzled/drizzled_error_messages.h:805
 #, c-format
 msgid "Binary logging and replication forbid changing the global server %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:808
+#: drizzled/drizzled_error_messages.h:807
 #, c-format
 msgid "Can't map file: %-.200s, errno: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:810
+#: drizzled/drizzled_error_messages.h:809
 #, c-format
 msgid "Wrong magic in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:812
+#: drizzled/drizzled_error_messages.h:811
 msgid "Prepared statement contains too many placeholders"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:814
+#: drizzled/drizzled_error_messages.h:813
 #, c-format
 msgid "Key part '%-.192s' length cannot be 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:816
+#: drizzled/drizzled_error_messages.h:815
 msgid "View text checksum failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:818
+#: drizzled/drizzled_error_messages.h:817
 #, c-format
 msgid ""
 "Can not modify more than one base table through a join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:820
+#: drizzled/drizzled_error_messages.h:819
 #, c-format
 msgid "Can not insert into join view '%-.192s.%-.192s' without fields list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:822
+#: drizzled/drizzled_error_messages.h:821
 #, c-format
 msgid "Can not delete from join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:824
+#: drizzled/drizzled_error_messages.h:823
 #, c-format
 msgid "Operation %s failed for %.256s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:826
+#: drizzled/drizzled_error_messages.h:825
 msgid "XAER_NOTA: Unknown XID"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:828
+#: drizzled/drizzled_error_messages.h:827
 msgid "XAER_INVAL: Invalid arguments (or unsupported command)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:830
+#: drizzled/drizzled_error_messages.h:829
 #, c-format
 msgid ""
 "XAER_RMFAIL: The command cannot be executed when global transaction is in "
 "the  %.64s state"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:832
+#: drizzled/drizzled_error_messages.h:831
 msgid "XAER_OUTSIDE: Some work is done outside global transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:834
+#: drizzled/drizzled_error_messages.h:833
 msgid ""
 "XAER_RMERR: Fatal error occurred in the transaction branch - check your data "
 "for consistency"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:836
+#: drizzled/drizzled_error_messages.h:835
 msgid "XA_RBROLLBACK: Transaction branch was rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:838
+#: drizzled/drizzled_error_messages.h:837
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on routine "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:840
+#: drizzled/drizzled_error_messages.h:839
 msgid "Failed to grant EXECUTE and ALTER ROUTINE privileges"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:842
+#: drizzled/drizzled_error_messages.h:841
 msgid "Failed to revoke all privileges to dropped routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:844
+#: drizzled/drizzled_error_messages.h:843
 #, c-format
 msgid "Data too long for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:846
+#: drizzled/drizzled_error_messages.h:845
 #, c-format
 msgid "Bad SQLSTATE: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:848
+#: drizzled/drizzled_error_messages.h:847
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d  %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:850
+#: drizzled/drizzled_error_messages.h:849
 msgid "Can't load value from file with fixed size rows to variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:852
+#: drizzled/drizzled_error_messages.h:851
 msgid "You are not allowed to create a user with GRANT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:854
+#: drizzled/drizzled_error_messages.h:853
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for function %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:856
+#: drizzled/drizzled_error_messages.h:855
 msgid "Table definition has changed, please retry transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:858
+#: drizzled/drizzled_error_messages.h:857
 msgid "Duplicate handler declared in the same block"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:860
+#: drizzled/drizzled_error_messages.h:859
 #, c-format
 msgid ""
 "OUT or INOUT argument %d for routine %s is not a variable or NEW pseudo-"
 "variable in BEFORE trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:862
+#: drizzled/drizzled_error_messages.h:861
 #, c-format
 msgid "Not allowed to return a result set from a %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:864
+#: drizzled/drizzled_error_messages.h:863
 msgid "Cannot get geometry object from data you send to the GEOMETRY field"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:866
+#: drizzled/drizzled_error_messages.h:865
 msgid ""
 "A routine failed and has neither NO SQL nor READS SQL DATA in its "
 "declaration and binary logging is enabled; if non-transactional tables were "
 "updated, the binary log will miss their changes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:868
+#: drizzled/drizzled_error_messages.h:867
 msgid ""
 "This function has none of DETERMINISTIC, NO SQL, or READS SQL DATA in its "
 "declaration and binary logging is enabled (you *might* want to use the less "
 "safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:870
+#: drizzled/drizzled_error_messages.h:869
 msgid ""
 "You do not have the SUPER privilege and binary logging is enabled (you "
 "*might* want to use the less safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:872
+#: drizzled/drizzled_error_messages.h:871
 msgid ""
 "You can't execute a prepared statement which has an open cursor associated "
 "with it. Reset the statement to re-execute it."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:874
+#: drizzled/drizzled_error_messages.h:873
 #, c-format
 msgid "The statement (%lu) has no open cursor."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:876
+#: drizzled/drizzled_error_messages.h:875
 msgid ""
 "Explicit or implicit commit is not allowed in stored function or trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:878
+#: drizzled/drizzled_error_messages.h:877
 #, c-format
 msgid ""
 "Field of view '%-.192s.%-.192s' underlying table doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:880
+#: drizzled/drizzled_error_messages.h:879
 msgid "Recursive stored functions and triggers are not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:882
+#: drizzled/drizzled_error_messages.h:881
 #, c-format
 msgid "Too big scale %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:884
+#: drizzled/drizzled_error_messages.h:883
 #, c-format
 msgid "Too big precision %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:886
+#: drizzled/drizzled_error_messages.h:885
 #, c-format
 msgid ""
 "For float(M,D), double(M,D) or decimal(M,D), M must be >= D (column "
 "'%-.192s')."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:888
+#: drizzled/drizzled_error_messages.h:887
 msgid ""
 "You can't combine write-locking of system tables with other tables or lock "
 "types"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:890
+#: drizzled/drizzled_error_messages.h:889
 #, c-format
 msgid "Unable to connect to foreign data source: %.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:892
+#: drizzled/drizzled_error_messages.h:891
 #, c-format
 msgid ""
 "There was a problem processing the query on the foreign data source. Data "
 "source error: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:894
+#: drizzled/drizzled_error_messages.h:893
 #, c-format
 msgid ""
 "The foreign data source you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:896
+#: drizzled/drizzled_error_messages.h:895
 #, c-format
 msgid ""
 "Can't create federated table. The data source connection string '%-.64s' is "
 "not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:898
+#: drizzled/drizzled_error_messages.h:897
 #, c-format
 msgid "The data source connection string '%-.64s' is not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:900
+#: drizzled/drizzled_error_messages.h:899
 #, c-format
 msgid "Can't create federated table. Foreign data src error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:902
+#: drizzled/drizzled_error_messages.h:901
 msgid "Trigger in wrong schema"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:904
+#: drizzled/drizzled_error_messages.h:903
 #, c-format
 msgid ""
 "Thread stack overrun:  %ld bytes used of a %ld byte stack, and %ld bytes "
 "needed.  Use 'mysqld -O thread_stack=#' to specify a bigger stack."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:906
+#: drizzled/drizzled_error_messages.h:905
 #, c-format
 msgid "Routine body for '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:908
+#: drizzled/drizzled_error_messages.h:907
 msgid "Cannot drop default keycache"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:910
+#: drizzled/drizzled_error_messages.h:909
 #, c-format
 msgid "Display width out of range for column '%-.192s' (max = %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:912
+#: drizzled/drizzled_error_messages.h:911
 msgid "XAER_DUPID: The XID already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:914
+#: drizzled/drizzled_error_messages.h:913
 #, c-format
 msgid "Datetime function: %-.32s field overflow"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:916
+#: drizzled/drizzled_error_messages.h:915
 #, c-format
 msgid ""
 "Can't update table '%-.192s' in stored function/trigger because it is "
 "already used by statement which invoked this stored function/trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:918
+#: drizzled/drizzled_error_messages.h:917
 #, c-format
 msgid ""
 "The definition of table '%-.192s' prevents operation %.192s on table "
 "'%-.192s'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:920
+#: drizzled/drizzled_error_messages.h:919
 msgid ""
 "The prepared statement contains a stored routine call that refers to that "
 "same statement. It's not allowed to execute a prepared statement in such a "
 "recursive manner"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:922
+#: drizzled/drizzled_error_messages.h:921
 msgid "Not allowed to set autocommit from a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:924
+#: drizzled/drizzled_error_messages.h:923
 msgid "Definer is not fully qualified"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:926
+#: drizzled/drizzled_error_messages.h:925
 #, c-format
 msgid ""
 "View '%-.192s'.'%-.192s' has no definer information (old table format). "
 "Current user is used as definer. Please recreate the view!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:928
+#: drizzled/drizzled_error_messages.h:927
 #, c-format
 msgid ""
 "You need the SUPER privilege for creation view with '%-.192s'@'%-.192s' "
 "definer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:930
+#: drizzled/drizzled_error_messages.h:929
 #, c-format
 msgid "The user specified as a definer ('%-.64s'@'%-.64s') does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:932
+#: drizzled/drizzled_error_messages.h:931
 #, c-format
 msgid "Changing schema from '%-.192s' to '%-.192s' is not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:934
+#: drizzled/drizzled_error_messages.h:933
 #, c-format
 msgid ""
 "Cannot delete or update a parent row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:936
+#: drizzled/drizzled_error_messages.h:935
 #, c-format
 msgid ""
 "Cannot add or update a child row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:938
+#: drizzled/drizzled_error_messages.h:937
 #, c-format
 msgid "Variable '%-.64s' must be quoted with `...`, or renamed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:940
+#: drizzled/drizzled_error_messages.h:939
 #, c-format
 msgid ""
 "No definer attribute for trigger '%-.192s'.'%-.192s'. The trigger will be "
@@ -5017,610 +4994,610 @@
 "insufficient privileges. Please recreate the trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:942
+#: drizzled/drizzled_error_messages.h:941
 #, c-format
 msgid "'%-.192s' has an old format, you should re-create the '%s' object(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:944
+#: drizzled/drizzled_error_messages.h:943
 #, c-format
 msgid ""
 "Recursive limit %d (as set by the max_sp_recursion_depth variable) was "
 "exceeded for routine %.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:946
+#: drizzled/drizzled_error_messages.h:945
 #, c-format
 msgid ""
 "Failed to load routine %-.192s. The table mysql.proc is missing, corrupt, or "
 "contains bad data (internal code %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:948
+#: drizzled/drizzled_error_messages.h:947
 #, c-format
 msgid "Incorrect routine name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:950
+#: drizzled/drizzled_error_messages.h:949
 #, c-format
 msgid "Table upgrade required. Please do \"REPAIR TABLE `%-.32s`\" to fix it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:952
+#: drizzled/drizzled_error_messages.h:951
 msgid "AGGREGATE is not supported for stored functions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:954
+#: drizzled/drizzled_error_messages.h:953
 #, c-format
 msgid ""
 "Can't create more than max_prepared_stmt_count statements (current value: %"
 "lu)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:956
+#: drizzled/drizzled_error_messages.h:955
 #, c-format
 msgid "`%-.192s`.`%-.192s` contains view recursion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:958
+#: drizzled/drizzled_error_messages.h:957
 #, c-format
 msgid "non-grouping field '%-.192s' is used in %-.64s clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:960
+#: drizzled/drizzled_error_messages.h:959
 msgid "The used table type doesn't support SPATIAL indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:962
+#: drizzled/drizzled_error_messages.h:961
 msgid "Triggers can not be created on system tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:964
+#: drizzled/drizzled_error_messages.h:963
 #, c-format
 msgid "Leading spaces are removed from name '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:966
+#: drizzled/drizzled_error_messages.h:965
 msgid "Failed to read auto-increment value from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:968
+#: drizzled/drizzled_error_messages.h:967
 msgid "user name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:970
+#: drizzled/drizzled_error_messages.h:969
 msgid "host name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:972
+#: drizzled/drizzled_error_messages.h:971
 #, c-format
 msgid "String '%-.70s' is too long for %s (should be no longer than %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:974
+#: drizzled/drizzled_error_messages.h:973
 #, c-format
 msgid "The target table %-.100s of the %s is not insertable-into"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:976
+#: drizzled/drizzled_error_messages.h:975
 #, c-format
 msgid ""
 "Table '%-.64s' is differently defined or of non-MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:978
+#: drizzled/drizzled_error_messages.h:977
 msgid "Too high level of nesting for select"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:980
+#: drizzled/drizzled_error_messages.h:979
 #, c-format
 msgid "Name '%-.64s' has become ''"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:982
+#: drizzled/drizzled_error_messages.h:981
 msgid ""
 "First character of the FIELDS TERMINATED string is ambiguous; please use non-"
 "optional and non-empty FIELDS ENCLOSED BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:984
+#: drizzled/drizzled_error_messages.h:983
 #, c-format
 msgid "The foreign server, %s, you are trying to create already exists."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:986
+#: drizzled/drizzled_error_messages.h:985
 #, c-format
 msgid ""
 "The foreign server name you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:988
+#: drizzled/drizzled_error_messages.h:987
 #, c-format
 msgid ""
 "Table storage engine '%-.64s' does not support the create option '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:990
+#: drizzled/drizzled_error_messages.h:989
 #, c-format
 msgid ""
 "Syntax error: %-.64s PARTITIONING requires definition of VALUES %-.64s for "
 "each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:992
+#: drizzled/drizzled_error_messages.h:991
 #, c-format
 msgid "Only %-.64s PARTITIONING can use VALUES %-.64s in partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:994
+#: drizzled/drizzled_error_messages.h:993
 msgid "MAXVALUE can only be used in last partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:996
+#: drizzled/drizzled_error_messages.h:995
 msgid "Subpartitions can only be hash partitions and by key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:998
+#: drizzled/drizzled_error_messages.h:997
 msgid "Must define subpartitions on all partitions if on one partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1000
+#: drizzled/drizzled_error_messages.h:999
 msgid "Wrong number of partitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1002
+#: drizzled/drizzled_error_messages.h:1001
 msgid "Wrong number of subpartitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1004
+#: drizzled/drizzled_error_messages.h:1003
 msgid "Constant/Random expression in (sub)partitioning function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1006
+#: drizzled/drizzled_error_messages.h:1005
 msgid "Expression in RANGE/LIST VALUES must be constant"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1008
+#: drizzled/drizzled_error_messages.h:1007
 msgid "Field in list of fields for partition function not found in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1010
+#: drizzled/drizzled_error_messages.h:1009
 msgid "List of fields is only allowed in KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1012
+#: drizzled/drizzled_error_messages.h:1011
 msgid ""
 "The partition info in the frm file is not consistent with what can be "
 "written into the frm file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1014
+#: drizzled/drizzled_error_messages.h:1013
 #, c-format
 msgid "The %-.192s function returns the wrong type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1016
+#: drizzled/drizzled_error_messages.h:1015
 #, c-format
 msgid "For %-.64s partitions each partition must be defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1018
+#: drizzled/drizzled_error_messages.h:1017
 msgid "VALUES LESS THAN value must be strictly increasing for each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1020
+#: drizzled/drizzled_error_messages.h:1019
 msgid "VALUES value must be of same type as partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1022
+#: drizzled/drizzled_error_messages.h:1021
 msgid "Multiple definition of same constant in list partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1024
+#: drizzled/drizzled_error_messages.h:1023
 msgid "Partitioning can not be used stand-alone in query"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1026
+#: drizzled/drizzled_error_messages.h:1025
 msgid ""
 "The mix of handlers in the partitions is not allowed in this version of MySQL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1028
+#: drizzled/drizzled_error_messages.h:1027
 #, c-format
 msgid "For the partitioned engine it is necessary to define all %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1030
+#: drizzled/drizzled_error_messages.h:1029
 msgid "Too many partitions (including subpartitions) were defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1032
+#: drizzled/drizzled_error_messages.h:1031
 msgid ""
 "It is only possible to mix RANGE/LIST partitioning with HASH/KEY "
 "partitioning for subpartitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1034
+#: drizzled/drizzled_error_messages.h:1033
 msgid "Failed to create specific handler file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1036
+#: drizzled/drizzled_error_messages.h:1035
 msgid "A BLOB field is not allowed in partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1038
+#: drizzled/drizzled_error_messages.h:1037
 #, c-format
 msgid "A %-.192s must include all columns in the table's partitioning function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1040
+#: drizzled/drizzled_error_messages.h:1039
 #, c-format
 msgid "Number of %-.64s = 0 is not an allowed value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1042
+#: drizzled/drizzled_error_messages.h:1041
 msgid "Partition management on a not partitioned table is not possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1044
+#: drizzled/drizzled_error_messages.h:1043
 msgid ""
 "Foreign key condition is not yet supported in conjunction with partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1046
+#: drizzled/drizzled_error_messages.h:1045
 #, c-format
 msgid "Error in list of partitions to %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1048
+#: drizzled/drizzled_error_messages.h:1047
 msgid "Cannot remove all partitions, use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1050
+#: drizzled/drizzled_error_messages.h:1049
 msgid "COALESCE PARTITION can only be used on HASH/KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1052
+#: drizzled/drizzled_error_messages.h:1051
 msgid ""
 "REORGANISE PARTITION can only be used to reorganise partitions not to change "
 "their numbers"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1054
+#: drizzled/drizzled_error_messages.h:1053
 msgid ""
 "REORGANISE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1056
+#: drizzled/drizzled_error_messages.h:1055
 #, c-format
 msgid "%-.64s PARTITION can only be used on RANGE/LIST partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1058
+#: drizzled/drizzled_error_messages.h:1057
 msgid "Trying to Add partition(s) with wrong number of subpartitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1060
+#: drizzled/drizzled_error_messages.h:1059
 msgid "At least one partition must be added"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1062
+#: drizzled/drizzled_error_messages.h:1061
 msgid "At least one partition must be coalesced"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1064
+#: drizzled/drizzled_error_messages.h:1063
 msgid "More partitions to reorganise than there are partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1066
+#: drizzled/drizzled_error_messages.h:1065
 #, c-format
 msgid "Duplicate partition name %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1068
+#: drizzled/drizzled_error_messages.h:1067
 msgid "It is not allowed to shut off binlog on this command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1070
+#: drizzled/drizzled_error_messages.h:1069
 msgid "When reorganising a set of partitions they must be in consecutive order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1072
+#: drizzled/drizzled_error_messages.h:1071
 msgid ""
 "Reorganize of range partitions cannot change total ranges except for last "
 "partition where it can extend the range"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1074
+#: drizzled/drizzled_error_messages.h:1073
 msgid "Partition function not supported in this version for this handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1076
+#: drizzled/drizzled_error_messages.h:1075
 msgid "Partition state cannot be defined from CREATE/ALTER TABLE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1078
+#: drizzled/drizzled_error_messages.h:1077
 #, c-format
 msgid "The %-.64s handler only supports 32 bit integers in VALUES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1080
+#: drizzled/drizzled_error_messages.h:1079
 #, c-format
 msgid "Plugin '%-.192s' is not loaded"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1082
+#: drizzled/drizzled_error_messages.h:1081
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1084
+#: drizzled/drizzled_error_messages.h:1083
 #, c-format
 msgid "Table has no partition for value %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1086
+#: drizzled/drizzled_error_messages.h:1085
 #, c-format
 msgid "It is not allowed to specify %s more than once"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1088
-#: drizzled/drizzled_error_messages.h:1224
+#: drizzled/drizzled_error_messages.h:1087
+#: drizzled/drizzled_error_messages.h:1223
 #, c-format
 msgid "Failed to create %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1090
-#: drizzled/drizzled_error_messages.h:1114
+#: drizzled/drizzled_error_messages.h:1089
+#: drizzled/drizzled_error_messages.h:1113
 #, c-format
 msgid "Failed to drop %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1092
+#: drizzled/drizzled_error_messages.h:1091
 msgid "The handler doesn't support autoextend of tablespaces"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1094
+#: drizzled/drizzled_error_messages.h:1093
 msgid ""
 "A size parameter was incorrectly specified, either number or on the form 10M"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1096
+#: drizzled/drizzled_error_messages.h:1095
 msgid ""
 "The size number was correct but we don't allow the digit part to be more "
 "than 2 billion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1098
+#: drizzled/drizzled_error_messages.h:1097
 #, c-format
 msgid "Failed to alter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1100
+#: drizzled/drizzled_error_messages.h:1099
 msgid "Writing one row to the row-based binary log failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1102
+#: drizzled/drizzled_error_messages.h:1101
 #, c-format
 msgid "Table definition on master and slave does not match: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1104
+#: drizzled/drizzled_error_messages.h:1103
 msgid ""
 "Slave running with --log-slave-updates must use row-based binary logging to "
 "be able to replicate row-based binary log events"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1106
+#: drizzled/drizzled_error_messages.h:1105
 #, c-format
 msgid "Event '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1108
+#: drizzled/drizzled_error_messages.h:1107
 #, c-format
 msgid "Failed to store event %s. Error code %d from storage engine."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1110
+#: drizzled/drizzled_error_messages.h:1109
 #, c-format
 msgid "Unknown event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1112
+#: drizzled/drizzled_error_messages.h:1111
 #, c-format
 msgid "Failed to alter event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1116
+#: drizzled/drizzled_error_messages.h:1115
 msgid "INTERVAL is either not positive or too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1118
+#: drizzled/drizzled_error_messages.h:1117
 msgid "ENDS is either invalid or before STARTS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1120
+#: drizzled/drizzled_error_messages.h:1119
 msgid "Event execution time is in the past. Event has been disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1122
+#: drizzled/drizzled_error_messages.h:1121
 msgid "Failed to open mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1124
+#: drizzled/drizzled_error_messages.h:1123
 msgid "No datetime expression provided"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1126
+#: drizzled/drizzled_error_messages.h:1125
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. The table is "
 "probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1128
+#: drizzled/drizzled_error_messages.h:1127
 #, c-format
 msgid "Cannot load from mysql.%s. The table is probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1130
+#: drizzled/drizzled_error_messages.h:1129
 msgid "Failed to delete the event from mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1132
+#: drizzled/drizzled_error_messages.h:1131
 msgid "Error during compilation of event's body"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1134
+#: drizzled/drizzled_error_messages.h:1133
 msgid "Same old and new event name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1136
+#: drizzled/drizzled_error_messages.h:1135
 #, c-format
 msgid "Data for column '%s' too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1138
+#: drizzled/drizzled_error_messages.h:1137
 #, c-format
 msgid "Cannot drop index '%-.192s': needed in a foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1140
+#: drizzled/drizzled_error_messages.h:1139
 #, c-format
 msgid ""
 "The syntax '%s' is deprecated and will be removed in MySQL %s. Please use %s "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1142
+#: drizzled/drizzled_error_messages.h:1141
 msgid "You can't write-lock a log table. Only read access is possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1144
+#: drizzled/drizzled_error_messages.h:1143
 msgid "You can't use locks with log tables."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1146
+#: drizzled/drizzled_error_messages.h:1145
 #, c-format
 msgid ""
 "Upholding foreign key constraints for table '%.192s', entry '%-.192s', key %"
 "d would lead to a duplicate entry"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1148
+#: drizzled/drizzled_error_messages.h:1147
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. Created with MySQL "
 "%d, now running %d. Please use mysql_upgrade to fix this error."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1150
+#: drizzled/drizzled_error_messages.h:1149
 msgid ""
 "Cannot switch out of the row-based binary log format when the session has "
 "open temporary tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1152
+#: drizzled/drizzled_error_messages.h:1151
 msgid ""
 "Cannot change the binary logging format inside a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1154
+#: drizzled/drizzled_error_messages.h:1153
 msgid ""
 "The NDB cluster engine does not support changing the binlog format on the "
 "fly yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1156
+#: drizzled/drizzled_error_messages.h:1155
 msgid "Cannot create temporary table with partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1158
+#: drizzled/drizzled_error_messages.h:1157
 msgid "Partition constant is out of partition function domain"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1160
+#: drizzled/drizzled_error_messages.h:1159
 msgid "This partition function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1162
+#: drizzled/drizzled_error_messages.h:1161
 msgid "Error in DDL log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1164
+#: drizzled/drizzled_error_messages.h:1163
 msgid "Not allowed to use NULL value in VALUES LESS THAN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1166
+#: drizzled/drizzled_error_messages.h:1165
 msgid "Incorrect partition name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1168
+#: drizzled/drizzled_error_messages.h:1167
 msgid ""
 "Transaction isolation level can't be changed while a transaction is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1170
+#: drizzled/drizzled_error_messages.h:1169
 #, c-format
 msgid ""
 "ALTER TABLE causes auto_increment resequencing, resulting in duplicate entry "
 "'%-.192s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1172
+#: drizzled/drizzled_error_messages.h:1171
 #, c-format
 msgid "Internal scheduler error %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1174
+#: drizzled/drizzled_error_messages.h:1173
 #, c-format
 msgid "Error during starting/stopping of the scheduler. Error code %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1176
+#: drizzled/drizzled_error_messages.h:1175
 msgid "Engine cannot be used in partitioned tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1178
+#: drizzled/drizzled_error_messages.h:1177
 #, c-format
 msgid "Cannot activate '%-.64s' log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1180
+#: drizzled/drizzled_error_messages.h:1179
 msgid "The server was not built with row-based replication"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1182
+#: drizzled/drizzled_error_messages.h:1181
 msgid "Decoding of base64 string failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1184
+#: drizzled/drizzled_error_messages.h:1183
 msgid "Recursion of EVENT DDL statements is forbidden when body is present"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1186
+#: drizzled/drizzled_error_messages.h:1185
 msgid ""
 "Cannot proceed because system tables used by Event Scheduler were found "
 "damaged at server start"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1188
+#: drizzled/drizzled_error_messages.h:1187
 msgid "Only integers allowed as number here"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1190
+#: drizzled/drizzled_error_messages.h:1189
 msgid "This storage engine cannot be used for log tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1192
+#: drizzled/drizzled_error_messages.h:1191
 #, c-format
 msgid "You cannot '%s' a log table if logging is enabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1194
+#: drizzled/drizzled_error_messages.h:1193
 #, c-format
 msgid ""
 "Cannot rename '%s'. When logging enabled, rename to/from log table must "
@@ -5628,439 +5605,439 @@
 "to '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1196
+#: drizzled/drizzled_error_messages.h:1195
 #, c-format
 msgid "Incorrect parameter count in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1198
+#: drizzled/drizzled_error_messages.h:1197
 #, c-format
 msgid "Incorrect parameters in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1200
+#: drizzled/drizzled_error_messages.h:1199
 #, c-format
 msgid "Incorrect parameters in the call to stored function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1202
+#: drizzled/drizzled_error_messages.h:1201
 #, c-format
 msgid "This function '%-.192s' has the same name as a native function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1204
+#: drizzled/drizzled_error_messages.h:1203
 #, c-format
 msgid "Duplicate entry '%-.64s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1206
+#: drizzled/drizzled_error_messages.h:1205
 msgid "Too many files opened, please execute the command again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1208
-#: drizzled/drizzled_error_messages.h:1210
+#: drizzled/drizzled_error_messages.h:1207
+#: drizzled/drizzled_error_messages.h:1209
 msgid ""
 "Event execution time is in the past and ON COMPLETION NOT PRESERVE is set. "
 "The event was dropped immediately after creation."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1212
+#: drizzled/drizzled_error_messages.h:1211
 #, c-format
 msgid "The incident %s occured on the master. Message: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1214
+#: drizzled/drizzled_error_messages.h:1213
 msgid "Table has no partition for some existing values"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1216
+#: drizzled/drizzled_error_messages.h:1215
 msgid "Statement is not safe to log in statement format."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1218
+#: drizzled/drizzled_error_messages.h:1217
 #, c-format
 msgid "Fatal error: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1220
+#: drizzled/drizzled_error_messages.h:1219
 #, c-format
 msgid "Relay log read failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1222
+#: drizzled/drizzled_error_messages.h:1221
 #, c-format
 msgid "Relay log write failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1226
+#: drizzled/drizzled_error_messages.h:1225
 #, c-format
 msgid "Master command %s failed: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1228
+#: drizzled/drizzled_error_messages.h:1227
 #, c-format
 msgid "Binary logging not possible. Message: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1230
+#: drizzled/drizzled_error_messages.h:1229
 #, c-format
 msgid "View `%-.64s`.`%-.64s` has no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1232
+#: drizzled/drizzled_error_messages.h:1231
 #, c-format
 msgid "Creation context of view `%-.64s`.`%-.64s' is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1234
+#: drizzled/drizzled_error_messages.h:1233
 #, c-format
 msgid "Creation context of stored routine `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1236
+#: drizzled/drizzled_error_messages.h:1235
 #, c-format
 msgid "Corrupted TRG file for table `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1238
+#: drizzled/drizzled_error_messages.h:1237
 #, c-format
 msgid "Triggers for table `%-.64s`.`%-.64s` have no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1240
+#: drizzled/drizzled_error_messages.h:1239
 #, c-format
 msgid "Trigger creation context of table `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1242
+#: drizzled/drizzled_error_messages.h:1241
 #, c-format
 msgid "Creation context of event `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1244
+#: drizzled/drizzled_error_messages.h:1243
 #, c-format
 msgid "Cannot open table for trigger `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1246
+#: drizzled/drizzled_error_messages.h:1245
 #, c-format
 msgid "Cannot create stored routine `%-.64s`. Check warnings"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1248
+#: drizzled/drizzled_error_messages.h:1247
 #, c-format
 msgid "Ambiguous slave modes combination. %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1250
+#: drizzled/drizzled_error_messages.h:1249
 #, c-format
 msgid ""
 "The BINLOG statement of type `%s` was not preceded by a format description "
 "BINLOG statement."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1252
+#: drizzled/drizzled_error_messages.h:1251
 msgid "Corrupted replication event was detected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1254
+#: drizzled/drizzled_error_messages.h:1253
 #, c-format
 msgid "Invalid column reference (%-.64s) in LOAD DATA"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1256
+#: drizzled/drizzled_error_messages.h:1255
 #, c-format
 msgid "Being purged log %s was not found"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1258
+#: drizzled/drizzled_error_messages.h:1257
 #, c-format
 msgid "Converted to non-transactional lock on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1260
+#: drizzled/drizzled_error_messages.h:1259
 #, c-format
 msgid "Cannot convert to non-transactional lock in strict mode on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1262
+#: drizzled/drizzled_error_messages.h:1261
 #, c-format
 msgid ""
 "Cannot convert to non-transactional lock in an active transaction on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1264
+#: drizzled/drizzled_error_messages.h:1263
 #, c-format
 msgid "Can't access storage engine of table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1266
+#: drizzled/drizzled_error_messages.h:1265
 msgid "Starting backup process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1268
+#: drizzled/drizzled_error_messages.h:1267
 msgid "Backup completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1270
+#: drizzled/drizzled_error_messages.h:1269
 msgid "Starting restore process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1272
+#: drizzled/drizzled_error_messages.h:1271
 msgid "Restore completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1274
+#: drizzled/drizzled_error_messages.h:1273
 msgid "Nothing to backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1276
+#: drizzled/drizzled_error_messages.h:1275
 #, c-format
 msgid "Database '%-.64s' cannot be included in a backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1278
+#: drizzled/drizzled_error_messages.h:1277
 msgid ""
 "Error during backup operation - server's error log contains more information "
 "about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1280
+#: drizzled/drizzled_error_messages.h:1279
 msgid ""
 "Error during restore operation - server's error log contains more "
 "information about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1282
+#: drizzled/drizzled_error_messages.h:1281
 msgid ""
 "Can't execute this command because another BACKUP/RESTORE operation is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1284
+#: drizzled/drizzled_error_messages.h:1283
 msgid "Error when preparing for backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1286
+#: drizzled/drizzled_error_messages.h:1285
 msgid "Error when preparing for restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1288
+#: drizzled/drizzled_error_messages.h:1287
 #, c-format
 msgid "Invalid backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1290
+#: drizzled/drizzled_error_messages.h:1289
 #, c-format
 msgid "Can't read backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1292
+#: drizzled/drizzled_error_messages.h:1291
 #, c-format
 msgid "Can't write to backup location '%-.64s' (file already exists?)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1294
+#: drizzled/drizzled_error_messages.h:1293
 msgid "Can't enumerate server databases"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1296
+#: drizzled/drizzled_error_messages.h:1295
 msgid "Can't enumerate server tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1298
+#: drizzled/drizzled_error_messages.h:1297
 #, c-format
 msgid "Can't enumerate tables in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1300
+#: drizzled/drizzled_error_messages.h:1299
 #, c-format
 msgid "Skipping view %-.64s in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1302
+#: drizzled/drizzled_error_messages.h:1301
 #, c-format
 msgid "Skipping table %-.64s since it has no valid storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1304
+#: drizzled/drizzled_error_messages.h:1303
 #, c-format
 msgid "Can't open table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1306
+#: drizzled/drizzled_error_messages.h:1305
 msgid "Can't read backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1308
+#: drizzled/drizzled_error_messages.h:1307
 msgid "Can't write backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1310
+#: drizzled/drizzled_error_messages.h:1309
 #, c-format
 msgid "Can't find backup driver for table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1312
+#: drizzled/drizzled_error_messages.h:1311
 #, c-format
 msgid ""
 "%-.64s backup driver was selected for table %-.64s but it rejects to handle "
 "this table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1314
+#: drizzled/drizzled_error_messages.h:1313
 #, c-format
 msgid "Can't create %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1316
+#: drizzled/drizzled_error_messages.h:1315
 #, c-format
 msgid "Can't create %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1318
+#: drizzled/drizzled_error_messages.h:1317
 #, c-format
 msgid "Found %d images in backup archive but maximum %d are supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1320
+#: drizzled/drizzled_error_messages.h:1319
 #, c-format
 msgid "Error when saving meta-data of %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1322
+#: drizzled/drizzled_error_messages.h:1321
 msgid "Error when reading meta-data list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1324
+#: drizzled/drizzled_error_messages.h:1323
 #, c-format
 msgid "Can't create %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1326
+#: drizzled/drizzled_error_messages.h:1325
 msgid "Can't allocate buffer for image data transfer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1328
+#: drizzled/drizzled_error_messages.h:1327
 #, c-format
 msgid "Error when writing %-.64s backup image data (for table #%d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1330
+#: drizzled/drizzled_error_messages.h:1329
 msgid "Error when reading data from backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1332
+#: drizzled/drizzled_error_messages.h:1331
 msgid "Can't go to the next chunk in backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1334
+#: drizzled/drizzled_error_messages.h:1333
 #, c-format
 msgid "Can't initialize %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1336
+#: drizzled/drizzled_error_messages.h:1335
 #, c-format
 msgid "Can't initialize %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1338
+#: drizzled/drizzled_error_messages.h:1337
 #, c-format
 msgid "Can't shut down %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1340
+#: drizzled/drizzled_error_messages.h:1339
 #, c-format
 msgid "Can't shut down %-.64s backup driver(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1342
+#: drizzled/drizzled_error_messages.h:1341
 #, c-format
 msgid "%-.64s backup driver can't prepare for synchronization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1344
+#: drizzled/drizzled_error_messages.h:1343
 #, c-format
 msgid "%-.64s backup driver can't create its image validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1346
+#: drizzled/drizzled_error_messages.h:1345
 #, c-format
 msgid "Can't unlock %-.64s backup driver after creating the validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1348
+#: drizzled/drizzled_error_messages.h:1347
 #, c-format
 msgid "%-.64s backup driver can't cancel its backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1350
+#: drizzled/drizzled_error_messages.h:1349
 #, c-format
 msgid "%-.64s restore driver can't cancel its restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1352
+#: drizzled/drizzled_error_messages.h:1351
 #, c-format
 msgid "Error when polling %-.64s backup driver for its image data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1354
+#: drizzled/drizzled_error_messages.h:1353
 #, c-format
 msgid "Error when sending image data (for table #%d) to %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1356
+#: drizzled/drizzled_error_messages.h:1355
 #, c-format
 msgid ""
 "After %d attempts %-.64s restore driver still can't accept next block of data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1358
+#: drizzled/drizzled_error_messages.h:1357
 #, c-format
 msgid "Open and lock tables failed in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1360
+#: drizzled/drizzled_error_messages.h:1359
 msgid "Backup driver's table locking thread can not be initialized."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1362
+#: drizzled/drizzled_error_messages.h:1361
 msgid ""
 "Can't open the online backup progress tables. Check 'mysql.online_backup' "
 "and 'mysql.online_backup_progress'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1364
+#: drizzled/drizzled_error_messages.h:1363
 #, c-format
 msgid "Tablespace '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1366
+#: drizzled/drizzled_error_messages.h:1365
 #, c-format
 msgid "Tablespace '%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1368
+#: drizzled/drizzled_error_messages.h:1367
 #, c-format
 msgid "Unexpected master's heartbeat data: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1370
+#: drizzled/drizzled_error_messages.h:1369
 #, c-format
 msgid "The requested value for the heartbeat period %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1372
+#: drizzled/drizzled_error_messages.h:1371
 #, c-format
 msgid "Can't write to the online backup progress log %-.64s."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1374
+#: drizzled/drizzled_error_messages.h:1373
 #, c-format
 msgid "Tablespace '%-.192s' not empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1376
+#: drizzled/drizzled_error_messages.h:1375
 #, c-format
 msgid ""
 "Tablespace `%-.64s` needed by tables being restored has changed on the "
@@ -6218,23 +6195,155 @@
 "mysqld with --tc-heuristic-recover={commit|rollback}"
 msgstr ""
 
-#: drizzled/log_event.cc:990
+#: drizzled/log_event.cc:144
+#, c-format
+msgid ""
+"Could not execute %s event on table %s.%s;%s handler error %s; the event's "
+"master log %s, end_log_pos %<PRIu32>"
+msgstr ""
+
+#: drizzled/log_event.cc:992
 #, c-format
 msgid ""
 "Error in Log_event::read_log_event(): '%s', data_len: %d, event_type: %d"
 msgstr ""
 
-#: drizzled/log_event.cc:3693
+#: drizzled/log_event.cc:2282
+#, c-format
+msgid ""
+"Query partially completed on the master (error on master: %d) and was "
+"aborted. There is a chance that your master is inconsistent at this point. "
+"If you are sure that your master is ok, run this query manually on the slave "
+"and then restart the slave with SET GLOBAL SQL_SLAVE_SKIP_COUNTER=1; START "
+"SLAVE; . Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2312
+#, c-format
+msgid ""
+"Query caused differenxt errors on master and slave.\n"
+"Error on master: '%s' (%d), Error on slave: '%s' (%d).\n"
+"Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2317
+#, fuzzy
+msgid "no error"
+msgstr "Error desconegut"
+
+#: drizzled/log_event.cc:2337
+#, c-format
+msgid "Error '%s' on query. Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2339 drizzled/log_event.cc:6208
+#: drizzled/log_event.cc:6253 drizzled/log_event.cc:7061
+msgid "unexpected success or fatal error"
+msgstr ""
+
+#: drizzled/log_event.cc:2917
+msgid ""
+"Rolling back unfinished transaction (no COMMIT or ROLLBACK in relay log). A "
+"probable cause is that the master died while writing the transaction to its "
+"binary log, thus rolled back too."
+msgstr ""
+
+#: drizzled/log_event.cc:3696
 #, c-format
 msgid ""
 "Slave: load data infile on table '%s' at log position %s in log '%s' "
-"produced %ld warning(s). Default database: '%s'"
-msgstr ""
-
-#: drizzled/log_event.cc:4731
+"produced %<PRIu32> warning(s). Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3746
+#, c-format
+msgid ""
+"Error '%s' running LOAD DATA INFILE on table '%s'. Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3758
+#, c-format
+msgid "Running LOAD DATA INFILE on table '%-.64s'. Default database: '%-.64s'"
+msgstr ""
+
+#: drizzled/log_event.cc:4735
 msgid "Out of memory while recording slave event"
 msgstr ""
 
+#: drizzled/log_event.cc:5093 drizzled/log_event.cc:5119
+#, c-format
+msgid "Error in Create_file event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5105
+#, c-format
+msgid "Error in Create_file event: could not write to file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5126
+#, c-format
+msgid "Error in Create_file event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5265
+#, c-format
+msgid "Error in %s event: could not create file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5274
+#, c-format
+msgid "Error in %s event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5281
+#, c-format
+msgid "Error in %s event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5492
+#, c-format
+msgid "Error in Exec_load event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5502
+#, c-format
+msgid "Error in Exec_load event: file '%s' appears corrupted"
+msgstr ""
+
+#: drizzled/log_event.cc:5532
+#, c-format
+msgid "%s. Failed executing load from '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5760
+msgid "Not enough memory"
+msgstr ""
+
+#: drizzled/log_event.cc:6205
+#, c-format
+msgid "Error '%s' in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6215
+#, c-format
+msgid "Error in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6250
+#, c-format
+msgid "Error '%s' on reopening tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6606
+#, c-format
+msgid "Error in %s event: commit of row events failed, table `%s`.`%s`"
+msgstr ""
+
+#: drizzled/log_event.cc:7058
+#, c-format
+msgid "Error '%s' on opening table `%s`.`%s`"
+msgstr ""
+
 #: drizzled/rpl_mi.cc:148
 #, c-format
 msgid "Failed to create a new master info file (file '%s', errno %d)"
@@ -6257,7 +6366,7 @@
 "MySQL slave was compiled without SSL support."
 msgstr ""
 
-#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2151
+#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2148
 msgid "Failed to flush master info file"
 msgstr ""
 
@@ -6339,32 +6448,32 @@
 "Master's column size should be <= the slave's column size."
 msgstr ""
 
-#: drizzled/scheduler.cc:121
+#: drizzled/scheduler.cc:122
 msgid "Memory allocation error in thd_scheduler::init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:212
+#: drizzled/scheduler.cc:213
 msgid "init_pipe(thd_add_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:218
+#: drizzled/scheduler.cc:219
 msgid "init_pipe(thd_kill_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:230
+#: drizzled/scheduler.cc:231
 msgid "thd_add_event event_add error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:246
+#: drizzled/scheduler.cc:247
 #, c-format
 msgid "Can't create completion port thread (error %d)"
 msgstr ""
 
-#: drizzled/scheduler.cc:359
+#: drizzled/scheduler.cc:360
 msgid "event_add error in libevent_add_thd_callback\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:385
+#: drizzled/scheduler.cc:386
 msgid "Scheduler init error in libevent_add_new_connection\n"
 msgstr ""
 
@@ -6372,7 +6481,7 @@
 msgid "libevent_thread_proc: my_thread_init() failed\n"
 msgstr ""
 
-#: drizzled/set_var.cc:898
+#: drizzled/set_var.cc:893
 msgid "Ambiguous slave modes combination. STRICT will be used"
 msgstr ""
 
@@ -6540,12 +6649,12 @@
 "the slave may be in an inconsistent state. Stopped in %s position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1766 drizzled/slave.cc:2366
+#: drizzled/slave.cc:1766 drizzled/slave.cc:2360
 #, c-format
 msgid "Slave SQL thread stopped because it reached its UNTIL position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1825 drizzled/slave.cc:2315
+#: drizzled/slave.cc:1825 drizzled/slave.cc:2309
 #, c-format
 msgid "Error initializing relay log position: %s"
 msgstr ""
@@ -6553,7 +6662,7 @@
 #: drizzled/slave.cc:1841
 #, c-format
 msgid ""
-"Slave SQL thread retried transaction %lu time(s) in vain, giving up. "
+"Slave SQL thread retried transaction %<PRIu32> time(s) in vain, giving up. "
 "Consider raising the value of the slave_transaction_retries variable."
 msgstr ""
 
@@ -6568,108 +6677,108 @@
 "their names by issuing 'SHOW SLAVE STATUS' on this slave."
 msgstr ""
 
-#: drizzled/slave.cc:1988
+#: drizzled/slave.cc:1985
 msgid "Failed during slave I/O thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2002
+#: drizzled/slave.cc:1999
 msgid "error in drizzle_create()"
 msgstr ""
 
-#: drizzled/slave.cc:2010
+#: drizzled/slave.cc:2007
 #, c-format
 msgid ""
 "Slave I/O thread: connected to master '%s@%s:%d',replication started in log "
 "'%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2024
+#: drizzled/slave.cc:2021
 msgid "Slave I/O thread killed while connecting to master"
 msgstr ""
 
-#: drizzled/slave.cc:2048
+#: drizzled/slave.cc:2045
 msgid "Slave I/O thread couldn't register on master"
 msgstr ""
 
-#: drizzled/slave.cc:2060 drizzled/slave.cc:2084 drizzled/slave.cc:2108
+#: drizzled/slave.cc:2057 drizzled/slave.cc:2081 drizzled/slave.cc:2105
 msgid "Forcing to reconnect slave I/O thread"
 msgstr ""
 
-#: drizzled/slave.cc:2073
+#: drizzled/slave.cc:2070
 msgid "Failed on request_dump()"
 msgstr ""
 
-#: drizzled/slave.cc:2074
+#: drizzled/slave.cc:2071
 msgid "Slave I/O thread killed while requesting master dump"
 msgstr ""
 
-#: drizzled/slave.cc:2100
+#: drizzled/slave.cc:2097
 msgid "Waiting for master to send event"
 msgstr ""
 
-#: drizzled/slave.cc:2102
+#: drizzled/slave.cc:2099
 msgid "Slave I/O thread killed while reading event"
 msgstr ""
 
-#: drizzled/slave.cc:2120
+#: drizzled/slave.cc:2117
 #, c-format
 msgid ""
-"Log entry on master is longer than max_allowed_packet (%ld) on slave. If the "
-"entry is correct, restart the server with a higher value of "
+"Log entry on master is longer than max_allowed_packet (%<PRId32>) on slave. "
+"If the entry is correct, restart the server with a higher value of "
 "max_allowed_packet"
 msgstr ""
 
-#: drizzled/slave.cc:2134
+#: drizzled/slave.cc:2131
 msgid "Stopping slave I/O thread due to out-of-memory error from master"
 msgstr ""
 
-#: drizzled/slave.cc:2144
+#: drizzled/slave.cc:2141
 msgid "Queueing master event to the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2171
+#: drizzled/slave.cc:2168
 msgid "Slave I/O thread aborted while waiting for relay log space"
 msgstr ""
 
-#: drizzled/slave.cc:2181
+#: drizzled/slave.cc:2178
 #, c-format
 msgid "Slave I/O thread exiting, read up to log '%s', position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2205
+#: drizzled/slave.cc:2199
 msgid "Waiting for slave mutex on exit"
 msgstr ""
 
-#: drizzled/slave.cc:2271
+#: drizzled/slave.cc:2265
 msgid "Failed during slave thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2337
+#: drizzled/slave.cc:2331
 #, c-format
 msgid ""
 "Slave SQL thread initialized, starting replication in log '%s' at position %"
 "s, relay log '%s' position: %s"
 msgstr ""
 
-#: drizzled/slave.cc:2351
+#: drizzled/slave.cc:2345
 msgid "Slave SQL thread aborted. Can't execute init_slave query"
 msgstr ""
 
-#: drizzled/slave.cc:2377
+#: drizzled/slave.cc:2371
 msgid "Reading event from the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2402
+#: drizzled/slave.cc:2396
 #, c-format
 msgid "Slave (additional info): %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2419
+#: drizzled/slave.cc:2413
 #, c-format
 msgid "Slave: %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2422
+#: drizzled/slave.cc:2416
 #, c-format
 msgid ""
 "Error loading user-defined library, slave SQL thread aborted. Install the "
@@ -6677,113 +6786,113 @@
 "stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2430
+#: drizzled/slave.cc:2424
 #, c-format
 msgid ""
 "Error running query, slave SQL thread aborted. Fix the problem, and restart "
 "the slave SQL thread with \"SLAVE START\". We stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2442
+#: drizzled/slave.cc:2436
 #, c-format
 msgid ""
 "Slave SQL thread exiting, replication stopped in log '%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2538
+#: drizzled/slave.cc:2532
 #, c-format
 msgid "Slave I/O: failed requesting download of '%s'"
 msgstr ""
 
-#: drizzled/slave.cc:2555
+#: drizzled/slave.cc:2549
 #, c-format
 msgid "Network read error downloading '%s' from master"
 msgstr ""
 
-#: drizzled/slave.cc:2577
+#: drizzled/slave.cc:2571
 msgid "error writing Exec_load event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2591
+#: drizzled/slave.cc:2585
 msgid "error writing Create_file event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2606
+#: drizzled/slave.cc:2600
 msgid "error writing Append_block event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2702
+#: drizzled/slave.cc:2696
 msgid "Memory allocation failed"
 msgstr "Ha fallat l'assignació de memòria"
 
-#: drizzled/slave.cc:2727 drizzled/slave.cc:2813
+#: drizzled/slave.cc:2721 drizzled/slave.cc:2807
 #, c-format
 msgid ""
 "Read invalid event from master: '%s', master could be corrupt but a more "
 "likely cause of this is a bug"
 msgstr ""
 
-#: drizzled/slave.cc:3086
+#: drizzled/slave.cc:3080
 msgid "could not queue event from master"
 msgstr ""
 
-#: drizzled/slave.cc:3180
+#: drizzled/slave.cc:3170
 #, c-format
 msgid "error %s to master '%s@%s:%d' - retry-time: %d  retries: %u"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "reconnecting"
 msgstr "reconnectant"
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "connecting"
 msgstr "s'està connectant"
 
-#: drizzled/slave.cc:3208
+#: drizzled/slave.cc:3198
 #, c-format
 msgid ""
 "Slave: connected to master '%s@%s:%d', replication resumed in log '%s' at "
 "position %s"
 msgstr ""
 
-#: drizzled/slave.cc:3598
+#: drizzled/slave.cc:3585
 #, c-format
 msgid "next log '%s' is currently active"
 msgstr ""
 
-#: drizzled/slave.cc:3628
+#: drizzled/slave.cc:3615
 #, c-format
 msgid "next log '%s' is not active"
 msgstr ""
 
-#: drizzled/slave.cc:3644
+#: drizzled/slave.cc:3631
 #, c-format
 msgid ""
 "Slave SQL thread: I/O error reading event(errno: %d  cur_log->error: %d)"
 msgstr ""
 
-#: drizzled/slave.cc:3650
+#: drizzled/slave.cc:3637
 msgid "Aborting slave SQL thread because of partial event read"
 msgstr ""
 
-#: drizzled/slave.cc:3656 drizzled/slave.cc:3663
+#: drizzled/slave.cc:3643 drizzled/slave.cc:3650
 #, c-format
 msgid "Error reading relay log event: %s"
 msgstr ""
 
-#: drizzled/slave.cc:3657
+#: drizzled/slave.cc:3644
 msgid "slave SQL thread was killed"
 msgstr ""
 
-#: drizzled/slave.cc:3755
+#: drizzled/slave.cc:3742
 #, c-format
 msgid ""
 "master may suffer from http://bugs.mysql.com/bug.php?id=%u so slave stops; "
 "check error log on slave for more info"
 msgstr ""
 
-#: drizzled/slave.cc:3761
+#: drizzled/slave.cc:3748
 #, c-format
 msgid ""
 "According to the master's version ('%s'), it is probable that master suffers "
@@ -7015,6 +7124,6 @@
 msgid "Fatal error: Illegal or unknown default time zone '%s'"
 msgstr ""
 
-#: drizzled/definitions.h:48
+#: drizzled/definitions.h:52
 msgid "Invalid error code"
 msgstr ""

=== modified file 'po/cs.po'
--- po/cs.po	2008-09-13 20:24:20 +0000
+++ po/cs.po	2008-09-23 00:13:19 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-09-13 13:24-0700\n"
+"POT-Creation-Date: 2008-09-21 16:53+0200\n"
 "PO-Revision-Date: 2008-09-12 20:12+0000\n"
 "Last-Translator: Petr Pulc <petrpulc@gmail.com>\n"
 "Language-Team: Czech <cs@li.org>\n"
@@ -18,225 +18,219 @@
 "X-Launchpad-Export-Date: 2008-09-13 00:28+0000\n"
 "X-Generator: Launchpad (build Unknown)\n"
 
-#: client/drizzle.cc:256
+#: client/drizzle.cc:253
 msgid "Synonym for `help'."
 msgstr "Synonymum pro 'help'."
 
-#: client/drizzle.cc:257
+#: client/drizzle.cc:254
 msgid "Clear command."
 msgstr "Smazat příkaz."
 
-#: client/drizzle.cc:259
+#: client/drizzle.cc:256
 msgid "Reconnect to the server. Optional arguments are db and host."
 msgstr "Znovu připojit k serveru. Volitelné argumenty jsou db a host."
 
-#: client/drizzle.cc:261
+#: client/drizzle.cc:258
 msgid ""
 "Set statement delimiter. NOTE: Takes the rest of the line as new delimiter."
 msgstr ""
 "Nastavit oddělovač příkazů. POZOR: Jako oddělovač se použije vše až na konec "
 "řádku."
 
-#: client/drizzle.cc:263
+#: client/drizzle.cc:260
 msgid "Send command to drizzle server, display result vertically."
 msgstr "Odeslat rozkaz na drizzle server a zobrazit výsledek vodorovně."
 
-#: client/drizzle.cc:264
+#: client/drizzle.cc:261
 msgid "Exit drizzle. Same as quit."
 msgstr "Opustit drizzle. Stejné jako quit."
 
-#: client/drizzle.cc:265
+#: client/drizzle.cc:262
 msgid "Send command to drizzle server."
 msgstr "Odeslat rozkaz na drizzle server."
 
-#: client/drizzle.cc:266
+#: client/drizzle.cc:263
 msgid "Display this help."
 msgstr "Zobrazit tuto nápovědu."
 
-#: client/drizzle.cc:267
+#: client/drizzle.cc:264
 msgid "Disable pager, print to stdout."
 msgstr "Vypne stránkování, výstup vypíše do stdout."
 
-#: client/drizzle.cc:268
+#: client/drizzle.cc:265
 msgid "Don't write into outfile."
 msgstr "Nezapíše do výstupního souboru."
 
-#: client/drizzle.cc:270
+#: client/drizzle.cc:267
 msgid "Set PAGER [to_pager]. Print the query results via PAGER."
 msgstr ""
 
-#: client/drizzle.cc:271
+#: client/drizzle.cc:268
 msgid "Print current command."
 msgstr ""
 
-#: client/drizzle.cc:272
+#: client/drizzle.cc:269
 msgid "Change your drizzle prompt."
 msgstr ""
 
-#: client/drizzle.cc:273
+#: client/drizzle.cc:270
 msgid "Quit drizzle."
 msgstr ""
 
-#: client/drizzle.cc:274
+#: client/drizzle.cc:271
 msgid "Rebuild completion hash."
 msgstr ""
 
-#: client/drizzle.cc:276
+#: client/drizzle.cc:273
 msgid "Execute an SQL script file. Takes a file name as an argument."
 msgstr ""
 
-#: client/drizzle.cc:277
+#: client/drizzle.cc:274
 msgid "Get status information from the server."
 msgstr ""
 
-#: client/drizzle.cc:279
+#: client/drizzle.cc:276
 msgid "Set outfile [to_outfile]. Append everything into given outfile."
 msgstr ""
 
-#: client/drizzle.cc:281
+#: client/drizzle.cc:278
 msgid "Use another database. Takes database name as argument."
 msgstr ""
 
-#: client/drizzle.cc:283
-msgid ""
-"Switch to another charset. Might be needed for processing binlog with multi-"
-"byte charsets."
-msgstr ""
-
-#: client/drizzle.cc:285 client/drizzle.cc:1437
+#: client/drizzle.cc:280 client/drizzle.cc:1431
 msgid "Show warnings after every statement."
 msgstr ""
 
-#: client/drizzle.cc:287
+#: client/drizzle.cc:282
 msgid "Don't show warnings after every statement."
 msgstr ""
 
-#: client/drizzle.cc:1120
+#: client/drizzle.cc:1115
 msgid "Welcome to the Drizzle client..  Commands end with ; or \\g."
 msgstr ""
 
-#: client/drizzle.cc:1130
+#: client/drizzle.cc:1125
 #, c-format
 msgid ""
 "Your Drizzle connection id is %u\n"
 "Server version: %s\n"
 msgstr ""
 
+#: client/drizzle.cc:1155
+#, c-format
+msgid "Reading history-file %s\n"
+msgstr ""
+
 #: client/drizzle.cc:1160
 #, c-format
-msgid "Reading history-file %s\n"
-msgstr ""
-
-#: client/drizzle.cc:1165
-#, c-format
 msgid "Couldn't allocate memory for temp histfile!\n"
 msgstr ""
 
-#: client/drizzle.cc:1172
+#: client/drizzle.cc:1167
 msgid "Type 'help;' or '\\h' for help. Type '\\c' to clear the buffer.\n"
 msgstr ""
 
-#: client/drizzle.cc:1190
+#: client/drizzle.cc:1185
 #, c-format
 msgid "Writing history-file %s\n"
 msgstr ""
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Aborted"
 msgstr ""
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Bye"
 msgstr ""
 
-#: client/drizzle.cc:1248
+#: client/drizzle.cc:1242
 msgid "Query aborted by Ctrl+C\n"
 msgstr ""
 
-#: client/drizzle.cc:1271 client/drizzleadmin.cc:74 drizzled/drizzled.cc:3113
+#: client/drizzle.cc:1265 client/drizzleadmin.cc:73 drizzled/drizzled.cc:3097
 msgid "Display this help and exit."
 msgstr ""
 
-#: client/drizzle.cc:1273
+#: client/drizzle.cc:1267
 msgid "Synonym for -?"
 msgstr ""
 
-#: client/drizzle.cc:1276
+#: client/drizzle.cc:1270
 msgid ""
 "Enable automatic rehashing. One doesn't need to use 'rehash' to get table "
 "and field completion, but startup and reconnecting may take a longer time. "
 "Disable with --disable-auto-rehash."
 msgstr ""
 
-#: client/drizzle.cc:1280
+#: client/drizzle.cc:1274
 msgid ""
 "No automatic rehashing. One has to use 'rehash' to get table and field "
 "completion. This gives a quicker start of DRIZZLE and disables rehashing on "
 "reconnect. WARNING: options deprecated; use --disable-auto-rehash instead."
 msgstr ""
 
-#: client/drizzle.cc:1283
+#: client/drizzle.cc:1277
 msgid ""
 "Automatically switch to vertical output mode if the result is wider than the "
 "terminal width."
 msgstr ""
 
-#: client/drizzle.cc:1286
+#: client/drizzle.cc:1280
 msgid ""
 "Don't use history file. Disable interactive behavior. (Enables --silent)"
 msgstr ""
 
-#: client/drizzle.cc:1288 drizzled/drizzled.cc:3183
+#: client/drizzle.cc:1282 drizzled/drizzled.cc:3167
 msgid "Directory where character sets are."
 msgstr ""
 
-#: client/drizzle.cc:1290
+#: client/drizzle.cc:1284
 msgid "Display column type information."
 msgstr ""
 
-#: client/drizzle.cc:1293
+#: client/drizzle.cc:1287
 msgid ""
 "Preserve comments. Send comments to the server. The default is --skip-"
 "comments (discard comments), enable with --comments"
 msgstr ""
 
-#: client/drizzle.cc:1296
+#: client/drizzle.cc:1290
 msgid "Use compression in server/client protocol."
 msgstr ""
 
-#: client/drizzle.cc:1299
+#: client/drizzle.cc:1293
 msgid "Check memory and open file usage at exit ."
 msgstr ""
 
-#: client/drizzle.cc:1302
+#: client/drizzle.cc:1296
 msgid "Print some debug info at exit."
 msgstr ""
 
-#: client/drizzle.cc:1304
+#: client/drizzle.cc:1298
 msgid "Database to use."
 msgstr ""
 
-#: client/drizzle.cc:1307 drizzled/drizzled.cc:3179
-msgid "Set the default character set."
+#: client/drizzle.cc:1301
+msgid "(not used)"
 msgstr ""
 
-#: client/drizzle.cc:1309
+#: client/drizzle.cc:1303
 msgid "Delimiter to be used."
 msgstr ""
 
-#: client/drizzle.cc:1311
+#: client/drizzle.cc:1305
 msgid "Execute command and quit. (Disables --force and history file)"
 msgstr ""
 
-#: client/drizzle.cc:1313
+#: client/drizzle.cc:1307
 msgid "Print the output of a query (rows) vertically."
 msgstr ""
 
-#: client/drizzle.cc:1316
+#: client/drizzle.cc:1310
 msgid "Continue even if we get an sql error."
 msgstr ""
 
-#: client/drizzle.cc:1320
+#: client/drizzle.cc:1314
 msgid ""
 "Enable named commands. Named commands mean this program's internal commands; "
 "see drizzle> help . When enabled, the named commands can be used from any "
@@ -244,7 +238,7 @@
 "Disable with --disable-named-commands. This option is disabled by default."
 msgstr ""
 
-#: client/drizzle.cc:1324
+#: client/drizzle.cc:1318
 msgid ""
 "Named commands are disabled. Use \\* form only, or use named commands only "
 "in the beginning of a line ending with a semicolon (;) Since version 10.9 "
@@ -253,63 +247,63 @@
 "deprecated; use --disable-named-commands instead."
 msgstr ""
 
-#: client/drizzle.cc:1326
+#: client/drizzle.cc:1320
 msgid "Ignore space after function names."
 msgstr ""
 
-#: client/drizzle.cc:1328
+#: client/drizzle.cc:1322
 msgid "Enable/disable LOAD DATA LOCAL INFILE."
 msgstr ""
 
-#: client/drizzle.cc:1331
+#: client/drizzle.cc:1325
 msgid "Turn off beep on error."
 msgstr ""
 
-#: client/drizzle.cc:1333 client/drizzleadmin.cc:76
+#: client/drizzle.cc:1327 client/drizzleadmin.cc:75
 msgid "Connect to host."
 msgstr ""
 
-#: client/drizzle.cc:1335
+#: client/drizzle.cc:1329
 msgid "Write line numbers for errors."
 msgstr ""
 
-#: client/drizzle.cc:1338
+#: client/drizzle.cc:1332
 msgid ""
 "Don't write line number for errors. WARNING: -L is deprecated, use long "
 "version of this option instead."
 msgstr ""
 
-#: client/drizzle.cc:1340
+#: client/drizzle.cc:1334
 msgid "Flush buffer after each query."
 msgstr ""
 
-#: client/drizzle.cc:1342
+#: client/drizzle.cc:1336
 msgid "Write column names in results."
 msgstr ""
 
-#: client/drizzle.cc:1346
+#: client/drizzle.cc:1340
 msgid ""
 "Don't write column names in results. WARNING: -N is deprecated, use long "
 "version of this options instead."
 msgstr ""
 
-#: client/drizzle.cc:1349
+#: client/drizzle.cc:1343
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated; "
 "you can set variables directly with --variable-name=value."
 msgstr ""
 
-#: client/drizzle.cc:1351
+#: client/drizzle.cc:1345
 msgid "Ignore SIGINT (CTRL-C)"
 msgstr ""
 
-#: client/drizzle.cc:1355
+#: client/drizzle.cc:1349
 msgid ""
 "Only update the default database. This is useful for skipping updates to "
 "other database in the update log."
 msgstr ""
 
-#: client/drizzle.cc:1358
+#: client/drizzle.cc:1352
 msgid ""
 "Pager to use to display results. If you don't supply an option the default "
 "pager is taken from your ENV variable PAGER. Valid pagers are less, more, "
@@ -318,132 +312,132 @@
 "default."
 msgstr ""
 
-#: client/drizzle.cc:1361
+#: client/drizzle.cc:1355
 msgid ""
 "Disable pager and print to stdout. See interactive help (\\h) also. WARNING: "
 "option deprecated; use --disable-pager instead."
 msgstr ""
 
-#: client/drizzle.cc:1364 client/drizzleadmin.cc:79
+#: client/drizzle.cc:1358 client/drizzleadmin.cc:78
 msgid ""
 "Password to use when connecting to server. If password is not given it's "
 "asked from the tty."
 msgstr ""
 
-#: client/drizzle.cc:1366
+#: client/drizzle.cc:1360
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, "
 msgstr ""
 
-#: client/drizzle.cc:1367
+#: client/drizzle.cc:1361
 msgid "built-in default"
 msgstr ""
 
-#: client/drizzle.cc:1370
+#: client/drizzle.cc:1364
 msgid "Set the drizzle prompt to this value."
 msgstr ""
 
-#: client/drizzle.cc:1373
+#: client/drizzle.cc:1367
 msgid "The protocol of connection (tcp,socket,pipe,memory)."
 msgstr ""
 
-#: client/drizzle.cc:1376
+#: client/drizzle.cc:1370
 msgid ""
 "Don't cache result, print it row by row. This may slow down the server if "
 "the output is suspended. Doesn't use history file."
 msgstr ""
 
-#: client/drizzle.cc:1378
+#: client/drizzle.cc:1372
 msgid "Write fields without conversion. Used with --batch."
 msgstr ""
 
-#: client/drizzle.cc:1381
+#: client/drizzle.cc:1375
 msgid ""
 "Reconnect if the connection is lost. Disable with --disable-reconnect. This "
 "option is enabled by default."
 msgstr ""
 
-#: client/drizzle.cc:1383
+#: client/drizzle.cc:1377
 msgid ""
 "Be more silent. Print results with a tab as separator, each row on new line."
 msgstr ""
 
-#: client/drizzle.cc:1385
+#: client/drizzle.cc:1379
 msgid "Socket file to use for connection."
 msgstr ""
 
-#: client/drizzle.cc:1388
+#: client/drizzle.cc:1382
 msgid "Output in table format."
 msgstr ""
 
-#: client/drizzle.cc:1391
+#: client/drizzle.cc:1385
 msgid ""
 "Append everything into outfile. See interactive help (\\h) also. Does not "
 "work in batch mode. Disable with --disable-tee. This option is disabled by "
 "default."
 msgstr ""
 
-#: client/drizzle.cc:1393
+#: client/drizzle.cc:1387
 msgid ""
 "Disable outfile. See interactive help (\\h) also. WARNING: option "
 "deprecated; use --disable-tee instead"
 msgstr ""
 
-#: client/drizzle.cc:1396 client/drizzleadmin.cc:89
+#: client/drizzle.cc:1390 client/drizzleadmin.cc:88
 msgid "User for login if not current user."
 msgstr ""
 
-#: client/drizzle.cc:1399
+#: client/drizzle.cc:1393
 msgid "Only allow UPDATE and DELETE that uses keys."
 msgstr ""
 
-#: client/drizzle.cc:1402
+#: client/drizzle.cc:1396
 msgid "Synonym for option --safe-updates, -U."
 msgstr ""
 
-#: client/drizzle.cc:1405
+#: client/drizzle.cc:1399
 msgid "Write more. (-v -v -v gives the table output format)."
 msgstr ""
 
-#: client/drizzle.cc:1407 client/drizzleadmin.cc:94 drizzled/drizzled.cc:3647
+#: client/drizzle.cc:1401 client/drizzleadmin.cc:93 drizzled/drizzled.cc:3631
 msgid "Output version information and exit."
 msgstr ""
 
-#: client/drizzle.cc:1409 client/drizzleadmin.cc:96
+#: client/drizzle.cc:1403 client/drizzleadmin.cc:95
 msgid "Wait and retry if connection is down."
 msgstr ""
 
-#: client/drizzle.cc:1412
+#: client/drizzle.cc:1406
 msgid "Number of seconds before connection timeout."
 msgstr ""
 
-#: client/drizzle.cc:1417
+#: client/drizzle.cc:1411
 msgid "Max packet length to send to, or receive from server"
 msgstr ""
 
-#: client/drizzle.cc:1422
+#: client/drizzle.cc:1416
 msgid "Buffer for TCP/IP and socket communication"
 msgstr ""
 
-#: client/drizzle.cc:1426
+#: client/drizzle.cc:1420
 msgid "Automatic limit for SELECT when using --safe-updates"
 msgstr ""
 
-#: client/drizzle.cc:1431
+#: client/drizzle.cc:1425
 msgid "Automatic limit for rows in a join when using --safe-updates"
 msgstr ""
 
-#: client/drizzle.cc:1435
+#: client/drizzle.cc:1429
 msgid "Refuse client connecting to server if it uses old (pre-4.1.1) protocol"
 msgstr ""
 
-#: client/drizzle.cc:1448
+#: client/drizzle.cc:1442
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s (%s) using %s %s\n"
 msgstr ""
 
-#: client/drizzle.cc:1455
+#: client/drizzle.cc:1449
 #, c-format
 msgid ""
 "Copyright (C) 2000-2008 MySQL AB\n"
@@ -452,535 +446,533 @@
 " and you are welcome to modify and redistribute it under the GPL license\n"
 msgstr ""
 
-#: client/drizzle.cc:1459
+#: client/drizzle.cc:1453
 #, c-format
 msgid "Usage: %s [OPTIONS] [database]\n"
 msgstr ""
 
-#: client/drizzle.cc:1492
+#: client/drizzle.cc:1486
 msgid "DELIMITER cannot contain a backslash character"
 msgstr ""
 
-#: client/drizzle.cc:1513
+#: client/drizzle.cc:1507
 #, c-format
 msgid "WARNING: option deprecated; use --disable-tee instead.\n"
 msgstr ""
 
-#: client/drizzle.cc:1536
+#: client/drizzle.cc:1530
 #, c-format
 msgid "WARNING: option deprecated; use --disable-pager instead.\n"
 msgstr ""
 
-#: client/drizzle.cc:1540
+#: client/drizzle.cc:1534
 #, c-format
 msgid "WARNING: --server-arg option not supported in this configuration.\n"
 msgstr ""
 
-#: client/drizzle.cc:1912
+#: client/drizzle.cc:1902
 #, c-format
 msgid "Unknown command '\\%c'."
 msgstr ""
 
-#: client/drizzle.cc:2339
+#: client/drizzle.cc:2329
 msgid ""
 "Reading table information for completion of table and column names\n"
 "    You can turn off this feature to get a quicker startup with -A\n"
 "\n"
 msgstr ""
 
-#: client/drizzle.cc:2436
+#: client/drizzle.cc:2426
 msgid "No connection. Trying to reconnect..."
 msgstr ""
 
-#: client/drizzle.cc:2442
+#: client/drizzle.cc:2432
 msgid "Can't connect to the server\n"
 msgstr ""
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "categories:"
 msgstr ""
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "topics:"
 msgstr ""
 
-#: client/drizzle.cc:2550
+#: client/drizzle.cc:2540
 #, c-format
 msgid "Name: '%s'\n"
 msgstr ""
 
-#: client/drizzle.cc:2551
+#: client/drizzle.cc:2541
 #, c-format
 msgid ""
 "Description:\n"
 "%s"
 msgstr ""
 
-#: client/drizzle.cc:2553
+#: client/drizzle.cc:2543
 #, c-format
 msgid ""
 "Examples:\n"
 "%s"
 msgstr ""
 
-#: client/drizzle.cc:2566
+#: client/drizzle.cc:2556
 msgid "Many help items for your request exist."
 msgstr ""
 
-#: client/drizzle.cc:2567
+#: client/drizzle.cc:2557
 msgid ""
 "To make a more specific request, please type 'help <item>',\n"
 "where <item> is one of the following"
 msgstr ""
 
-#: client/drizzle.cc:2573
+#: client/drizzle.cc:2563
 #, c-format
 msgid "You asked for help about help category: '%s'\n"
 msgstr ""
 
-#: client/drizzle.cc:2574
+#: client/drizzle.cc:2564
 msgid ""
 "For more information, type 'help <item>', where <item> is one of the "
 "following"
 msgstr ""
 
-#: client/drizzle.cc:2587
+#: client/drizzle.cc:2577
 msgid ""
 "\n"
 "Nothing found"
 msgstr ""
 
-#: client/drizzle.cc:2588
+#: client/drizzle.cc:2578
 msgid "Please try to run 'help contents' for a list of all accessible topics\n"
 msgstr ""
 
-#: client/drizzle.cc:2610
+#: client/drizzle.cc:2600
 msgid "List of all Drizzle commands:"
 msgstr ""
 
-#: client/drizzle.cc:2612
+#: client/drizzle.cc:2602
 msgid "Note that all text commands must be first on line and end with ';'"
 msgstr ""
 
-#: client/drizzle.cc:2623
+#: client/drizzle.cc:2613
 msgid ""
 "\n"
 "For server side help, type 'help contents'\n"
 msgstr ""
 
-#: client/drizzle.cc:2648
-msgid "Usage: \\C char_setname | charset charset_name"
-msgstr ""
-
-#: client/drizzle.cc:2658
-msgid "Charset changed"
-msgstr ""
-
-#: client/drizzle.cc:2660
-msgid "Charset is not found"
-msgstr ""
-
-#: client/drizzle.cc:2691
+#: client/drizzle.cc:2656
 msgid "No query specified\n"
 msgstr ""
 
-#: client/drizzle.cc:2706
+#: client/drizzle.cc:2671
 msgid "Ignoring query to other database"
 msgstr ""
 
-#: client/drizzle.cc:2755
+#: client/drizzle.cc:2720
 msgid "Empty set"
 msgstr ""
 
-#: client/drizzle.cc:2768
+#: client/drizzle.cc:2733
 #, c-format
 msgid "%ld row in set"
 msgid_plural "%ld rows in set"
 msgstr[0] ""
 msgstr[1] ""
 
-#: client/drizzle.cc:2777
+#: client/drizzle.cc:2742
 msgid "Query OK"
 msgstr ""
 
-#: client/drizzle.cc:2779
+#: client/drizzle.cc:2744
 #, c-format
 msgid "Query OK, %ld row affected"
 msgid_plural "Query OK, %ld rows affected"
 msgstr[0] ""
 msgstr[1] ""
 
-#: client/drizzleadmin.cc:81 drizzled/drizzled.cc:3438
+#: client/drizzleadmin.cc:80 drizzled/drizzled.cc:3422
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, built-in default ("
 msgstr ""
 
-#: client/drizzleadmin.cc:86
+#: client/drizzleadmin.cc:85
 msgid "Silently exit if one can't connect to server."
 msgstr ""
 
-#: client/drizzleadmin.cc:92
+#: client/drizzleadmin.cc:91
 msgid "Write more information."
 msgstr ""
 
-#: client/drizzleadmin.cc:259
+#: client/drizzleadmin.cc:256
 #, c-format
 msgid ""
 "connect to server at '%s' failed\n"
 "error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:265
+#: client/drizzleadmin.cc:262
 #, c-format
 msgid "Check that drizzled is running on %s"
 msgstr ""
 
-#: client/drizzleadmin.cc:266
+#: client/drizzleadmin.cc:263
 #, c-format
 msgid " and that the port is %d.\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:268
+#: client/drizzleadmin.cc:265
 #, c-format
 msgid "You can check this by doing 'telnet %s %d'\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:279
+#: client/drizzleadmin.cc:276
 #, c-format
 msgid "Got error: %s\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:286
+#: client/drizzleadmin.cc:283
 msgid "Waiting for Drizzle server to answer"
 msgstr ""
 
-#: client/drizzleadmin.cc:319
+#: client/drizzleadmin.cc:316
 #, c-format
 msgid "shutting down drizzled...\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:323
+#: client/drizzleadmin.cc:320
 #, c-format
 msgid "shutdown failed; error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:330
+#: client/drizzleadmin.cc:327
 #, c-format
 msgid "done\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:340
+#: client/drizzleadmin.cc:337
 msgid "drizzled is alive"
 msgstr ""
 
-#: client/drizzleadmin.cc:348
+#: client/drizzleadmin.cc:345
 msgid "connection was down, but drizzled is now alive"
 msgstr ""
 
-#: client/drizzleadmin.cc:352
+#: client/drizzleadmin.cc:349
 #, c-format
 msgid "drizzled doesn't answer to ping, error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:361
+#: client/drizzleadmin.cc:358
 #, c-format
 msgid "Unknown command: '%-.60s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:370
+#: client/drizzleadmin.cc:367
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s on %s\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:377
+#: client/drizzleadmin.cc:374
 msgid "Copyright (C) 2000-2008 MySQL AB"
 msgstr ""
 
-#: client/drizzleadmin.cc:378
+#: client/drizzleadmin.cc:375
 msgid ""
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
 "and you are welcome to modify and redistribute it under the GPL license\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:379
+#: client/drizzleadmin.cc:376
 msgid "Administration program for the drizzled daemon."
 msgstr ""
 
-#: client/drizzleadmin.cc:380
+#: client/drizzleadmin.cc:377
 #, c-format
 msgid "Usage: %s [OPTIONS] command command....\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:382
+#: client/drizzleadmin.cc:379
 msgid ""
 "  ping         Check if server is down\n"
 "  shutdown     Take server down\n"
 msgstr ""
 
-#: libdrizzle/client.c:679
-#, c-format
-msgid "Unknown option to protocol: %s\n"
-msgstr ""
-
-#: libdrizzle/client.c:1159
-#, c-format
-msgid "COLLATION %s is not valid for CHARACTER SET %s"
-msgstr ""
-
-#: libdrizzle/errmsg.c:29
+#: libdrizzle/errmsg.c:27
 msgid "Unknown Drizzle error"
 msgstr ""
 
-#: libdrizzle/errmsg.c:30
+#: libdrizzle/errmsg.c:28
 #, c-format
 msgid "Can't create UNIX socket (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:31
+#: libdrizzle/errmsg.c:29
 #, c-format
 msgid "Can't connect to local Drizzle server through socket '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:32
+#: libdrizzle/errmsg.c:30
 #, c-format
 msgid "Can't connect to Drizzle server on '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:33
+#: libdrizzle/errmsg.c:31
 #, c-format
 msgid "Can't create TCP/IP socket (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:34
+#: libdrizzle/errmsg.c:32
 #, c-format
 msgid "Unknown Drizzle server host '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:35
+#: libdrizzle/errmsg.c:33
 msgid "Drizzle server has gone away"
 msgstr ""
 
-#: libdrizzle/errmsg.c:36
+#: libdrizzle/errmsg.c:34
 #, c-format
 msgid "Protocol mismatch; server version = %d, client version = %d"
 msgstr ""
 
-#: libdrizzle/errmsg.c:37
+#: libdrizzle/errmsg.c:35
 msgid "Drizzle client ran out of memory"
 msgstr ""
 
-#: libdrizzle/errmsg.c:38
+#: libdrizzle/errmsg.c:36
 msgid "Wrong host info"
 msgstr ""
 
-#: libdrizzle/errmsg.c:39
+#: libdrizzle/errmsg.c:37
 msgid "Localhost via UNIX socket"
 msgstr ""
 
-#: libdrizzle/errmsg.c:40
+#: libdrizzle/errmsg.c:38
 #, c-format
 msgid "%-.100s via TCP/IP"
 msgstr ""
 
-#: libdrizzle/errmsg.c:41
+#: libdrizzle/errmsg.c:39
 msgid "Error in server handshake"
 msgstr ""
 
-#: libdrizzle/errmsg.c:42
+#: libdrizzle/errmsg.c:40
 msgid "Lost connection to Drizzle server during query"
 msgstr ""
 
-#: libdrizzle/errmsg.c:43
+#: libdrizzle/errmsg.c:41
 msgid "Commands out of sync; you can't run this command now"
 msgstr ""
 
-#: libdrizzle/errmsg.c:44
+#: libdrizzle/errmsg.c:42
 #, c-format
 msgid "Named pipe: %-.32s"
 msgstr ""
 
-#: libdrizzle/errmsg.c:45
+#: libdrizzle/errmsg.c:43
 #, c-format
 msgid "Can't wait for named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:46
+#: libdrizzle/errmsg.c:44
 #, c-format
 msgid "Can't open named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:47
+#: libdrizzle/errmsg.c:45
 #, c-format
 msgid "Can't set state of named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:48
+#: libdrizzle/errmsg.c:46
 #, c-format
 msgid "Can't initialize character set %-.32s (path: %-.100s)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:49
+#: libdrizzle/errmsg.c:47
 msgid "Got packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: libdrizzle/errmsg.c:50
+#: libdrizzle/errmsg.c:48
 msgid "Embedded server"
 msgstr ""
 
-#: libdrizzle/errmsg.c:51
+#: libdrizzle/errmsg.c:49
 msgid "Error on SHOW SLAVE STATUS:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:52
+#: libdrizzle/errmsg.c:50
 msgid "Error on SHOW SLAVE HOSTS:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:53
+#: libdrizzle/errmsg.c:51
 msgid "Error connecting to slave:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:54
+#: libdrizzle/errmsg.c:52
 msgid "Error connecting to master:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:55
+#: libdrizzle/errmsg.c:53
 msgid "SSL connection error"
 msgstr ""
 
-#: libdrizzle/errmsg.c:56
+#: libdrizzle/errmsg.c:54
 msgid "Malformed packet"
 msgstr ""
 
-#: libdrizzle/errmsg.c:57 libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69
-#: libdrizzle/errmsg.c:70 libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72
-#: libdrizzle/errmsg.c:73 libdrizzle/errmsg.c:74 libdrizzle/errmsg.c:75
-#: libdrizzle/errmsg.c:76
+#: libdrizzle/errmsg.c:55 libdrizzle/errmsg.c:66 libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69 libdrizzle/errmsg.c:70
+#: libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72 libdrizzle/errmsg.c:73
+#: libdrizzle/errmsg.c:74
 msgid "(unused error message)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:58
+#: libdrizzle/errmsg.c:56
 msgid "Invalid use of null pointer"
 msgstr ""
 
-#: libdrizzle/errmsg.c:59
+#: libdrizzle/errmsg.c:57
 msgid "Statement not prepared"
 msgstr ""
 
-#: libdrizzle/errmsg.c:60
+#: libdrizzle/errmsg.c:58
 msgid "No data supplied for parameters in prepared statement"
 msgstr ""
 
-#: libdrizzle/errmsg.c:61
+#: libdrizzle/errmsg.c:59
 msgid "Data truncated"
 msgstr ""
 
-#: libdrizzle/errmsg.c:62
+#: libdrizzle/errmsg.c:60
 msgid "No parameters exist in the statement"
 msgstr ""
 
-#: libdrizzle/errmsg.c:63
+#: libdrizzle/errmsg.c:61
 msgid "Invalid parameter number"
 msgstr ""
 
+#: libdrizzle/errmsg.c:62
+#, c-format
+msgid ""
+"Can't send long data for non-string/non-binary data types (parameter: %d)"
+msgstr ""
+
 #: libdrizzle/errmsg.c:64
 #, c-format
-msgid ""
-"Can't send long data for non-string/non-binary data types (parameter: %d)"
-msgstr ""
-
-#: libdrizzle/errmsg.c:66
-#, c-format
 msgid "Using unsupported buffer type: %d  (parameter: %d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:65
 #, c-format
 msgid "Shared memory: %-.100s"
 msgstr ""
 
-#: libdrizzle/errmsg.c:77
+#: libdrizzle/errmsg.c:75
 msgid "Wrong or unknown protocol"
 msgstr ""
 
-#: libdrizzle/errmsg.c:78
+#: libdrizzle/errmsg.c:76
 msgid "Invalid connection handle"
 msgstr ""
 
-#: libdrizzle/errmsg.c:79
+#: libdrizzle/errmsg.c:77
 msgid ""
 "Connection using old (pre-4.1.1) authentication protocol refused (client "
 "option 'secure_auth' enabled)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:81
+#: libdrizzle/errmsg.c:79
 msgid "Row retrieval was canceled by drizzle_stmt_close() call"
 msgstr ""
 
-#: libdrizzle/errmsg.c:82
+#: libdrizzle/errmsg.c:80
 msgid "Attempt to read column without prior row fetch"
 msgstr ""
 
-#: libdrizzle/errmsg.c:83
+#: libdrizzle/errmsg.c:81
 msgid "Prepared statement contains no metadata"
 msgstr ""
 
+#: libdrizzle/errmsg.c:82
+msgid ""
+"Attempt to read a row while there is no result set associated with the "
+"statement"
+msgstr ""
+
 #: libdrizzle/errmsg.c:84
-msgid ""
-"Attempt to read a row while there is no result set associated with the "
-"statement"
-msgstr ""
-
-#: libdrizzle/errmsg.c:86
 msgid "This feature is not implemented yet"
 msgstr ""
 
+#: libdrizzle/errmsg.c:85
+#, c-format
+msgid ""
+"Lost connection to Drizzle server while waiting for initial communication "
+"packet, system error: %d"
+msgstr ""
+
 #: libdrizzle/errmsg.c:87
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while waiting for initial communication "
+"Lost connection to Drizzle server while reading initial communication "
 "packet, system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:89
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while reading initial communication "
-"packet, system error: %d"
+"Lost connection to Drizzle server while sending authentication information, "
+"system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:91
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while sending authentication information, "
+"Lost connection to Drizzle server while reading authorization information, "
 "system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:93
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while reading authorization information, "
-"system error: %d"
-msgstr ""
-
-#: libdrizzle/errmsg.c:95
-#, c-format
-msgid ""
 "Lost connection to Drizzle server while setting initial database, system "
 "error: %d"
 msgstr ""
 
-#: libdrizzle/errmsg.c:97
+#: libdrizzle/errmsg.c:95
 #, c-format
 msgid "Statement closed indirectly because of a preceeding %s() call"
 msgstr ""
 
-#: libdrizzle/local_infile.c:184 mysys/errors.c:52
+#: libdrizzle/errmsg.c:97 drizzled/drizzled_error_messages.h:345
+msgid "Couldn't uncompress communication packet"
+msgstr ""
+
+#: libdrizzle/errmsg.c:99 drizzled/drizzled_error_messages.h:347
+msgid "Got an error reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:101 drizzled/drizzled_error_messages.h:349
+msgid "Got timeout reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:103 drizzled/drizzled_error_messages.h:351
+msgid "Got an error writing communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:105 drizzled/drizzled_error_messages.h:353
+msgid "Got timeout writing communication packets"
+msgstr ""
+
+#: libdrizzle/local_infile.c:190 mysys/errors.c:52
 #, c-format
 msgid "File '%s' not found (Errcode: %d)"
 msgstr ""
 
-#: libdrizzle/local_infile.c:215 mysys/errors.c:26
+#: libdrizzle/local_infile.c:221 mysys/errors.c:26
 #, c-format
 msgid "Error reading file '%s' (Errcode: %d)"
 msgstr ""
@@ -1442,77 +1434,77 @@
 msgid "Tablespace not empty"
 msgstr ""
 
-#: drizzled/authentication.cc:46 drizzled/handler.cc:362
+#: drizzled/authentication.cc:66 drizzled/handler.cc:362
 #: drizzled/sql_plugin.cc:790 drizzled/sql_show.cc:4655
 #: drizzled/sql_udf.cc:100
 #, c-format
 msgid "Plugin '%s' init function returned error."
 msgstr ""
 
-#: drizzled/drizzled.cc:559
+#: drizzled/drizzled.cc:558
 #, c-format
 msgid "Got error %d from pthread_cond_timedwait"
 msgstr ""
 
-#: drizzled/drizzled.cc:699 drizzled/drizzled.cc:1788
+#: drizzled/drizzled.cc:698 drizzled/drizzled.cc:1786
 msgid "Can't create thread to kill server"
 msgstr ""
 
-#: drizzled/drizzled.cc:766
+#: drizzled/drizzled.cc:765
 #, c-format
-msgid "Got signal %d from thread %ld"
+msgid "Got signal %d from thread %<PRIu32>"
 msgstr ""
 
-#: drizzled/drizzled.cc:800
+#: drizzled/drizzled.cc:799
 msgid "Aborting\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:997
+#: drizzled/drizzled.cc:995
 msgid "One can only use the --user switch if running as root\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1005
+#: drizzled/drizzled.cc:1003
 msgid ""
 "Fatal error: Please read \"Security\" section of the manual to find out how "
 "to run mysqld as root!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1029
+#: drizzled/drizzled.cc:1027
 #, c-format
 msgid ""
 "Fatal error: Can't change to run as user '%s' ;  Please check that the user "
 "exists!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1204
+#: drizzled/drizzled.cc:1202
 #, c-format
 msgid "Retrying bind on TCP/IP port %u"
 msgstr ""
 
-#: drizzled/drizzled.cc:1210
+#: drizzled/drizzled.cc:1208
 msgid "Can't start server: Bind on TCP/IP port"
 msgstr ""
 
-#: drizzled/drizzled.cc:1211
+#: drizzled/drizzled.cc:1209
 #, c-format
 msgid "Do you already have another drizzled server running on port: %d ?"
 msgstr ""
 
-#: drizzled/drizzled.cc:1217
+#: drizzled/drizzled.cc:1215
 msgid "Can't start server: listen() on TCP/IP port"
 msgstr ""
 
-#: drizzled/drizzled.cc:1218
+#: drizzled/drizzled.cc:1216
 #, c-format
 msgid "listen() on TCP/IP failed with error %d"
 msgstr ""
 
-#: drizzled/drizzled.cc:1436
+#: drizzled/drizzled.cc:1434
 #, c-format
 msgid "Fatal "
 msgstr ""
 
-#: drizzled/drizzled.cc:1454
+#: drizzled/drizzled.cc:1452
 #, c-format
 msgid ""
 "We will try our best to scrape up some info that will hopefully help "
@@ -1523,7 +1515,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1465
+#: drizzled/drizzled.cc:1463
 #, c-format
 msgid ""
 "It is possible that mysqld could use up to \n"
@@ -1533,7 +1525,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1483
+#: drizzled/drizzled.cc:1481
 #, c-format
 msgid ""
 "Attempting backtrace. You can use the following information to find out\n"
@@ -1541,14 +1533,14 @@
 "terribly wrong...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1511
+#: drizzled/drizzled.cc:1509
 #, c-format
 msgid ""
 "Trying to get some variables.\n"
 "Some pointers may be invalid and cause the dump to abort...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1523
+#: drizzled/drizzled.cc:1521
 #, c-format
 msgid ""
 "\n"
@@ -1560,7 +1552,7 @@
 "drizzled that is not statically linked.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1538
+#: drizzled/drizzled.cc:1536
 #, c-format
 msgid ""
 "\n"
@@ -1571,7 +1563,7 @@
 "the documentation for your distribution on how to do that.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1551
+#: drizzled/drizzled.cc:1549
 #, c-format
 msgid ""
 "\n"
@@ -1583,90 +1575,91 @@
 " bugs.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1566
+#: drizzled/drizzled.cc:1564
 #, c-format
 msgid "Writing a core file\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1613
+#: drizzled/drizzled.cc:1611
 msgid ""
 "setrlimit could not change the size of core files to 'infinity';  We may not "
 "be able to generate a core file on signals"
 msgstr ""
 
-#: drizzled/drizzled.cc:1681
+#: drizzled/drizzled.cc:1679
 #, c-format
 msgid "Can't create interrupt-thread (error %d, errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled.cc:1769
+#: drizzled/drizzled.cc:1767
 #, c-format
 msgid "Got signal %d to shutdown mysqld"
 msgstr ""
 
-#: drizzled/drizzled.cc:1815
+#: drizzled/drizzled.cc:1813
 #, c-format
 msgid "Got signal: %d  error: %d"
 msgstr ""
 
-#: drizzled/drizzled.cc:1954
+#: drizzled/drizzled.cc:1952
 #, c-format
 msgid "Wrong date/time format specifier: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2083
+#: drizzled/drizzled.cc:2081
 #, c-format
 msgid "gethostname failed, using '%s' as hostname"
 msgstr ""
 
-#: drizzled/drizzled.cc:2147
+#: drizzled/drizzled.cc:2145
 #, c-format
 msgid ""
-"Changed limits: max_open_files: %u  max_connections: %ld  table_cache: %ld"
+"Changed limits: max_open_files: %u  max_connections: %<PRId32>  table_cache: "
+"%<PRId32>"
 msgstr ""
 
-#: drizzled/drizzled.cc:2152
+#: drizzled/drizzled.cc:2150
 #, c-format
 msgid ""
 "Could not increase number of max_open_files to more than %u (request: %u)"
 msgstr ""
 
-#: drizzled/drizzled.cc:2233
+#: drizzled/drizzled.cc:2231
 #, c-format
 msgid "Unknown locale: '%s'"
 msgstr ""
 
-#: drizzled/drizzled.cc:2253
+#: drizzled/drizzled.cc:2251
 msgid ""
 "Although a path was specified for the --log option, log tables are used. To "
 "enable logging to files use the --log-output option."
 msgstr ""
 
-#: drizzled/drizzled.cc:2260
+#: drizzled/drizzled.cc:2258
 msgid ""
 "Although a path was specified for the --log-slow-queries option, log tables "
 "are used. To enable logging to files use the --log-output=file option."
 msgstr ""
 
-#: drizzled/drizzled.cc:2328
+#: drizzled/drizzled.cc:2326
 msgid "Can't create thread-keys"
 msgstr ""
 
-#: drizzled/drizzled.cc:2375
+#: drizzled/drizzled.cc:2373
 msgid "Out of memory"
 msgstr ""
 
-#: drizzled/drizzled.cc:2382
+#: drizzled/drizzled.cc:2380
 msgid "You need to use --log-bin to make --binlog-format work."
 msgstr ""
 
-#: drizzled/drizzled.cc:2404
+#: drizzled/drizzled.cc:2402
 msgid ""
 "using --replicate-same-server-id in conjunction with --log-slave-updates is "
 "impossible, it would lead to infinite loops in this server."
 msgstr ""
 
-#: drizzled/drizzled.cc:2424
+#: drizzled/drizzled.cc:2422
 #, c-format
 msgid ""
 "No argument was provided to --log-bin, and --log-bin-index was not used; so "
@@ -1674,91 +1667,91 @@
 "hostname changed!! Please use '--log-bin=%s' to avoid this problem."
 msgstr ""
 
-#: drizzled/drizzled.cc:2458
+#: drizzled/drizzled.cc:2456
 msgid "Failed to initialize plugins."
 msgstr ""
 
-#: drizzled/drizzled.cc:2489
+#: drizzled/drizzled.cc:2487
 #, c-format
 msgid ""
 "%s: Too many arguments (first extra is '%s').\n"
 "Use --verbose --help to get a list of available options\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2499
+#: drizzled/drizzled.cc:2497
 msgid "Can't init databases"
 msgstr ""
 
-#: drizzled/drizzled.cc:2522
+#: drizzled/drizzled.cc:2520
 #, c-format
 msgid "Unknown/unsupported table type: %s"
 msgstr ""
 
-#: drizzled/drizzled.cc:2528
+#: drizzled/drizzled.cc:2526
 #, c-format
 msgid "Default storage engine (%s) is not available"
 msgstr ""
 
-#: drizzled/drizzled.cc:2551
+#: drizzled/drizzled.cc:2549
 msgid "Can't initialize tc_log"
 msgstr ""
 
-#: drizzled/drizzled.cc:2582
+#: drizzled/drizzled.cc:2580
 #, c-format
 msgid "Failed to lock memory. Errno: %d\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2652
+#: drizzled/drizzled.cc:2650
 #, c-format
 msgid "Asked for %u thread stack, but got %llu"
 msgstr ""
 
-#: drizzled/drizzled.cc:2688
+#: drizzled/drizzled.cc:2686
 msgid ""
 "You have enabled the binary log, but you haven't set server-id to a non-zero "
 "value: we force server id to 1; updates will be logged to the binary log, "
 "but connections from slaves will not be accepted."
 msgstr ""
 
-#: drizzled/drizzled.cc:2746
+#: drizzled/drizzled.cc:2744
 msgid "Before Lock_thread_count"
 msgstr ""
 
-#: drizzled/drizzled.cc:2753
+#: drizzled/drizzled.cc:2751
 msgid "After lock_thread_count"
 msgstr ""
 
-#: drizzled/drizzled.cc:2862
+#: drizzled/drizzled.cc:2859
 #, c-format
 msgid "drizzled: Got error %d from select"
 msgstr ""
 
-#: drizzled/drizzled.cc:3117 drizzled/drizzled.cc:3236
-#: drizzled/drizzled.cc:3406
+#: drizzled/drizzled.cc:3101 drizzled/drizzled.cc:3220
+#: drizzled/drizzled.cc:3390
 msgid "Option used by mysql-test for debugging and testing of replication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3121
+#: drizzled/drizzled.cc:3105
 msgid "Auto-increment columns are incremented by this"
 msgstr ""
 
-#: drizzled/drizzled.cc:3126
+#: drizzled/drizzled.cc:3110
 msgid ""
 "Offset added to Auto-increment columns. Used when auto-increment-increment !"
 "= 1"
 msgstr ""
 
-#: drizzled/drizzled.cc:3132
+#: drizzled/drizzled.cc:3116
 msgid ""
 "Path to installation directory. All paths are usually resolved relative to "
 "this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3136
+#: drizzled/drizzled.cc:3120
 msgid "IP address to bind to."
 msgstr ""
 
-#: drizzled/drizzled.cc:3140
+#: drizzled/drizzled.cc:3124
 msgid ""
 "Does not have any effect without '--log-bin'. Tell the master the form of "
 "binary logging to use: either 'row' for row-based binary logging, or "
@@ -1769,151 +1762,155 @@
 "used. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3150
+#: drizzled/drizzled.cc:3134
 msgid ""
 "Tells the master it should log updates for the specified database, and "
 "exclude all others not explicitly mentioned."
 msgstr ""
 
-#: drizzled/drizzled.cc:3154
+#: drizzled/drizzled.cc:3138
 msgid ""
 "Tells the master that updates to the given database should not be logged "
 "tothe binary log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3158
+#: drizzled/drizzled.cc:3142
 msgid ""
 "The maximum size of a row-based binary log event in bytes. Rows will be "
 "grouped into events smaller than this size if possible. The value has to be "
 "a multiple of 256."
 msgstr ""
 
-#: drizzled/drizzled.cc:3169
+#: drizzled/drizzled.cc:3153
 msgid "Don't ignore client side character set value sent during handshake."
 msgstr ""
 
-#: drizzled/drizzled.cc:3174
+#: drizzled/drizzled.cc:3158
 msgid "Set the filesystem character set."
 msgstr ""
 
-#: drizzled/drizzled.cc:3186
+#: drizzled/drizzled.cc:3163
+msgid "Set the default character set."
+msgstr ""
+
+#: drizzled/drizzled.cc:3170
 msgid "Chroot mysqld daemon during startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3190
+#: drizzled/drizzled.cc:3174
 msgid "Set the default collation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3194
+#: drizzled/drizzled.cc:3178
 msgid "Default completion type."
 msgstr ""
 
-#: drizzled/drizzled.cc:3199
+#: drizzled/drizzled.cc:3183
 msgid "Write error output on screen."
 msgstr ""
 
-#: drizzled/drizzled.cc:3203
+#: drizzled/drizzled.cc:3187
 msgid "Write core on errors."
 msgstr ""
 
-#: drizzled/drizzled.cc:3207
+#: drizzled/drizzled.cc:3191
 msgid "Path to the database root."
 msgstr ""
 
-#: drizzled/drizzled.cc:3211
+#: drizzled/drizzled.cc:3195
 msgid ""
 "Set the default character set (deprecated option, use --character-set-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3216
+#: drizzled/drizzled.cc:3200
 msgid ""
 "Set the default collation (deprecated option, use --collation-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3221
+#: drizzled/drizzled.cc:3205
 msgid "Set the default storage engine (table type) for tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3225
+#: drizzled/drizzled.cc:3209
 msgid "Set the default time zone."
 msgstr ""
 
-#: drizzled/drizzled.cc:3229
+#: drizzled/drizzled.cc:3213
 msgid "Type of DELAY_KEY_WRITE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3232
+#: drizzled/drizzled.cc:3216
 msgid ""
 "Don't flush key buffers between writes for any MyISAM table (Deprecated "
 "option, use --delay-key-write=all instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3242
+#: drizzled/drizzled.cc:3226
 msgid "Print a symbolic stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3248
+#: drizzled/drizzled.cc:3232
 msgid "Push supported query conditions to the storage engine."
 msgstr ""
 
-#: drizzled/drizzled.cc:3254
+#: drizzled/drizzled.cc:3238
 msgid "Used for debugging;  Use at your own risk!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3257
+#: drizzled/drizzled.cc:3241
 msgid "Flush tables to disk between SQL commands."
 msgstr ""
 
-#: drizzled/drizzled.cc:3262
+#: drizzled/drizzled.cc:3246
 msgid "Set up signals usable for debugging"
 msgstr ""
 
-#: drizzled/drizzled.cc:3266
+#: drizzled/drizzled.cc:3250
 msgid "Enable general query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3270
+#: drizzled/drizzled.cc:3254
 msgid "Command(s) that are executed for each new connection"
 msgstr ""
 
-#: drizzled/drizzled.cc:3274
+#: drizzled/drizzled.cc:3258
 msgid "Read SQL commands from this file at startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3278
+#: drizzled/drizzled.cc:3262
 msgid "Command(s) that are executed when a slave connects to this master"
 msgstr ""
 
-#: drizzled/drizzled.cc:3282
+#: drizzled/drizzled.cc:3266
 msgid "(IGNORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3286
+#: drizzled/drizzled.cc:3270
 msgid "Set the language used for the month names and the days of the week."
 msgstr ""
 
-#: drizzled/drizzled.cc:3291
+#: drizzled/drizzled.cc:3275
 msgid "Enable/disable LOAD DATA LOCAL INFILE (takes values 1|0)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3296
+#: drizzled/drizzled.cc:3280
 msgid "Log connections and queries to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3300
+#: drizzled/drizzled.cc:3284
 msgid ""
 "Log update queries in binary format. Optional argument is the location for "
 "the binary log files.(Strongly recommended to avoid replication problems if "
 "server's hostname changes)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3307
+#: drizzled/drizzled.cc:3291
 msgid "File that holds the names for last binary log files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3315
+#: drizzled/drizzled.cc:3299
 msgid ""
 "If equal to 0 (the default), then when --log-bin is used, creation of a "
 "stored function (or trigger) is allowed only to users having the SUPER "
@@ -1923,137 +1920,137 @@
 "cannot break, so you can safely set this to 1."
 msgstr ""
 
-#: drizzled/drizzled.cc:3324
+#: drizzled/drizzled.cc:3308
 msgid "Error log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3328
+#: drizzled/drizzled.cc:3312
 msgid "Log all MyISAM changes to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3332
+#: drizzled/drizzled.cc:3316
 msgid ""
 "Log some extra information to update log. Please note that this option is "
 "deprecated; see --log-queries-not-using-indexes option."
 msgstr ""
 
-#: drizzled/drizzled.cc:3337
+#: drizzled/drizzled.cc:3321
 msgid ""
 "Syntax: log-output[=value[,value...]], where \"value\" could be TABLE, FILE "
 "or NONE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3343
+#: drizzled/drizzled.cc:3327
 msgid ""
 "Log queries that are executed without benefit of any index to the slow log "
 "if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3349
+#: drizzled/drizzled.cc:3333
 msgid ""
 "Tells the slave to log the updates from the slave thread to the binary log. "
 "You will need to turn it on if you plan to daisy-chain the slaves."
 msgstr ""
 
-#: drizzled/drizzled.cc:3356
+#: drizzled/drizzled.cc:3340
 msgid ""
 "Log slow OPTIMIZE, ANALYZE, ALTER and other administrative statements to the "
 "slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3362
+#: drizzled/drizzled.cc:3346
 msgid ""
 "Log slow statements executed by slave thread to the slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3368
+#: drizzled/drizzled.cc:3352
 msgid ""
 "Log slow queries to a table or log file. Defaults logging to table mysql."
 "slow_log or hostname-slow.log if --log-output=file is used. Must be enabled "
 "to activate other slow log options."
 msgstr ""
 
-#: drizzled/drizzled.cc:3374
+#: drizzled/drizzled.cc:3358
 msgid ""
 "Path to transaction coordinator log (used for transactions that affect more "
 "than one storage engine, when binary log is disabled)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3380
+#: drizzled/drizzled.cc:3364
 msgid "Size of transaction coordinator log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3386
+#: drizzled/drizzled.cc:3370
 msgid "Log some not critical warnings to the log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3391
+#: drizzled/drizzled.cc:3375
 msgid "INSERT/DELETE/UPDATE has lower priority than selects."
 msgstr ""
 
-#: drizzled/drizzled.cc:3396
+#: drizzled/drizzled.cc:3380
 msgid ""
 "The location and name of the file that remembers the master and where the I/"
 "O replication thread is in the master's binlogs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3401
+#: drizzled/drizzled.cc:3385
 msgid ""
 "The number of tries the slave will make to connect to the master before "
 "giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3410
+#: drizzled/drizzled.cc:3394
 msgid "Lock mysqld in memory."
 msgstr ""
 
-#: drizzled/drizzled.cc:3414
+#: drizzled/drizzled.cc:3398
 msgid ""
 "Syntax: myisam-recover[=option[,option...]], where option can be DEFAULT, "
 "BACKUP, FORCE or QUICK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3419
+#: drizzled/drizzled.cc:3403
 msgid "Use very new possible 'unsafe' functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3424
+#: drizzled/drizzled.cc:3408
 msgid "Use old, non-optimized alter table."
 msgstr ""
 
-#: drizzled/drizzled.cc:3429
+#: drizzled/drizzled.cc:3413
 msgid ""
 "Enable old-style user limits (before 5.0.3 user resources were counted per "
 "each user+host vs. per account)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3434
+#: drizzled/drizzled.cc:3418
 msgid "Pid file used by safe_mysqld."
 msgstr ""
 
-#: drizzled/drizzled.cc:3444
+#: drizzled/drizzled.cc:3428
 msgid ""
 "Maximum time in seconds to wait for the port to become free. (Default: no "
 "wait)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3449
+#: drizzled/drizzled.cc:3433
 msgid "The location and name to use for relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3453
+#: drizzled/drizzled.cc:3437
 msgid ""
 "The location and name to use for the file that keeps a list of the last "
 "relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3458
+#: drizzled/drizzled.cc:3442
 msgid ""
 "The location and name of the file that remembers where the SQL replication "
 "thread is in the relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3463
+#: drizzled/drizzled.cc:3447
 msgid ""
 "Tells the slave thread to restrict replication to the specified database. To "
 "specify more than one database, use the directive multiple times, once for "
@@ -2063,7 +2060,7 @@
 "updates to work, use replicate-wild-do-table=db_name.%."
 msgstr ""
 
-#: drizzled/drizzled.cc:3472
+#: drizzled/drizzled.cc:3456
 msgid ""
 "Tells the slave thread to restrict replication to the specified table. To "
 "specify more than one table, use the directive multiple times, once for each "
@@ -2071,7 +2068,7 @@
 "do-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3478
+#: drizzled/drizzled.cc:3462
 msgid ""
 "Tells the slave thread to not replicate to the specified database. To "
 "specify more than one database to ignore, use the directive multiple times, "
@@ -2080,7 +2077,7 @@
 "ignore-table=db_name.%. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3485
+#: drizzled/drizzled.cc:3469
 msgid ""
 "Tells the slave thread to not replicate to the specified table. To specify "
 "more than one table to ignore, use the directive multiple times, once for "
@@ -2088,20 +2085,20 @@
 "replicate-ignore-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3491
+#: drizzled/drizzled.cc:3475
 msgid ""
 "Updates to a database with a different name than the original. Example: "
 "replicate-rewrite-db=master_db_name->slave_db_name."
 msgstr ""
 
-#: drizzled/drizzled.cc:3495
+#: drizzled/drizzled.cc:3479
 msgid ""
 "In replication, if set to 1, do not skip events having our server id. "
 "Default value is 0 (to break infinite loops in circular replication). Can't "
 "be set to 1 if --log-slave-updates is used."
 msgstr ""
 
-#: drizzled/drizzled.cc:3502
+#: drizzled/drizzled.cc:3486
 msgid ""
 "Tells the slave thread to restrict replication to the tables that match the "
 "specified wildcard pattern. To specify more than one table, use the "
@@ -2111,7 +2108,7 @@
 "names start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3510
+#: drizzled/drizzled.cc:3494
 msgid ""
 "Tells the slave thread to not replicate to the tables that match the given "
 "wildcard pattern. To specify more than one table to ignore, use the "
@@ -2121,7 +2118,7 @@
 "start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3519
+#: drizzled/drizzled.cc:3503
 msgid ""
 "Hostname or IP of the slave to be reported to to the master during slave "
 "registration. Will appear in the output of SHOW SLAVE HOSTS. Leave unset if "
@@ -2131,7 +2128,7 @@
 "may not be valid for connecting to the slave from the master or other hosts."
 msgstr ""
 
-#: drizzled/drizzled.cc:3532
+#: drizzled/drizzled.cc:3516
 msgid ""
 "Port for connecting to slave reported to the master during slave "
 "registration. Set it only if the slave is listening on a non-default port or "
@@ -2139,63 +2136,63 @@
 "If not sure, leave this option unset."
 msgstr ""
 
-#: drizzled/drizzled.cc:3539
+#: drizzled/drizzled.cc:3523
 msgid "Skip some optimize stages (for testing)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3542
+#: drizzled/drizzled.cc:3526
 msgid ""
 "Limit LOAD DATA, SELECT ... OUTFILE, and LOAD_FILE() to files within "
 "specified directory"
 msgstr ""
 
-#: drizzled/drizzled.cc:3547
+#: drizzled/drizzled.cc:3531
 msgid ""
 "Uniquely identifies the server instance in the community of replication "
 "partners."
 msgstr ""
 
-#: drizzled/drizzled.cc:3552
+#: drizzled/drizzled.cc:3536
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated;"
 "you can set variables directly with --variable-name=value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3556
+#: drizzled/drizzled.cc:3540
 msgid "Don't use new, possible wrong routines."
 msgstr ""
 
-#: drizzled/drizzled.cc:3559
+#: drizzled/drizzled.cc:3543
 msgid "If set, slave is not autostarted."
 msgstr ""
 
-#: drizzled/drizzled.cc:3563
+#: drizzled/drizzled.cc:3547
 msgid "Don't print a stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3567
+#: drizzled/drizzled.cc:3551
 msgid ""
 "Don't allow symlinking of tables. Deprecated option.  Use --skip-symbolic-"
 "links instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3571
+#: drizzled/drizzled.cc:3555
 msgid "Don't give threads different priorities."
 msgstr ""
 
-#: drizzled/drizzled.cc:3575
+#: drizzled/drizzled.cc:3559
 msgid ""
 "The location where the slave should put its temporary files when replicating "
 "a LOAD DATA INFILE command."
 msgstr ""
 
-#: drizzled/drizzled.cc:3580
+#: drizzled/drizzled.cc:3564
 msgid ""
 "Tells the slave thread to continue replication when a query event returns an "
 "error from the provided list."
 msgstr ""
 
-#: drizzled/drizzled.cc:3584
+#: drizzled/drizzled.cc:3568
 msgid ""
 "Modes for how replication events should be executed.  Legal values are "
 "STRICT (default) and IDEMPOTENT. In IDEMPOTENT mode, replication will not "
@@ -2203,139 +2200,139 @@
 "stop on any unexpected difference between the master and the slave."
 msgstr ""
 
-#: drizzled/drizzled.cc:3592
+#: drizzled/drizzled.cc:3576
 msgid "Enable|disable slow query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3596
+#: drizzled/drizzled.cc:3580
 msgid "(INGORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3599
+#: drizzled/drizzled.cc:3583
 msgid "Enable symbolic link support."
 msgstr ""
 
-#: drizzled/drizzled.cc:3608
+#: drizzled/drizzled.cc:3592
 msgid ""
 "Non-default option to alias SYSDATE() to NOW() to make it safe-replicable."
 msgstr ""
 
-#: drizzled/drizzled.cc:3613
+#: drizzled/drizzled.cc:3597
 msgid ""
 "Decision to use in heuristic recover process. Possible values are COMMIT or "
 "ROLLBACK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3618
+#: drizzled/drizzled.cc:3602
 msgid ""
 "Using this option will cause most temporary files created to use a small set "
 "of names, rather than a unique name for each new file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3623
+#: drizzled/drizzled.cc:3607
 msgid ""
 "Specify whether to time mutexes (only InnoDB mutexes are currently supported)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3628
+#: drizzled/drizzled.cc:3612
 msgid ""
 "Path for temporary files. Several paths may be specified, separated by a "
 "colon (:), in this case they are used in a round-robin fashion."
 msgstr ""
 
-#: drizzled/drizzled.cc:3634
+#: drizzled/drizzled.cc:3618
 msgid "Default transaction isolation level."
 msgstr ""
 
-#: drizzled/drizzled.cc:3638
+#: drizzled/drizzled.cc:3622
 msgid ""
 "Enable symbolic link support. Deprecated option; use --symbolic-links "
 "instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3643
+#: drizzled/drizzled.cc:3627
 msgid "Run mysqld daemon as user."
 msgstr ""
 
-#: drizzled/drizzled.cc:3651
+#: drizzled/drizzled.cc:3635
 msgid "Deprecated; use --log-warnings instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3656
+#: drizzled/drizzled.cc:3640
 msgid ""
 "The number of outstanding connection requests MySQL can have. This comes "
 "into play when the main MySQL thread gets very many connection requests in a "
 "very short time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3662
+#: drizzled/drizzled.cc:3646
 msgid ""
 "The size of the cache to hold the SQL statements for the binary log during a "
 "transaction. If you often use big, multi-statement transactions you can "
 "increase this to get more performance."
 msgstr ""
 
-#: drizzled/drizzled.cc:3668
+#: drizzled/drizzled.cc:3652
 msgid ""
 "Size of tree cache used in bulk insert optimisation. Note that this is a "
 "limit per thread!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3674
+#: drizzled/drizzled.cc:3658
 msgid ""
 "The number of seconds the mysqld server is waiting for a connect packet "
 "before responding with 'Bad handshake'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3679
+#: drizzled/drizzled.cc:3663
 msgid "The DATE format (For future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3684
+#: drizzled/drizzled.cc:3668
 msgid "The DATETIME/TIMESTAMP format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3689
+#: drizzled/drizzled.cc:3673
 msgid "The default week format used by WEEK() functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3694
+#: drizzled/drizzled.cc:3678
 msgid ""
 "Precision of the result of '/' operator will be increased on that value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3700
+#: drizzled/drizzled.cc:3684
 msgid ""
 "If non-zero, binary logs will be purged after expire_logs_days days; "
 "possible purges happen at startup and at binary log rotation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3706
+#: drizzled/drizzled.cc:3690
 msgid "The maximum length of the result of function  group_concat."
 msgstr ""
 
-#: drizzled/drizzled.cc:3711
+#: drizzled/drizzled.cc:3695
 msgid ""
 "The number of seconds the server waits for activity on an interactive "
 "connection before closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:3717
+#: drizzled/drizzled.cc:3701
 msgid "The size of the buffer that is used for full joins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3723
+#: drizzled/drizzled.cc:3707
 msgid "Don't overwrite stale .MYD and .MYI even if no directory is specified."
 msgstr ""
 
-#: drizzled/drizzled.cc:3728
+#: drizzled/drizzled.cc:3712
 msgid ""
 "The size of the buffer used for index blocks for MyISAM tables. Increase "
 "this to get better index handling (for all reads and multiple writes) to as "
 "much as you can afford;"
 msgstr ""
 
-#: drizzled/drizzled.cc:3737
+#: drizzled/drizzled.cc:3721
 msgid ""
 "This characterizes the number of hits a hot block has to be untouched until "
 "it is considered aged enough to be downgraded to a warm block. This "
@@ -2343,161 +2340,161 @@
 "blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3746
+#: drizzled/drizzled.cc:3730
 msgid "The default size of key cache blocks"
 msgstr ""
 
-#: drizzled/drizzled.cc:3752
+#: drizzled/drizzled.cc:3736
 msgid "The minimum percentage of warm blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3758
+#: drizzled/drizzled.cc:3742
 msgid ""
 "Log all queries that have taken more than long_query_time seconds to execute "
 "to file. The argument will be treated as a decimal value with microsecond "
 "precission."
 msgstr ""
 
-#: drizzled/drizzled.cc:3764
+#: drizzled/drizzled.cc:3748
 msgid "Max packetlength to send/receive from to server."
 msgstr ""
 
-#: drizzled/drizzled.cc:3769
+#: drizzled/drizzled.cc:3753
 msgid ""
 "Can be used to restrict the total size used to cache a multi-transaction "
 "query."
 msgstr ""
 
-#: drizzled/drizzled.cc:3774
+#: drizzled/drizzled.cc:3758
 msgid ""
 "Binary log will be rotated automatically when the size exceeds this value. "
 "Will also apply to relay logs if max_relay_log_size is 0. The minimum value "
 "for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3780
+#: drizzled/drizzled.cc:3764
 msgid ""
 "If there is more than this number of interrupted connections from a host "
 "this host will be blocked from further connections."
 msgstr ""
 
-#: drizzled/drizzled.cc:3787
+#: drizzled/drizzled.cc:3771
 msgid "The number of simultaneous clients allowed."
 msgstr ""
 
-#: drizzled/drizzled.cc:3792
+#: drizzled/drizzled.cc:3776
 msgid "Max number of errors/warnings to store for a statement."
 msgstr ""
 
-#: drizzled/drizzled.cc:3797
+#: drizzled/drizzled.cc:3781
 msgid "Don't allow creation of heap tables bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3803
+#: drizzled/drizzled.cc:3787
 msgid ""
 "Joins that are probably going to read more than max_join_size records return "
 "an error."
 msgstr ""
 
-#: drizzled/drizzled.cc:3809
+#: drizzled/drizzled.cc:3793
 msgid "Max number of bytes in sorted records."
 msgstr ""
 
-#: drizzled/drizzled.cc:3814
+#: drizzled/drizzled.cc:3798
 msgid ""
 "If non-zero: relay log will be rotated automatically when the size exceeds "
 "this value; if zero (the default): when the size exceeds max_binlog_size. 0 "
 "excepted, the minimum value for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3821
+#: drizzled/drizzled.cc:3805
 msgid "Limit assumed max number of seeks when looking up rows based on a key"
 msgstr ""
 
-#: drizzled/drizzled.cc:3826
+#: drizzled/drizzled.cc:3810
 msgid ""
 "The number of bytes to use when sorting BLOB or TEXT values (only the first "
 "max_sort_length bytes of each value are used; the rest are ignored)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3833
+#: drizzled/drizzled.cc:3817
 msgid "Maximum number of temporary tables a client can keep open at a time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3838
+#: drizzled/drizzled.cc:3822
 msgid "After this many write locks, allow some read locks to run in between."
 msgstr ""
 
-#: drizzled/drizzled.cc:3842
+#: drizzled/drizzled.cc:3826
 msgid ""
 "Don't log queries which examine less than min_examined_row_limit rows to "
 "file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3848
+#: drizzled/drizzled.cc:3832
 msgid "Block size to be used for MyISAM index pages."
 msgstr ""
 
-#: drizzled/drizzled.cc:3854
+#: drizzled/drizzled.cc:3838
 msgid "Default pointer size to be used for MyISAM tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3859
+#: drizzled/drizzled.cc:3843
 msgid "(Deprecated option)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3865
+#: drizzled/drizzled.cc:3849
 msgid ""
 "Don't use the fast sort index method to created index if the temporary file "
 "would get bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3872
+#: drizzled/drizzled.cc:3856
 msgid ""
 "Number of threads to use when repairing MyISAM tables. The value of 1 "
 "disables parallel repair."
 msgstr ""
 
-#: drizzled/drizzled.cc:3878
+#: drizzled/drizzled.cc:3862
 msgid ""
 "The buffer that is allocated when sorting the index when doing a REPAIR or "
 "when creating indexes with CREATE INDEX or ALTER TABLE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3884
+#: drizzled/drizzled.cc:3868
 msgid ""
 "Specifies how MyISAM index statistics collection code should threat NULLs. "
 "Possible values of name are 'nulls_unequal' (default behavior), "
 "'nulls_equal' (emulate MySQL 4.0 behavior), and 'nulls_ignored'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3891
+#: drizzled/drizzled.cc:3875
 msgid "Buffer length for TCP/IP and socket communication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3896
+#: drizzled/drizzled.cc:3880
 msgid ""
 "Number of seconds to wait for more data from a connection before aborting "
 "the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:3902
+#: drizzled/drizzled.cc:3886
 msgid ""
 "If a read on a communication port is interrupted, retry this many times "
 "before giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3908
+#: drizzled/drizzled.cc:3892
 msgid ""
 "Number of seconds to wait for a block to be written to a connection before "
 "aborting the write."
 msgstr ""
 
-#: drizzled/drizzled.cc:3914
+#: drizzled/drizzled.cc:3898
 msgid "Use compatible behavior."
 msgstr ""
 
-#: drizzled/drizzled.cc:3919
+#: drizzled/drizzled.cc:3903
 msgid ""
 "If this is not 0, then mysqld will use this value to reserve file "
 "descriptors to use with setrlimit(). If this value is 0 then mysqld will "
@@ -2505,7 +2502,7 @@
 "larger) number of files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3926
+#: drizzled/drizzled.cc:3910
 msgid ""
 "Controls the heuristic(s) applied during query optimization to prune less-"
 "promising partial plans from the optimizer search space. Meaning: 0 - do not "
@@ -2513,7 +2510,7 @@
 "on number of retrieved rows."
 msgstr ""
 
-#: drizzled/drizzled.cc:3934
+#: drizzled/drizzled.cc:3918
 msgid ""
 "Maximum depth of search performed by the query optimizer. Values larger than "
 "the number of relations in a query result in better query plans, but take "
@@ -2524,157 +2521,157 @@
 "(used for testing/comparison)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3946
+#: drizzled/drizzled.cc:3930
 msgid "Directory for plugins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3950
+#: drizzled/drizzled.cc:3934
 msgid ""
 "Optional comma separated list of plugins to load, where each plugin is "
 "identified by the name of the shared library. [for example: --"
 "plugin_load=libmd5udf.so]"
 msgstr ""
 
-#: drizzled/drizzled.cc:3956
+#: drizzled/drizzled.cc:3940
 msgid "The size of the buffer that is allocated when preloading indexes"
 msgstr ""
 
-#: drizzled/drizzled.cc:3961
+#: drizzled/drizzled.cc:3945
 msgid "Allocation block size for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3966
+#: drizzled/drizzled.cc:3950
 msgid "Persistent buffer for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3972
+#: drizzled/drizzled.cc:3956
 msgid "Allocation block size for storing ranges during optimization"
 msgstr ""
 
-#: drizzled/drizzled.cc:3978
+#: drizzled/drizzled.cc:3962
 msgid ""
 "Each thread that does a sequential scan allocates a buffer of this size for "
 "each table it scans. If you do many sequential scans, you may want to "
 "increase this value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3986
+#: drizzled/drizzled.cc:3970
 msgid ""
 "Make all non-temporary tables read-only, with the exception for replication "
 "(slave) threads and users with the SUPER privilege"
 msgstr ""
 
-#: drizzled/drizzled.cc:3992
+#: drizzled/drizzled.cc:3976
 msgid ""
 "When reading rows in sorted order after a sort, the rows are read through "
 "this buffer to avoid a disk seeks. If not set, then it's set to the value of "
 "record_buffer."
 msgstr ""
 
-#: drizzled/drizzled.cc:4006
+#: drizzled/drizzled.cc:3990
 msgid ""
 "0 = do not purge relay logs. 1 = purge them as soon as they are no more "
 "needed."
 msgstr ""
 
-#: drizzled/drizzled.cc:4012
+#: drizzled/drizzled.cc:3996
 msgid "Maximum space to use for all relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:4017
+#: drizzled/drizzled.cc:4001
 msgid "Use compression on master/slave protocol."
 msgstr ""
 
-#: drizzled/drizzled.cc:4022
+#: drizzled/drizzled.cc:4006
 msgid ""
 "Number of seconds to wait for more data from a master/slave connection "
 "before aborting the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:4027
+#: drizzled/drizzled.cc:4011
 msgid ""
 "Number of times the slave SQL thread will retry a transaction in case it "
 "failed with a deadlock or elapsed lock wait timeout, before giving up and "
 "stopping."
 msgstr ""
 
-#: drizzled/drizzled.cc:4033
+#: drizzled/drizzled.cc:4017
 msgid "Allow slave to batch requests."
 msgstr ""
 
-#: drizzled/drizzled.cc:4037
+#: drizzled/drizzled.cc:4021
 msgid ""
 "If creating the thread takes longer than this value (in seconds), the "
 "Slow_launch_threads counter will be incremented."
 msgstr ""
 
-#: drizzled/drizzled.cc:4042
+#: drizzled/drizzled.cc:4026
 msgid "Each thread that needs to do a sort allocates a buffer of this size."
 msgstr ""
 
-#: drizzled/drizzled.cc:4048
+#: drizzled/drizzled.cc:4032
 msgid ""
 "Synchronously flush binary log to disk after every #th event. Use 0 "
 "(default) to disable synchronous flushing."
 msgstr ""
 
-#: drizzled/drizzled.cc:4053
+#: drizzled/drizzled.cc:4037
 msgid "Deprecated; use --table_open_cache instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:4057
+#: drizzled/drizzled.cc:4041
 msgid "The number of cached table definitions."
 msgstr ""
 
-#: drizzled/drizzled.cc:4061
+#: drizzled/drizzled.cc:4045
 msgid "The number of cached open tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:4065
+#: drizzled/drizzled.cc:4049
 msgid ""
 "Timeout in seconds to wait for a table level lock before returning an error. "
 "Used only if the connection has active cursors."
 msgstr ""
 
-#: drizzled/drizzled.cc:4070
+#: drizzled/drizzled.cc:4054
 msgid "How many threads we should keep in a cache for reuse."
 msgstr ""
 
-#: drizzled/drizzled.cc:4074
+#: drizzled/drizzled.cc:4058
 msgid ""
 "How many threads we should create to handle query requests in case of "
 "'thread_handling=pool-of-threads'"
 msgstr ""
 
-#: drizzled/drizzled.cc:4079
+#: drizzled/drizzled.cc:4063
 msgid "The stack size for each thread."
 msgstr ""
 
-#: drizzled/drizzled.cc:4085
+#: drizzled/drizzled.cc:4069
 msgid "The TIME format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:4090
+#: drizzled/drizzled.cc:4074
 msgid ""
 "If an internal in-memory temporary table exceeds this size, MySQL will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
-#: drizzled/drizzled.cc:4096
+#: drizzled/drizzled.cc:4080
 msgid "Allocation block size for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4101
+#: drizzled/drizzled.cc:4085
 msgid "Persistent buffer for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4106
+#: drizzled/drizzled.cc:4090
 msgid ""
 "The number of seconds the server waits for activity on a connection before "
 "closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:4354
+#: drizzled/drizzled.cc:4338
 msgid ""
 "Copyright (C) 2000 MySQL AB, by Monty and others\n"
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
@@ -2683,2329 +2680,2309 @@
 "Starts the Drizzle database server\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4361
+#: drizzled/drizzled.cc:4345
 #, c-format
 msgid "Usage: %s [OPTIONS]\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4372
+#: drizzled/drizzled.cc:4356
 msgid ""
 "\n"
 "To see what values a running Drizzle server is using, type\n"
 "'drizzleadmin variables' instead of 'drizzled --help'."
 msgstr ""
 
-#: drizzled/drizzled.cc:4556
+#: drizzled/drizzled.cc:4540
 #, c-format
 msgid ""
 "Ignoring user change to '%s' because the user was set to '%s' earlier on the "
 "command line\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4608
+#: drizzled/drizzled.cc:4592
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - missing '->'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4617
+#: drizzled/drizzled.cc:4601
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty FROM db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4627
+#: drizzled/drizzled.cc:4611
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty TO db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4656 drizzled/drizzled.cc:4665
+#: drizzled/drizzled.cc:4640 drizzled/drizzled.cc:4649
 #, c-format
 msgid "Could not add do table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4674 drizzled/drizzled.cc:4683
+#: drizzled/drizzled.cc:4658 drizzled/drizzled.cc:4667
 #, c-format
 msgid "Could not add ignore table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4727
+#: drizzled/drizzled.cc:4711
 msgid "Can't start server: cannot resolve hostname!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4733
+#: drizzled/drizzled.cc:4717
 msgid "Can't start server: bind-address refers to multiple interfaces!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4908
+#: drizzled/drizzled.cc:4892
 msgid ""
 "options --log-slow-admin-statements, --log-queries-not-using-indexes and --"
 "log-slow-slave-statements have no effect if --log-slow-queries is not set"
 msgstr ""
 
-#: drizzled/drizzled.cc:5093
+#: drizzled/drizzled.cc:5083
 #, c-format
 msgid "No option given to %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5095
+#: drizzled/drizzled.cc:5085
 #, c-format
 msgid "Wrong option to %s. Option(s) given: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5097
+#: drizzled/drizzled.cc:5087
 #, c-format
 msgid "Alternatives are: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:32
+#: drizzled/drizzled_error_messages.h:31
 msgid "hashchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:34
+#: drizzled/drizzled_error_messages.h:33
 msgid "isamchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:36
+#: drizzled/drizzled_error_messages.h:35
 msgid "NO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:38
+#: drizzled/drizzled_error_messages.h:37
 msgid "YES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:40
+#: drizzled/drizzled_error_messages.h:39
 #, c-format
 msgid "Can't create file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:42
+#: drizzled/drizzled_error_messages.h:41
 #, c-format
 msgid "Can't create table '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:44
+#: drizzled/drizzled_error_messages.h:43
 #, c-format
 msgid "Can't create database '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:46
+#: drizzled/drizzled_error_messages.h:45
 #, c-format
 msgid "Can't create database '%-.192s'; database exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:48
+#: drizzled/drizzled_error_messages.h:47
 #, c-format
 msgid "Can't drop database '%-.192s'; database doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:50
+#: drizzled/drizzled_error_messages.h:49
 #, c-format
 msgid "Error dropping database (can't delete '%-.192s', errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:52
+#: drizzled/drizzled_error_messages.h:51
 #, c-format
 msgid "Error dropping database (can't rmdir '%-.192s', errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:54
+#: drizzled/drizzled_error_messages.h:53
 #, c-format
 msgid "Error on delete of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:56
+#: drizzled/drizzled_error_messages.h:55
 msgid "Can't read record in system table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:58
+#: drizzled/drizzled_error_messages.h:57
 #, c-format
 msgid "Can't get status of '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:60
+#: drizzled/drizzled_error_messages.h:59
 #, c-format
 msgid "Can't get working directory (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:62
+#: drizzled/drizzled_error_messages.h:61
 #, c-format
 msgid "Can't lock file (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:64
+#: drizzled/drizzled_error_messages.h:63
 #, c-format
 msgid "Can't open file: '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:66
+#: drizzled/drizzled_error_messages.h:65
 #, c-format
 msgid "Can't find file: '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:68
+#: drizzled/drizzled_error_messages.h:67
 #, c-format
 msgid "Can't read dir of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:70
+#: drizzled/drizzled_error_messages.h:69
 #, c-format
 msgid "Can't change dir to '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:72
+#: drizzled/drizzled_error_messages.h:71
 #, c-format
 msgid "Record has changed since last read in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:74
+#: drizzled/drizzled_error_messages.h:73
 #, c-format
 msgid "Disk full (%s); waiting for someone to free some space..."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:76
+#: drizzled/drizzled_error_messages.h:75
 #, c-format
 msgid "Can't write; duplicate key in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:78
+#: drizzled/drizzled_error_messages.h:77
 #, c-format
 msgid "Error on close of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:80
+#: drizzled/drizzled_error_messages.h:79
 #, c-format
 msgid "Error reading file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:82
+#: drizzled/drizzled_error_messages.h:81
 #, c-format
 msgid "Error on rename of '%-.150s' to '%-.150s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:84
+#: drizzled/drizzled_error_messages.h:83
 #, c-format
 msgid "Error writing file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:86
+#: drizzled/drizzled_error_messages.h:85
 #, c-format
 msgid "'%-.192s' is locked against change"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:88
+#: drizzled/drizzled_error_messages.h:87
 msgid "Sort aborted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:90
+#: drizzled/drizzled_error_messages.h:89
 #, c-format
 msgid "View '%-.192s' doesn't exist for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:92
+#: drizzled/drizzled_error_messages.h:91
 #, c-format
 msgid "Got error %d from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:94
+#: drizzled/drizzled_error_messages.h:93
 #, c-format
 msgid "Table storage engine for '%-.192s' doesn't have this option"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:96
+#: drizzled/drizzled_error_messages.h:95
 #, c-format
 msgid "Can't find record in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:98
+#: drizzled/drizzled_error_messages.h:97
 #, c-format
 msgid "Incorrect information in file: '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:100
+#: drizzled/drizzled_error_messages.h:99
 #, c-format
 msgid "Incorrect key file for table '%-.200s'; try to repair it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:102
+#: drizzled/drizzled_error_messages.h:101
 #, c-format
 msgid "Old key file for table '%-.192s'; repair it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:104
+#: drizzled/drizzled_error_messages.h:103
 #, c-format
 msgid "Table '%-.192s' is read only"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:106
+#: drizzled/drizzled_error_messages.h:105
 #, c-format
 msgid "Out of memory; restart server and try again (needed %d bytes)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:108
+#: drizzled/drizzled_error_messages.h:107
 msgid "Out of sort memory; increase server sort buffer size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:110
+#: drizzled/drizzled_error_messages.h:109
 #, c-format
 msgid "Unexpected EOF found when reading file '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:112
+#: drizzled/drizzled_error_messages.h:111
 msgid "Too many connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:114
+#: drizzled/drizzled_error_messages.h:113
 msgid ""
 "Out of memory; check if mysqld or some other process uses all available "
 "memory; if not, you may have to use 'ulimit' to allow mysqld to use more "
 "memory or you can add more swap space"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:116
+#: drizzled/drizzled_error_messages.h:115
 msgid "Can't get hostname for your address"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:118
+#: drizzled/drizzled_error_messages.h:117
 msgid "Bad handshake"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:120
+#: drizzled/drizzled_error_messages.h:119
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' to database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:122
+#: drizzled/drizzled_error_messages.h:121
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' (using password: %s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:124
+#: drizzled/drizzled_error_messages.h:123
 msgid "No database selected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:126
+#: drizzled/drizzled_error_messages.h:125
 msgid "Unknown command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:128
+#: drizzled/drizzled_error_messages.h:127
 #, c-format
 msgid "Column '%-.192s' cannot be null"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:130
+#: drizzled/drizzled_error_messages.h:129
 #, c-format
 msgid "Unknown database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:132
+#: drizzled/drizzled_error_messages.h:131
 #, c-format
 msgid "Table '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:134
+#: drizzled/drizzled_error_messages.h:133
 #, c-format
 msgid "Unknown table '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:136
+#: drizzled/drizzled_error_messages.h:135
 #, c-format
 msgid "Column '%-.192s' in %-.192s is ambiguous"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:138
+#: drizzled/drizzled_error_messages.h:137
 msgid "Server shutdown in progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:140
+#: drizzled/drizzled_error_messages.h:139
 #, c-format
 msgid "Unknown column '%-.192s' in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:142
+#: drizzled/drizzled_error_messages.h:141
 #, c-format
 msgid "'%-.192s' isn't in GROUP BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:144
+#: drizzled/drizzled_error_messages.h:143
 #, c-format
 msgid "Can't group on '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:146
+#: drizzled/drizzled_error_messages.h:145
 msgid "Statement has sum functions and columns in same statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:148
+#: drizzled/drizzled_error_messages.h:147
 msgid "Column count doesn't match value count"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:150
+#: drizzled/drizzled_error_messages.h:149
 #, c-format
 msgid "Identifier name '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:152
+#: drizzled/drizzled_error_messages.h:151
 #, c-format
 msgid "Duplicate column name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:154
+#: drizzled/drizzled_error_messages.h:153
 #, c-format
 msgid "Duplicate key name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:156
+#: drizzled/drizzled_error_messages.h:155
 #, c-format
 msgid "Duplicate entry '%-.192s' for key %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:158
+#: drizzled/drizzled_error_messages.h:157
 #, c-format
 msgid "Incorrect column specifier for column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:160
+#: drizzled/drizzled_error_messages.h:159
 #, c-format
 msgid "%s near '%-.80s' at line %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:162
+#: drizzled/drizzled_error_messages.h:161
 msgid "Query was empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:164
+#: drizzled/drizzled_error_messages.h:163
 #, c-format
 msgid "Not unique table/alias: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:166
+#: drizzled/drizzled_error_messages.h:165
 #, c-format
 msgid "Invalid default value for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:168
+#: drizzled/drizzled_error_messages.h:167
 msgid "Multiple primary key defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:170
+#: drizzled/drizzled_error_messages.h:169
 #, c-format
 msgid "Too many keys specified; max %d keys allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:172
+#: drizzled/drizzled_error_messages.h:171
 #, c-format
 msgid "Too many key parts specified; max %d parts allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:174
+#: drizzled/drizzled_error_messages.h:173
 #, c-format
 msgid "Specified key was too long; max key length is %d bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:176
+#: drizzled/drizzled_error_messages.h:175
 #, c-format
 msgid "Key column '%-.192s' doesn't exist in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:178
+#: drizzled/drizzled_error_messages.h:177
 #, c-format
 msgid ""
 "BLOB column '%-.192s' can't be used in key specification with the used table "
 "type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:180
+#: drizzled/drizzled_error_messages.h:179
 #, c-format
 msgid ""
 "Column length too big for column '%-.192s' (max = %d); use BLOB or TEXT "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:182
+#: drizzled/drizzled_error_messages.h:181
 msgid ""
 "Incorrect table definition; there can be only one auto column and it must be "
 "defined as a key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:184
+#: drizzled/drizzled_error_messages.h:183
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:186
+#: drizzled/drizzled_error_messages.h:185
 #, c-format
 msgid "%s: Normal shutdown\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:188
+#: drizzled/drizzled_error_messages.h:187
 #, c-format
 msgid "%s: Got signal %d. Aborting!\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:190
+#: drizzled/drizzled_error_messages.h:189
 #, c-format
 msgid "%s: Shutdown complete\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:192
+#: drizzled/drizzled_error_messages.h:191
 #, c-format
 msgid "%s: Forcing close of thread %ld  user: '%-.48s'\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:194
+#: drizzled/drizzled_error_messages.h:193
 msgid "Can't create IP socket"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:196
+#: drizzled/drizzled_error_messages.h:195
 #, c-format
 msgid ""
 "Table '%-.192s' has no index like the one used in CREATE INDEX; recreate the "
 "table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:198
+#: drizzled/drizzled_error_messages.h:197
 msgid "Field separator argument is not what is expected; check the manual"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:200
+#: drizzled/drizzled_error_messages.h:199
 msgid ""
 "You can't use fixed rowlength with BLOBs; please use 'fields terminated by'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:202
+#: drizzled/drizzled_error_messages.h:201
 #, c-format
 msgid ""
 "The file '%-.128s' must be in the database directory or be readable by all"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:204
+#: drizzled/drizzled_error_messages.h:203
 #, c-format
 msgid "File '%-.200s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:206
+#: drizzled/drizzled_error_messages.h:205
 #, c-format
 msgid "Records: %ld  Deleted: %ld  Skipped: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:208
+#: drizzled/drizzled_error_messages.h:207
 #, c-format
 msgid "Records: %ld  Duplicates: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:210
+#: drizzled/drizzled_error_messages.h:209
 msgid ""
 "Incorrect prefix key; the used key part isn't a string, the used length is "
 "longer than the key part, or the storage engine doesn't support unique "
 "prefix keys"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:212
+#: drizzled/drizzled_error_messages.h:211
 msgid "You can't delete all columns with ALTER TABLE; use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:214
+#: drizzled/drizzled_error_messages.h:213
 #, c-format
 msgid "Can't DROP '%-.192s'; check that column/key exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:216
+#: drizzled/drizzled_error_messages.h:215
 #, c-format
 msgid "Records: %ld  Duplicates: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:218
+#: drizzled/drizzled_error_messages.h:217
 #, c-format
 msgid "You can't specify target table '%-.192s' for update in FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:220
+#: drizzled/drizzled_error_messages.h:219
 #, c-format
 msgid "Unknown thread id: %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:222
+#: drizzled/drizzled_error_messages.h:221
 #, c-format
 msgid "You are not owner of thread %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:224
+#: drizzled/drizzled_error_messages.h:223
 msgid "No tables used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:226
+#: drizzled/drizzled_error_messages.h:225
 #, c-format
 msgid "Too many strings for column %-.192s and SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:228
+#: drizzled/drizzled_error_messages.h:227
 #, c-format
 msgid "Can't generate a unique log-filename %-.200s.(1-999)\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:230
+#: drizzled/drizzled_error_messages.h:229
 #, c-format
 msgid "Table '%-.192s' was locked with a READ lock and can't be updated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:232
+#: drizzled/drizzled_error_messages.h:231
 #, c-format
 msgid "Table '%-.192s' was not locked with LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:234
+#: drizzled/drizzled_error_messages.h:233
 #, c-format
 msgid "BLOB/TEXT column '%-.192s' can't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:236
+#: drizzled/drizzled_error_messages.h:235
 #, c-format
 msgid "Incorrect database name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:238
+#: drizzled/drizzled_error_messages.h:237
 #, c-format
 msgid "Incorrect table name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:240
+#: drizzled/drizzled_error_messages.h:239
 msgid ""
 "The SELECT would examine more than MAX_JOIN_SIZE rows; check your WHERE and "
 "use SET SQL_BIG_SELECTS=1 or SET SQL_MAX_JOIN_SIZE=# if the SELECT is okay"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:242
+#: drizzled/drizzled_error_messages.h:241
 msgid "Unknown error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:244
+#: drizzled/drizzled_error_messages.h:243
 #, c-format
 msgid "Unknown procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:246
+#: drizzled/drizzled_error_messages.h:245
 #, c-format
 msgid "Incorrect parameter count to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:248
+#: drizzled/drizzled_error_messages.h:247
 #, c-format
 msgid "Incorrect parameters to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:250
+#: drizzled/drizzled_error_messages.h:249
 #, c-format
 msgid "Unknown table '%-.192s' in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:252
+#: drizzled/drizzled_error_messages.h:251
 #, c-format
 msgid "Column '%-.192s' specified twice"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:254
+#: drizzled/drizzled_error_messages.h:253
 msgid "Invalid use of group function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:256
+#: drizzled/drizzled_error_messages.h:255
 #, c-format
 msgid ""
 "Table '%-.192s' uses an extension that doesn't exist in this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:258
+#: drizzled/drizzled_error_messages.h:257
 msgid "A table must have at least 1 column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:260
+#: drizzled/drizzled_error_messages.h:259
 #, c-format
 msgid "The table '%-.192s' is full"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:262
+#: drizzled/drizzled_error_messages.h:261
 #, c-format
 msgid "Unknown character set: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:264
+#: drizzled/drizzled_error_messages.h:263
 #, c-format
 msgid "Too many tables; MySQL can only use %d tables in a join"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:266
+#: drizzled/drizzled_error_messages.h:265
 msgid "Too many columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:268
+#: drizzled/drizzled_error_messages.h:267
 #, c-format
 msgid ""
 "Row size too large. The maximum row size for the used table type, not "
 "counting BLOBs, is %ld. You have to change some columns to TEXT or BLOBs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:270
+#: drizzled/drizzled_error_messages.h:269
 #, c-format
 msgid ""
 "Thread stack overrun:  Used: %ld of a %ld stack.  Use 'mysqld -O "
 "thread_stack=#' to specify a bigger stack if needed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:272
+#: drizzled/drizzled_error_messages.h:271
 msgid "Cross dependency found in OUTER JOIN; examine your ON conditions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:274
+#: drizzled/drizzled_error_messages.h:273
 #, c-format
 msgid ""
 "Table handler doesn't support NULL in given index. Please change column "
 "'%-.192s' to be NOT NULL or use another handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:276
+#: drizzled/drizzled_error_messages.h:275
 #, c-format
 msgid "Can't load function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:278
+#: drizzled/drizzled_error_messages.h:277
 #, c-format
 msgid "Can't initialize function '%-.192s'; %-.80s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:280
+#: drizzled/drizzled_error_messages.h:279
 msgid "No paths allowed for shared library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:282
+#: drizzled/drizzled_error_messages.h:281
 #, c-format
 msgid "Function '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:284
+#: drizzled/drizzled_error_messages.h:283
 #, c-format
 msgid "Can't open shared library '%-.192s' (errno: %d %-.128s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:286
+#: drizzled/drizzled_error_messages.h:285
 #, c-format
 msgid "Can't find symbol '%-.128s' in library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:288
+#: drizzled/drizzled_error_messages.h:287
 #, c-format
 msgid "Function '%-.192s' is not defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:290
+#: drizzled/drizzled_error_messages.h:289
 #, c-format
 msgid ""
 "Host '%-.64s' is blocked because of many connection errors; unblock with "
 "'mysqladmin flush-hosts'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:292
+#: drizzled/drizzled_error_messages.h:291
 #, c-format
 msgid "Host '%-.64s' is not allowed to connect to this MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:294
+#: drizzled/drizzled_error_messages.h:293
 msgid ""
 "You are using MySQL as an anonymous user and anonymous users are not allowed "
 "to change passwords"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:296
+#: drizzled/drizzled_error_messages.h:295
 msgid ""
 "You must have privileges to update tables in the mysql database to be able "
 "to change passwords for others"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:298
+#: drizzled/drizzled_error_messages.h:297
 msgid "Can't find any matching row in the user table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:300
+#: drizzled/drizzled_error_messages.h:299
 #, c-format
 msgid "Rows matched: %ld  Changed: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:302
+#: drizzled/drizzled_error_messages.h:301
 #, c-format
 msgid ""
 "Can't create a new thread (errno %d); if you are not out of available "
 "memory, you can consult the manual for a possible OS-dependent bug"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:304
+#: drizzled/drizzled_error_messages.h:303
 #, c-format
 msgid "Column count doesn't match value count at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:306
+#: drizzled/drizzled_error_messages.h:305
 #, c-format
 msgid "Can't reopen table: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:308
+#: drizzled/drizzled_error_messages.h:307
 msgid "Invalid use of NULL value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:310
+#: drizzled/drizzled_error_messages.h:309
 #, c-format
 msgid "Got error '%-.64s' from regexp"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:312
+#: drizzled/drizzled_error_messages.h:311
 msgid ""
 "Mixing of GROUP columns (MIN(),MAX(),COUNT(),...) with no GROUP columns is "
 "illegal if there is no GROUP BY clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:314
+#: drizzled/drizzled_error_messages.h:313
 #, c-format
 msgid "There is no such grant defined for user '%-.48s' on host '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:316
+#: drizzled/drizzled_error_messages.h:315
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:318
+#: drizzled/drizzled_error_messages.h:317
 #, c-format
 msgid ""
 "%-.16s command denied to user '%-.48s'@'%-.64s' for column '%-.192s' in "
 "table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:320
+#: drizzled/drizzled_error_messages.h:319
 msgid ""
 "Illegal GRANT/REVOKE command; please consult the manual to see which "
 "privileges can be used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:322
+#: drizzled/drizzled_error_messages.h:321
 msgid "The host or user argument to GRANT is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:324
+#: drizzled/drizzled_error_messages.h:323
 #, c-format
 msgid "Table '%-.192s.%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:326
+#: drizzled/drizzled_error_messages.h:325
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on table "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:328
+#: drizzled/drizzled_error_messages.h:327
 msgid "The used command is not allowed with this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:330
+#: drizzled/drizzled_error_messages.h:329
 msgid ""
 "You have an error in your SQL syntax; check the manual that corresponds to "
 "your MySQL server version for the right syntax to use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:332
+#: drizzled/drizzled_error_messages.h:331
 #, c-format
 msgid "Delayed insert thread couldn't get requested lock for table %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:334
+#: drizzled/drizzled_error_messages.h:333
 msgid "Too many delayed threads in use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:336
+#: drizzled/drizzled_error_messages.h:335
 #, c-format
 msgid "Aborted connection %ld to db: '%-.192s' user: '%-.48s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:338
+#: drizzled/drizzled_error_messages.h:337
 msgid "Got a packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:340
+#: drizzled/drizzled_error_messages.h:339
 msgid "Got a read error from the connection pipe"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:342
+#: drizzled/drizzled_error_messages.h:341
 msgid "Got an error from fcntl()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:344
+#: drizzled/drizzled_error_messages.h:343
 msgid "Got packets out of order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:346
-msgid "Couldn't uncompress communication packet"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:348
-msgid "Got an error reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:350
-msgid "Got timeout reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:352
-msgid "Got an error writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:354
-msgid "Got timeout writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:356
+#: drizzled/drizzled_error_messages.h:355
 msgid "Result string is longer than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:358
+#: drizzled/drizzled_error_messages.h:357
 msgid "The used table type doesn't support BLOB/TEXT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:360
+#: drizzled/drizzled_error_messages.h:359
 msgid "The used table type doesn't support AUTO_INCREMENT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:362
+#: drizzled/drizzled_error_messages.h:361
 #, c-format
 msgid ""
 "INSERT DELAYED can't be used with table '%-.192s' because it is locked with "
 "LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:364
+#: drizzled/drizzled_error_messages.h:363
 #, c-format
 msgid "Incorrect column name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:366
+#: drizzled/drizzled_error_messages.h:365
 #, c-format
 msgid "The used storage engine can't index column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:368
+#: drizzled/drizzled_error_messages.h:367
 msgid ""
 "Unable to open underlying table which is differently defined or of non-"
 "MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:370
+#: drizzled/drizzled_error_messages.h:369
 #, c-format
 msgid "Can't write, because of unique constraint, to table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:372
+#: drizzled/drizzled_error_messages.h:371
 #, c-format
 msgid ""
 "BLOB/TEXT column '%-.192s' used in key specification without a key length"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:374
+#: drizzled/drizzled_error_messages.h:373
 msgid ""
 "All parts of a PRIMARY KEY must be NOT NULL; if you need NULL in a key, use "
 "UNIQUE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:376
+#: drizzled/drizzled_error_messages.h:375
 msgid "Result consisted of more than one row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:378
+#: drizzled/drizzled_error_messages.h:377
 msgid "This table type requires a primary key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:380
+#: drizzled/drizzled_error_messages.h:379
 msgid "This version of MySQL is not compiled with RAID support"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:382
+#: drizzled/drizzled_error_messages.h:381
 msgid ""
 "You are using safe update mode and you tried to update a table without a "
 "WHERE that uses a KEY column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:384
+#: drizzled/drizzled_error_messages.h:383
 #, c-format
 msgid "Key '%-.192s' doesn't exist in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:386
+#: drizzled/drizzled_error_messages.h:385
 msgid "Can't open table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:388
+#: drizzled/drizzled_error_messages.h:387
 #, c-format
 msgid "The storage engine for the table doesn't support %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:390
+#: drizzled/drizzled_error_messages.h:389
 msgid "You are not allowed to execute this command in a transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:392
+#: drizzled/drizzled_error_messages.h:391
 #, c-format
 msgid "Got error %d during COMMIT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:394
+#: drizzled/drizzled_error_messages.h:393
 #, c-format
 msgid "Got error %d during ROLLBACK"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:396
+#: drizzled/drizzled_error_messages.h:395
 #, c-format
 msgid "Got error %d during FLUSH_LOGS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:398
+#: drizzled/drizzled_error_messages.h:397
 #, c-format
 msgid "Got error %d during CHECKPOINT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:400
+#: drizzled/drizzled_error_messages.h:399
 #, c-format
 msgid ""
 "Aborted connection %ld to db: '%-.192s' user: '%-.48s' host: "
 "'%-.64s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:402
+#: drizzled/drizzled_error_messages.h:401
 msgid "The storage engine for the table does not support binary table dump"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:404
+#: drizzled/drizzled_error_messages.h:403
 msgid "Binlog closed, cannot RESET MASTER"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:406
+#: drizzled/drizzled_error_messages.h:405
 #, c-format
 msgid "Failed rebuilding the index of  dumped table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:408
+#: drizzled/drizzled_error_messages.h:407
 #, c-format
 msgid "Error from master: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:410
+#: drizzled/drizzled_error_messages.h:409
 msgid "Net error reading from master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:412
+#: drizzled/drizzled_error_messages.h:411
 msgid "Net error writing to master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:414
+#: drizzled/drizzled_error_messages.h:413
 msgid "Can't find FULLTEXT index matching the column list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:416
+#: drizzled/drizzled_error_messages.h:415
 msgid ""
 "Can't execute the given command because you have active locked tables or an "
 "active transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:418
+#: drizzled/drizzled_error_messages.h:417
 #, c-format
 msgid "Unknown system variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:420
+#: drizzled/drizzled_error_messages.h:419
 #, c-format
 msgid "Table '%-.192s' is marked as crashed and should be repaired"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:422
+#: drizzled/drizzled_error_messages.h:421
 #, c-format
 msgid ""
 "Table '%-.192s' is marked as crashed and last (automatic?) repair failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:424
+#: drizzled/drizzled_error_messages.h:423
 msgid "Some non-transactional changed tables couldn't be rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:426
+#: drizzled/drizzled_error_messages.h:425
 msgid ""
 "Multi-statement transaction required more than 'max_binlog_cache_size' bytes "
 "of storage; increase this mysqld variable and try again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:428
+#: drizzled/drizzled_error_messages.h:427
 msgid ""
 "This operation cannot be performed with a running slave; run STOP SLAVE first"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:430
+#: drizzled/drizzled_error_messages.h:429
 msgid ""
 "This operation requires a running slave; configure slave and do START SLAVE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:432
+#: drizzled/drizzled_error_messages.h:431
 msgid "The server is not configured as slave; fix with CHANGE MASTER TO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:434
+#: drizzled/drizzled_error_messages.h:433
 msgid ""
 "Could not initialize master info structure; more error messages can be found "
 "in the MySQL error log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:436
+#: drizzled/drizzled_error_messages.h:435
 msgid "Could not create slave thread; check system resources"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:438
+#: drizzled/drizzled_error_messages.h:437
 #, c-format
 msgid ""
 "User %-.64s already has more than 'max_user_connections' active connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:440
+#: drizzled/drizzled_error_messages.h:439
 msgid "You may only use constant expressions with SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:442
+#: drizzled/drizzled_error_messages.h:441
 msgid "Lock wait timeout exceeded; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:444
+#: drizzled/drizzled_error_messages.h:443
 msgid "The total number of locks exceeds the lock table size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:446
+#: drizzled/drizzled_error_messages.h:445
 msgid "Update locks cannot be acquired during a READ UNCOMMITTED transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:448
+#: drizzled/drizzled_error_messages.h:447
 msgid "DROP DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:450
+#: drizzled/drizzled_error_messages.h:449
 msgid "CREATE DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:452
+#: drizzled/drizzled_error_messages.h:451
 #, c-format
 msgid "Incorrect arguments to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:454
+#: drizzled/drizzled_error_messages.h:453
 #, c-format
 msgid "'%-.48s'@'%-.64s' is not allowed to create new users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:456
+#: drizzled/drizzled_error_messages.h:455
 msgid ""
 "Incorrect table definition; all MERGE tables must be in the same database"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:458
+#: drizzled/drizzled_error_messages.h:457
 msgid "Deadlock found when trying to get lock; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:460
+#: drizzled/drizzled_error_messages.h:459
 msgid "The used table type doesn't support FULLTEXT indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:462
+#: drizzled/drizzled_error_messages.h:461
 msgid "Cannot add foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:464
+#: drizzled/drizzled_error_messages.h:463
 msgid "Cannot add or update a child row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:466
+#: drizzled/drizzled_error_messages.h:465
 msgid "Cannot delete or update a parent row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:468
+#: drizzled/drizzled_error_messages.h:467
 #, c-format
 msgid "Error connecting to master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:470
+#: drizzled/drizzled_error_messages.h:469
 #, c-format
 msgid "Error running query on master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:472
+#: drizzled/drizzled_error_messages.h:471
 #, c-format
 msgid "Error when executing command %s: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:474
+#: drizzled/drizzled_error_messages.h:473
 #, c-format
 msgid "Incorrect usage of %s and %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:476
+#: drizzled/drizzled_error_messages.h:475
 msgid "The used SELECT statements have a different number of columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:478
+#: drizzled/drizzled_error_messages.h:477
 msgid "Can't execute the query because you have a conflicting read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:480
+#: drizzled/drizzled_error_messages.h:479
 msgid "Mixing of transactional and non-transactional tables is disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:482
+#: drizzled/drizzled_error_messages.h:481
 #, c-format
 msgid "Option '%s' used twice in statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:484
+#: drizzled/drizzled_error_messages.h:483
 #, c-format
 msgid "User '%-.64s' has exceeded the '%s' resource (current value: %ld)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:486
+#: drizzled/drizzled_error_messages.h:485
 #, c-format
 msgid "Access denied; you need the %-.128s privilege for this operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:488
+#: drizzled/drizzled_error_messages.h:487
 #, c-format
 msgid ""
 "Variable '%-.64s' is a SESSION variable and can't be used with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:490
+#: drizzled/drizzled_error_messages.h:489
 #, c-format
 msgid ""
 "Variable '%-.64s' is a GLOBAL variable and should be set with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:492
+#: drizzled/drizzled_error_messages.h:491
 #, c-format
 msgid "Variable '%-.64s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:494
+#: drizzled/drizzled_error_messages.h:493
 #, c-format
 msgid "Variable '%-.64s' can't be set to the value of '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:496
+#: drizzled/drizzled_error_messages.h:495
 #, c-format
 msgid "Incorrect argument type to variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:498
+#: drizzled/drizzled_error_messages.h:497
 #, c-format
 msgid "Variable '%-.64s' can only be set, not read"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:500
+#: drizzled/drizzled_error_messages.h:499
 #, c-format
 msgid "Incorrect usage/placement of '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:502
+#: drizzled/drizzled_error_messages.h:501
 #, c-format
 msgid "This version of MySQL doesn't yet support '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:504
+#: drizzled/drizzled_error_messages.h:503
 #, c-format
 msgid ""
 "Got fatal error %d: '%-.128s' from master when reading data from binary log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:506
+#: drizzled/drizzled_error_messages.h:505
 msgid "Slave SQL thread ignored the query because of replicate-*-table rules"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:508
+#: drizzled/drizzled_error_messages.h:507
 #, c-format
 msgid "Variable '%-.192s' is a %s variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:510
+#: drizzled/drizzled_error_messages.h:509
 #, c-format
 msgid "Incorrect foreign key definition for '%-.192s': %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:512
+#: drizzled/drizzled_error_messages.h:511
 msgid "Key reference and table reference don't match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:514
+#: drizzled/drizzled_error_messages.h:513
 #, c-format
 msgid "Operand should contain %d column(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:516
+#: drizzled/drizzled_error_messages.h:515
 msgid "Subquery returns more than 1 row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:518
+#: drizzled/drizzled_error_messages.h:517
 #, c-format
 msgid "Unknown prepared statement handler (%.*s) given to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:520
+#: drizzled/drizzled_error_messages.h:519
 msgid "Help database is corrupt or does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:522
+#: drizzled/drizzled_error_messages.h:521
 msgid "Cyclic reference on subqueries"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:524
+#: drizzled/drizzled_error_messages.h:523
 #, c-format
 msgid "Converting column '%s' from %s to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:526
+#: drizzled/drizzled_error_messages.h:525
 #, c-format
 msgid "Reference '%-.64s' not supported (%s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:528
+#: drizzled/drizzled_error_messages.h:527
 msgid "Every derived table must have its own alias"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:530
+#: drizzled/drizzled_error_messages.h:529
 #, c-format
 msgid "Select %u was reduced during optimization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:532
+#: drizzled/drizzled_error_messages.h:531
 #, c-format
 msgid "Table '%-.192s' from one of the SELECTs cannot be used in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:534
+#: drizzled/drizzled_error_messages.h:533
 msgid ""
 "Client does not support authentication protocol requested by server; "
 "consider upgrading MySQL client"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:536
+#: drizzled/drizzled_error_messages.h:535
 msgid "All parts of a SPATIAL index must be NOT NULL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:538
+#: drizzled/drizzled_error_messages.h:537
 #, c-format
 msgid "COLLATION '%s' is not valid for CHARACTER SET '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:540
+#: drizzled/drizzled_error_messages.h:539
 msgid "Slave is already running"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:542
+#: drizzled/drizzled_error_messages.h:541
 msgid "Slave already has been stopped"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:544
+#: drizzled/drizzled_error_messages.h:543
 #, c-format
 msgid ""
 "Uncompressed data size too large; the maximum size is %d (probably, length "
 "of uncompressed data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:546
+#: drizzled/drizzled_error_messages.h:545
 msgid "ZLIB: Not enough memory"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:548
+#: drizzled/drizzled_error_messages.h:547
 msgid ""
 "ZLIB: Not enough room in the output buffer (probably, length of uncompressed "
 "data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:550
+#: drizzled/drizzled_error_messages.h:549
 msgid "ZLIB: Input data corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:552
+#: drizzled/drizzled_error_messages.h:551
 #, c-format
 msgid "%d line(s) were cut by GROUP_CONCAT()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:554
+#: drizzled/drizzled_error_messages.h:553
 #, c-format
 msgid "Row %ld doesn't contain data for all columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:556
+#: drizzled/drizzled_error_messages.h:555
 #, c-format
 msgid ""
 "Row %ld was truncated; it contained more data than there were input columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:558
+#: drizzled/drizzled_error_messages.h:557
 #, c-format
 msgid ""
 "Column set to default value; NULL supplied to NOT NULL column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:560
+#: drizzled/drizzled_error_messages.h:559
 #, c-format
 msgid "Out of range value for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:562
+#: drizzled/drizzled_error_messages.h:561
 #, c-format
 msgid "Data truncated for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:564
+#: drizzled/drizzled_error_messages.h:563
 #, c-format
 msgid "Using storage engine %s for table '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:566
+#: drizzled/drizzled_error_messages.h:565
 #, c-format
 msgid "Illegal mix of collations (%s,%s) and (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:568
+#: drizzled/drizzled_error_messages.h:567
 msgid "Cannot drop one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:570
+#: drizzled/drizzled_error_messages.h:569
 msgid "Can't revoke all privileges for one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:572
+#: drizzled/drizzled_error_messages.h:571
 #, c-format
 msgid "Illegal mix of collations (%s,%s), (%s,%s), (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:574
+#: drizzled/drizzled_error_messages.h:573
 #, c-format
 msgid "Illegal mix of collations for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:576
+#: drizzled/drizzled_error_messages.h:575
 #, c-format
 msgid ""
 "Variable '%-.64s' is not a variable component (can't be used as XXXX."
 "variable_name)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:578
+#: drizzled/drizzled_error_messages.h:577
 #, c-format
 msgid "Unknown collation: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:580
+#: drizzled/drizzled_error_messages.h:579
 msgid ""
 "SSL parameters in CHANGE MASTER are ignored because this MySQL slave was "
 "compiled without SSL support; they can be used later if MySQL slave with SSL "
 "is started"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:582
+#: drizzled/drizzled_error_messages.h:581
 #, c-format
 msgid ""
 "Server is running in --secure-auth mode, but '%s'@'%s' has a password in the "
 "old format; please change the password to the new format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:584
+#: drizzled/drizzled_error_messages.h:583
 #, c-format
 msgid ""
 "Field or reference '%-.192s%s%-.192s%s%-.192s' of SELECT #%d was resolved in "
 "SELECT #%d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:586
+#: drizzled/drizzled_error_messages.h:585
 msgid "Incorrect parameter or combination of parameters for START SLAVE UNTIL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:588
+#: drizzled/drizzled_error_messages.h:587
 msgid ""
 "It is recommended to use --skip-slave-start when doing step-by-step "
 "replication with START SLAVE UNTIL; otherwise, you will get problems if you "
 "get an unexpected slave's mysqld restart"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:590
+#: drizzled/drizzled_error_messages.h:589
 msgid "SQL thread is not to be started so UNTIL options are ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:592
+#: drizzled/drizzled_error_messages.h:591
 #, c-format
 msgid "Incorrect index name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:594
+#: drizzled/drizzled_error_messages.h:593
 #, c-format
 msgid "Incorrect catalog name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:596
+#: drizzled/drizzled_error_messages.h:595
 #, c-format
 msgid "Query cache failed to set size %lu; new query cache size is %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:598
+#: drizzled/drizzled_error_messages.h:597
 #, c-format
 msgid "Column '%-.192s' cannot be part of FULLTEXT index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:600
+#: drizzled/drizzled_error_messages.h:599
 #, c-format
 msgid "Unknown key cache '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:602
+#: drizzled/drizzled_error_messages.h:601
 msgid ""
 "MySQL is started in --skip-name-resolve mode; you must restart it without "
 "this switch for this grant to work"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:604
+#: drizzled/drizzled_error_messages.h:603
 #, c-format
 msgid "Unknown table engine '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:606
+#: drizzled/drizzled_error_messages.h:605
 #, c-format
 msgid "'%s' is deprecated; use '%s' instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:608
+#: drizzled/drizzled_error_messages.h:607
 #, c-format
 msgid "The target table %-.100s of the %s is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:610
+#: drizzled/drizzled_error_messages.h:609
 #, c-format
 msgid ""
 "The '%s' feature is disabled; you need MySQL built with '%s' to have it "
 "working"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:612
+#: drizzled/drizzled_error_messages.h:611
 #, c-format
 msgid ""
 "The MySQL server is running with the %s option so it cannot execute this "
 "statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:614
+#: drizzled/drizzled_error_messages.h:613
 #, c-format
 msgid "Column '%-.100s' has duplicated value '%-.64s' in %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:616
+#: drizzled/drizzled_error_messages.h:615
 #, c-format
 msgid "Truncated incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:618
+#: drizzled/drizzled_error_messages.h:617
 msgid ""
 "Incorrect table definition; there can be only one TIMESTAMP column with "
 "CURRENT_TIMESTAMP in DEFAULT or ON UPDATE clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:620
+#: drizzled/drizzled_error_messages.h:619
 #, c-format
 msgid "Invalid ON UPDATE clause for '%-.192s' column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:622
+#: drizzled/drizzled_error_messages.h:621
 msgid "This command is not supported in the prepared statement protocol yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:624
+#: drizzled/drizzled_error_messages.h:623
 #, c-format
 msgid "Got error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:626
+#: drizzled/drizzled_error_messages.h:625
 #, c-format
 msgid "Got temporary error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:628
+#: drizzled/drizzled_error_messages.h:627
 #, c-format
 msgid "Unknown or incorrect time zone: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:630
+#: drizzled/drizzled_error_messages.h:629
 #, c-format
 msgid "Invalid TIMESTAMP value in column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:632
+#: drizzled/drizzled_error_messages.h:631
 #, c-format
 msgid "Invalid %s character string: '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:634
+#: drizzled/drizzled_error_messages.h:633
 #, c-format
 msgid "Result of %s() was larger than max_allowed_packet (%ld) - truncated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:636
+#: drizzled/drizzled_error_messages.h:635
 #, c-format
 msgid "Conflicting declarations: '%s%s' and '%s%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:638
+#: drizzled/drizzled_error_messages.h:637
 #, c-format
 msgid "Can't create a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:640
+#: drizzled/drizzled_error_messages.h:639
 #, c-format
 msgid "%s %s already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:642
+#: drizzled/drizzled_error_messages.h:641
 #, c-format
 msgid "%s %s does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:644
+#: drizzled/drizzled_error_messages.h:643
 #, c-format
 msgid "Failed to DROP %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:646
+#: drizzled/drizzled_error_messages.h:645
 #, c-format
 msgid "Failed to CREATE %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:648
+#: drizzled/drizzled_error_messages.h:647
 #, c-format
 msgid "%s with no matching label: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:650
+#: drizzled/drizzled_error_messages.h:649
 #, c-format
 msgid "Redefining label %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:652
+#: drizzled/drizzled_error_messages.h:651
 #, c-format
 msgid "End-label %s without match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:654
+#: drizzled/drizzled_error_messages.h:653
 #, c-format
 msgid "Referring to uninitialized variable %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:656
+#: drizzled/drizzled_error_messages.h:655
 #, c-format
 msgid "PROCEDURE %s can't return a result set in the given context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:658
+#: drizzled/drizzled_error_messages.h:657
 msgid "RETURN is only allowed in a FUNCTION"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:660
+#: drizzled/drizzled_error_messages.h:659
 #, c-format
 msgid "%s is not allowed in stored procedures"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:662
+#: drizzled/drizzled_error_messages.h:661
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:664
+#: drizzled/drizzled_error_messages.h:663
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been translated to SET SQL_LOG_BIN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:666
+#: drizzled/drizzled_error_messages.h:665
 msgid "Query execution was interrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:668
+#: drizzled/drizzled_error_messages.h:667
 #, c-format
 msgid "Incorrect number of arguments for %s %s; expected %u, got %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:670
+#: drizzled/drizzled_error_messages.h:669
 #, c-format
 msgid "Undefined CONDITION: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:672
+#: drizzled/drizzled_error_messages.h:671
 #, c-format
 msgid "No RETURN found in FUNCTION %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:674
+#: drizzled/drizzled_error_messages.h:673
 #, c-format
 msgid "FUNCTION %s ended without RETURN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:676
+#: drizzled/drizzled_error_messages.h:675
 msgid "Cursor statement must be a SELECT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:678
+#: drizzled/drizzled_error_messages.h:677
 msgid "Cursor SELECT must not have INTO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:680
+#: drizzled/drizzled_error_messages.h:679
 #, c-format
 msgid "Undefined CURSOR: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:682
+#: drizzled/drizzled_error_messages.h:681
 msgid "Cursor is already open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:684
+#: drizzled/drizzled_error_messages.h:683
 msgid "Cursor is not open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:686
+#: drizzled/drizzled_error_messages.h:685
 #, c-format
 msgid "Undeclared variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:688
+#: drizzled/drizzled_error_messages.h:687
 msgid "Incorrect number of FETCH variables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:690
+#: drizzled/drizzled_error_messages.h:689
 msgid "No data - zero rows fetched, selected, or processed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:692
+#: drizzled/drizzled_error_messages.h:691
 #, c-format
 msgid "Duplicate parameter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:694
+#: drizzled/drizzled_error_messages.h:693
 #, c-format
 msgid "Duplicate variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:696
+#: drizzled/drizzled_error_messages.h:695
 #, c-format
 msgid "Duplicate condition: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:698
+#: drizzled/drizzled_error_messages.h:697
 #, c-format
 msgid "Duplicate cursor: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:700
+#: drizzled/drizzled_error_messages.h:699
 #, c-format
 msgid "Failed to ALTER %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:702
+#: drizzled/drizzled_error_messages.h:701
 msgid "Subquery value not supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:704
+#: drizzled/drizzled_error_messages.h:703
 #, c-format
 msgid "%s is not allowed in stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:706
+#: drizzled/drizzled_error_messages.h:705
 msgid "Variable or condition declaration after cursor or handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:708
+#: drizzled/drizzled_error_messages.h:707
 msgid "Cursor declaration after handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:710
+#: drizzled/drizzled_error_messages.h:709
 msgid "Case not found for CASE statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:712
+#: drizzled/drizzled_error_messages.h:711
 #, c-format
 msgid "Configuration file '%-.192s' is too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:714
+#: drizzled/drizzled_error_messages.h:713
 #, c-format
 msgid "Malformed file type header in file '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:716
+#: drizzled/drizzled_error_messages.h:715
 #, c-format
 msgid "Unexpected end of file while parsing comment '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:718
+#: drizzled/drizzled_error_messages.h:717
 #, c-format
 msgid "Error while parsing parameter '%-.192s' (line: '%-.192s')"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:720
+#: drizzled/drizzled_error_messages.h:719
 #, c-format
 msgid "Unexpected end of file while skipping unknown parameter '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:722
+#: drizzled/drizzled_error_messages.h:721
 msgid "EXPLAIN/SHOW can not be issued; lacking privileges for underlying table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:724
+#: drizzled/drizzled_error_messages.h:723
 #, c-format
 msgid "File '%-.192s' has unknown type '%-.64s' in its header"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:726
+#: drizzled/drizzled_error_messages.h:725
 #, c-format
 msgid "'%-.192s.%-.192s' is not %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:728
+#: drizzled/drizzled_error_messages.h:727
 #, c-format
 msgid "Column '%-.192s' is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:730
+#: drizzled/drizzled_error_messages.h:729
 msgid "View's SELECT contains a subquery in the FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:732
+#: drizzled/drizzled_error_messages.h:731
 #, c-format
 msgid "View's SELECT contains a '%s' clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:734
+#: drizzled/drizzled_error_messages.h:733
 msgid "View's SELECT contains a variable or parameter"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:736
+#: drizzled/drizzled_error_messages.h:735
 #, c-format
 msgid "View's SELECT refers to a temporary table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:738
+#: drizzled/drizzled_error_messages.h:737
 msgid "View's SELECT and view's field list have different column counts"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:740
+#: drizzled/drizzled_error_messages.h:739
 msgid ""
 "View merge algorithm can't be used here for now (assumed undefined algorithm)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:742
+#: drizzled/drizzled_error_messages.h:741
 msgid "View being updated does not have complete key of underlying table in it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:744
+#: drizzled/drizzled_error_messages.h:743
 #, c-format
 msgid ""
 "View '%-.192s.%-.192s' references invalid table(s) or column(s) or function"
 "(s) or definer/invoker of view lack rights to use them"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:746
+#: drizzled/drizzled_error_messages.h:745
 #, c-format
 msgid "Can't drop or alter a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:748
+#: drizzled/drizzled_error_messages.h:747
 msgid "GOTO is not allowed in a stored procedure handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:750
+#: drizzled/drizzled_error_messages.h:749
 msgid "Trigger already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:752
+#: drizzled/drizzled_error_messages.h:751
 msgid "Trigger does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:754
+#: drizzled/drizzled_error_messages.h:753
 #, c-format
 msgid "Trigger's '%-.192s' is view or temporary table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:756
+#: drizzled/drizzled_error_messages.h:755
 #, c-format
 msgid "Updating of %s row is not allowed in %strigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:758
+#: drizzled/drizzled_error_messages.h:757
 #, c-format
 msgid "There is no %s row in %s trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:760
+#: drizzled/drizzled_error_messages.h:759
 #, c-format
 msgid "Field '%-.192s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:762
+#: drizzled/drizzled_error_messages.h:761
 msgid "Division by 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:764
+#: drizzled/drizzled_error_messages.h:763
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for column '%.192s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:766
+#: drizzled/drizzled_error_messages.h:765
 #, c-format
 msgid "Illegal %s '%-.192s' value found during parsing"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:768
+#: drizzled/drizzled_error_messages.h:767
 #, c-format
 msgid "CHECK OPTION on non-updatable view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:770
+#: drizzled/drizzled_error_messages.h:769
 #, c-format
 msgid "CHECK OPTION failed '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:772
+#: drizzled/drizzled_error_messages.h:771
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for routine '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:774
+#: drizzled/drizzled_error_messages.h:773
 #, c-format
 msgid "Failed purging old relay logs: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:776
+#: drizzled/drizzled_error_messages.h:775
 #, c-format
 msgid "Password hash should be a %d-digit hexadecimal number"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:778
+#: drizzled/drizzled_error_messages.h:777
 msgid "Target log not found in binlog index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:780
+#: drizzled/drizzled_error_messages.h:779
 msgid "I/O error reading log index file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:782
+#: drizzled/drizzled_error_messages.h:781
 msgid "Server configuration does not permit binlog purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:784
+#: drizzled/drizzled_error_messages.h:783
 msgid "Failed on fseek()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:786
+#: drizzled/drizzled_error_messages.h:785
 msgid "Fatal error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:788
+#: drizzled/drizzled_error_messages.h:787
 msgid "A purgeable log is in use, will not purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:790
+#: drizzled/drizzled_error_messages.h:789
 msgid "Unknown error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:792
+#: drizzled/drizzled_error_messages.h:791
 #, c-format
 msgid "Failed initializing relay log position: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:794
+#: drizzled/drizzled_error_messages.h:793
 msgid "You are not using binary logging"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:796
+#: drizzled/drizzled_error_messages.h:795
 #, c-format
 msgid ""
 "The '%-.64s' syntax is reserved for purposes internal to the MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:798
+#: drizzled/drizzled_error_messages.h:797
 msgid "WSAStartup Failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:800
+#: drizzled/drizzled_error_messages.h:799
 msgid "Can't handle procedures with different groups yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:802
+#: drizzled/drizzled_error_messages.h:801
 msgid "Select must have a group with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:804
+#: drizzled/drizzled_error_messages.h:803
 msgid "Can't use ORDER clause with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:806
+#: drizzled/drizzled_error_messages.h:805
 #, c-format
 msgid "Binary logging and replication forbid changing the global server %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:808
+#: drizzled/drizzled_error_messages.h:807
 #, c-format
 msgid "Can't map file: %-.200s, errno: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:810
+#: drizzled/drizzled_error_messages.h:809
 #, c-format
 msgid "Wrong magic in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:812
+#: drizzled/drizzled_error_messages.h:811
 msgid "Prepared statement contains too many placeholders"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:814
+#: drizzled/drizzled_error_messages.h:813
 #, c-format
 msgid "Key part '%-.192s' length cannot be 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:816
+#: drizzled/drizzled_error_messages.h:815
 msgid "View text checksum failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:818
+#: drizzled/drizzled_error_messages.h:817
 #, c-format
 msgid ""
 "Can not modify more than one base table through a join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:820
+#: drizzled/drizzled_error_messages.h:819
 #, c-format
 msgid "Can not insert into join view '%-.192s.%-.192s' without fields list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:822
+#: drizzled/drizzled_error_messages.h:821
 #, c-format
 msgid "Can not delete from join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:824
+#: drizzled/drizzled_error_messages.h:823
 #, c-format
 msgid "Operation %s failed for %.256s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:826
+#: drizzled/drizzled_error_messages.h:825
 msgid "XAER_NOTA: Unknown XID"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:828
+#: drizzled/drizzled_error_messages.h:827
 msgid "XAER_INVAL: Invalid arguments (or unsupported command)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:830
+#: drizzled/drizzled_error_messages.h:829
 #, c-format
 msgid ""
 "XAER_RMFAIL: The command cannot be executed when global transaction is in "
 "the  %.64s state"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:832
+#: drizzled/drizzled_error_messages.h:831
 msgid "XAER_OUTSIDE: Some work is done outside global transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:834
+#: drizzled/drizzled_error_messages.h:833
 msgid ""
 "XAER_RMERR: Fatal error occurred in the transaction branch - check your data "
 "for consistency"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:836
+#: drizzled/drizzled_error_messages.h:835
 msgid "XA_RBROLLBACK: Transaction branch was rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:838
+#: drizzled/drizzled_error_messages.h:837
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on routine "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:840
+#: drizzled/drizzled_error_messages.h:839
 msgid "Failed to grant EXECUTE and ALTER ROUTINE privileges"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:842
+#: drizzled/drizzled_error_messages.h:841
 msgid "Failed to revoke all privileges to dropped routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:844
+#: drizzled/drizzled_error_messages.h:843
 #, c-format
 msgid "Data too long for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:846
+#: drizzled/drizzled_error_messages.h:845
 #, c-format
 msgid "Bad SQLSTATE: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:848
+#: drizzled/drizzled_error_messages.h:847
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d  %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:850
+#: drizzled/drizzled_error_messages.h:849
 msgid "Can't load value from file with fixed size rows to variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:852
+#: drizzled/drizzled_error_messages.h:851
 msgid "You are not allowed to create a user with GRANT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:854
+#: drizzled/drizzled_error_messages.h:853
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for function %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:856
+#: drizzled/drizzled_error_messages.h:855
 msgid "Table definition has changed, please retry transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:858
+#: drizzled/drizzled_error_messages.h:857
 msgid "Duplicate handler declared in the same block"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:860
+#: drizzled/drizzled_error_messages.h:859
 #, c-format
 msgid ""
 "OUT or INOUT argument %d for routine %s is not a variable or NEW pseudo-"
 "variable in BEFORE trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:862
+#: drizzled/drizzled_error_messages.h:861
 #, c-format
 msgid "Not allowed to return a result set from a %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:864
+#: drizzled/drizzled_error_messages.h:863
 msgid "Cannot get geometry object from data you send to the GEOMETRY field"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:866
+#: drizzled/drizzled_error_messages.h:865
 msgid ""
 "A routine failed and has neither NO SQL nor READS SQL DATA in its "
 "declaration and binary logging is enabled; if non-transactional tables were "
 "updated, the binary log will miss their changes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:868
+#: drizzled/drizzled_error_messages.h:867
 msgid ""
 "This function has none of DETERMINISTIC, NO SQL, or READS SQL DATA in its "
 "declaration and binary logging is enabled (you *might* want to use the less "
 "safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:870
+#: drizzled/drizzled_error_messages.h:869
 msgid ""
 "You do not have the SUPER privilege and binary logging is enabled (you "
 "*might* want to use the less safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:872
+#: drizzled/drizzled_error_messages.h:871
 msgid ""
 "You can't execute a prepared statement which has an open cursor associated "
 "with it. Reset the statement to re-execute it."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:874
+#: drizzled/drizzled_error_messages.h:873
 #, c-format
 msgid "The statement (%lu) has no open cursor."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:876
+#: drizzled/drizzled_error_messages.h:875
 msgid ""
 "Explicit or implicit commit is not allowed in stored function or trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:878
+#: drizzled/drizzled_error_messages.h:877
 #, c-format
 msgid ""
 "Field of view '%-.192s.%-.192s' underlying table doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:880
+#: drizzled/drizzled_error_messages.h:879
 msgid "Recursive stored functions and triggers are not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:882
+#: drizzled/drizzled_error_messages.h:881
 #, c-format
 msgid "Too big scale %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:884
+#: drizzled/drizzled_error_messages.h:883
 #, c-format
 msgid "Too big precision %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:886
+#: drizzled/drizzled_error_messages.h:885
 #, c-format
 msgid ""
 "For float(M,D), double(M,D) or decimal(M,D), M must be >= D (column "
 "'%-.192s')."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:888
+#: drizzled/drizzled_error_messages.h:887
 msgid ""
 "You can't combine write-locking of system tables with other tables or lock "
 "types"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:890
+#: drizzled/drizzled_error_messages.h:889
 #, c-format
 msgid "Unable to connect to foreign data source: %.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:892
+#: drizzled/drizzled_error_messages.h:891
 #, c-format
 msgid ""
 "There was a problem processing the query on the foreign data source. Data "
 "source error: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:894
+#: drizzled/drizzled_error_messages.h:893
 #, c-format
 msgid ""
 "The foreign data source you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:896
+#: drizzled/drizzled_error_messages.h:895
 #, c-format
 msgid ""
 "Can't create federated table. The data source connection string '%-.64s' is "
 "not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:898
+#: drizzled/drizzled_error_messages.h:897
 #, c-format
 msgid "The data source connection string '%-.64s' is not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:900
+#: drizzled/drizzled_error_messages.h:899
 #, c-format
 msgid "Can't create federated table. Foreign data src error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:902
+#: drizzled/drizzled_error_messages.h:901
 msgid "Trigger in wrong schema"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:904
+#: drizzled/drizzled_error_messages.h:903
 #, c-format
 msgid ""
 "Thread stack overrun:  %ld bytes used of a %ld byte stack, and %ld bytes "
 "needed.  Use 'mysqld -O thread_stack=#' to specify a bigger stack."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:906
+#: drizzled/drizzled_error_messages.h:905
 #, c-format
 msgid "Routine body for '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:908
+#: drizzled/drizzled_error_messages.h:907
 msgid "Cannot drop default keycache"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:910
+#: drizzled/drizzled_error_messages.h:909
 #, c-format
 msgid "Display width out of range for column '%-.192s' (max = %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:912
+#: drizzled/drizzled_error_messages.h:911
 msgid "XAER_DUPID: The XID already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:914
+#: drizzled/drizzled_error_messages.h:913
 #, c-format
 msgid "Datetime function: %-.32s field overflow"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:916
+#: drizzled/drizzled_error_messages.h:915
 #, c-format
 msgid ""
 "Can't update table '%-.192s' in stored function/trigger because it is "
 "already used by statement which invoked this stored function/trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:918
+#: drizzled/drizzled_error_messages.h:917
 #, c-format
 msgid ""
 "The definition of table '%-.192s' prevents operation %.192s on table "
 "'%-.192s'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:920
+#: drizzled/drizzled_error_messages.h:919
 msgid ""
 "The prepared statement contains a stored routine call that refers to that "
 "same statement. It's not allowed to execute a prepared statement in such a "
 "recursive manner"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:922
+#: drizzled/drizzled_error_messages.h:921
 msgid "Not allowed to set autocommit from a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:924
+#: drizzled/drizzled_error_messages.h:923
 msgid "Definer is not fully qualified"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:926
+#: drizzled/drizzled_error_messages.h:925
 #, c-format
 msgid ""
 "View '%-.192s'.'%-.192s' has no definer information (old table format). "
 "Current user is used as definer. Please recreate the view!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:928
+#: drizzled/drizzled_error_messages.h:927
 #, c-format
 msgid ""
 "You need the SUPER privilege for creation view with '%-.192s'@'%-.192s' "
 "definer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:930
+#: drizzled/drizzled_error_messages.h:929
 #, c-format
 msgid "The user specified as a definer ('%-.64s'@'%-.64s') does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:932
+#: drizzled/drizzled_error_messages.h:931
 #, c-format
 msgid "Changing schema from '%-.192s' to '%-.192s' is not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:934
+#: drizzled/drizzled_error_messages.h:933
 #, c-format
 msgid ""
 "Cannot delete or update a parent row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:936
+#: drizzled/drizzled_error_messages.h:935
 #, c-format
 msgid ""
 "Cannot add or update a child row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:938
+#: drizzled/drizzled_error_messages.h:937
 #, c-format
 msgid "Variable '%-.64s' must be quoted with `...`, or renamed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:940
+#: drizzled/drizzled_error_messages.h:939
 #, c-format
 msgid ""
 "No definer attribute for trigger '%-.192s'.'%-.192s'. The trigger will be "
@@ -5013,610 +4990,610 @@
 "insufficient privileges. Please recreate the trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:942
+#: drizzled/drizzled_error_messages.h:941
 #, c-format
 msgid "'%-.192s' has an old format, you should re-create the '%s' object(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:944
+#: drizzled/drizzled_error_messages.h:943
 #, c-format
 msgid ""
 "Recursive limit %d (as set by the max_sp_recursion_depth variable) was "
 "exceeded for routine %.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:946
+#: drizzled/drizzled_error_messages.h:945
 #, c-format
 msgid ""
 "Failed to load routine %-.192s. The table mysql.proc is missing, corrupt, or "
 "contains bad data (internal code %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:948
+#: drizzled/drizzled_error_messages.h:947
 #, c-format
 msgid "Incorrect routine name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:950
+#: drizzled/drizzled_error_messages.h:949
 #, c-format
 msgid "Table upgrade required. Please do \"REPAIR TABLE `%-.32s`\" to fix it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:952
+#: drizzled/drizzled_error_messages.h:951
 msgid "AGGREGATE is not supported for stored functions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:954
+#: drizzled/drizzled_error_messages.h:953
 #, c-format
 msgid ""
 "Can't create more than max_prepared_stmt_count statements (current value: %"
 "lu)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:956
+#: drizzled/drizzled_error_messages.h:955
 #, c-format
 msgid "`%-.192s`.`%-.192s` contains view recursion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:958
+#: drizzled/drizzled_error_messages.h:957
 #, c-format
 msgid "non-grouping field '%-.192s' is used in %-.64s clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:960
+#: drizzled/drizzled_error_messages.h:959
 msgid "The used table type doesn't support SPATIAL indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:962
+#: drizzled/drizzled_error_messages.h:961
 msgid "Triggers can not be created on system tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:964
+#: drizzled/drizzled_error_messages.h:963
 #, c-format
 msgid "Leading spaces are removed from name '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:966
+#: drizzled/drizzled_error_messages.h:965
 msgid "Failed to read auto-increment value from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:968
+#: drizzled/drizzled_error_messages.h:967
 msgid "user name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:970
+#: drizzled/drizzled_error_messages.h:969
 msgid "host name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:972
+#: drizzled/drizzled_error_messages.h:971
 #, c-format
 msgid "String '%-.70s' is too long for %s (should be no longer than %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:974
+#: drizzled/drizzled_error_messages.h:973
 #, c-format
 msgid "The target table %-.100s of the %s is not insertable-into"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:976
+#: drizzled/drizzled_error_messages.h:975
 #, c-format
 msgid ""
 "Table '%-.64s' is differently defined or of non-MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:978
+#: drizzled/drizzled_error_messages.h:977
 msgid "Too high level of nesting for select"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:980
+#: drizzled/drizzled_error_messages.h:979
 #, c-format
 msgid "Name '%-.64s' has become ''"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:982
+#: drizzled/drizzled_error_messages.h:981
 msgid ""
 "First character of the FIELDS TERMINATED string is ambiguous; please use non-"
 "optional and non-empty FIELDS ENCLOSED BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:984
+#: drizzled/drizzled_error_messages.h:983
 #, c-format
 msgid "The foreign server, %s, you are trying to create already exists."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:986
+#: drizzled/drizzled_error_messages.h:985
 #, c-format
 msgid ""
 "The foreign server name you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:988
+#: drizzled/drizzled_error_messages.h:987
 #, c-format
 msgid ""
 "Table storage engine '%-.64s' does not support the create option '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:990
+#: drizzled/drizzled_error_messages.h:989
 #, c-format
 msgid ""
 "Syntax error: %-.64s PARTITIONING requires definition of VALUES %-.64s for "
 "each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:992
+#: drizzled/drizzled_error_messages.h:991
 #, c-format
 msgid "Only %-.64s PARTITIONING can use VALUES %-.64s in partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:994
+#: drizzled/drizzled_error_messages.h:993
 msgid "MAXVALUE can only be used in last partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:996
+#: drizzled/drizzled_error_messages.h:995
 msgid "Subpartitions can only be hash partitions and by key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:998
+#: drizzled/drizzled_error_messages.h:997
 msgid "Must define subpartitions on all partitions if on one partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1000
+#: drizzled/drizzled_error_messages.h:999
 msgid "Wrong number of partitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1002
+#: drizzled/drizzled_error_messages.h:1001
 msgid "Wrong number of subpartitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1004
+#: drizzled/drizzled_error_messages.h:1003
 msgid "Constant/Random expression in (sub)partitioning function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1006
+#: drizzled/drizzled_error_messages.h:1005
 msgid "Expression in RANGE/LIST VALUES must be constant"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1008
+#: drizzled/drizzled_error_messages.h:1007
 msgid "Field in list of fields for partition function not found in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1010
+#: drizzled/drizzled_error_messages.h:1009
 msgid "List of fields is only allowed in KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1012
+#: drizzled/drizzled_error_messages.h:1011
 msgid ""
 "The partition info in the frm file is not consistent with what can be "
 "written into the frm file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1014
+#: drizzled/drizzled_error_messages.h:1013
 #, c-format
 msgid "The %-.192s function returns the wrong type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1016
+#: drizzled/drizzled_error_messages.h:1015
 #, c-format
 msgid "For %-.64s partitions each partition must be defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1018
+#: drizzled/drizzled_error_messages.h:1017
 msgid "VALUES LESS THAN value must be strictly increasing for each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1020
+#: drizzled/drizzled_error_messages.h:1019
 msgid "VALUES value must be of same type as partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1022
+#: drizzled/drizzled_error_messages.h:1021
 msgid "Multiple definition of same constant in list partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1024
+#: drizzled/drizzled_error_messages.h:1023
 msgid "Partitioning can not be used stand-alone in query"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1026
+#: drizzled/drizzled_error_messages.h:1025
 msgid ""
 "The mix of handlers in the partitions is not allowed in this version of MySQL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1028
+#: drizzled/drizzled_error_messages.h:1027
 #, c-format
 msgid "For the partitioned engine it is necessary to define all %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1030
+#: drizzled/drizzled_error_messages.h:1029
 msgid "Too many partitions (including subpartitions) were defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1032
+#: drizzled/drizzled_error_messages.h:1031
 msgid ""
 "It is only possible to mix RANGE/LIST partitioning with HASH/KEY "
 "partitioning for subpartitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1034
+#: drizzled/drizzled_error_messages.h:1033
 msgid "Failed to create specific handler file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1036
+#: drizzled/drizzled_error_messages.h:1035
 msgid "A BLOB field is not allowed in partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1038
+#: drizzled/drizzled_error_messages.h:1037
 #, c-format
 msgid "A %-.192s must include all columns in the table's partitioning function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1040
+#: drizzled/drizzled_error_messages.h:1039
 #, c-format
 msgid "Number of %-.64s = 0 is not an allowed value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1042
+#: drizzled/drizzled_error_messages.h:1041
 msgid "Partition management on a not partitioned table is not possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1044
+#: drizzled/drizzled_error_messages.h:1043
 msgid ""
 "Foreign key condition is not yet supported in conjunction with partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1046
+#: drizzled/drizzled_error_messages.h:1045
 #, c-format
 msgid "Error in list of partitions to %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1048
+#: drizzled/drizzled_error_messages.h:1047
 msgid "Cannot remove all partitions, use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1050
+#: drizzled/drizzled_error_messages.h:1049
 msgid "COALESCE PARTITION can only be used on HASH/KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1052
+#: drizzled/drizzled_error_messages.h:1051
 msgid ""
 "REORGANISE PARTITION can only be used to reorganise partitions not to change "
 "their numbers"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1054
+#: drizzled/drizzled_error_messages.h:1053
 msgid ""
 "REORGANISE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1056
+#: drizzled/drizzled_error_messages.h:1055
 #, c-format
 msgid "%-.64s PARTITION can only be used on RANGE/LIST partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1058
+#: drizzled/drizzled_error_messages.h:1057
 msgid "Trying to Add partition(s) with wrong number of subpartitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1060
+#: drizzled/drizzled_error_messages.h:1059
 msgid "At least one partition must be added"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1062
+#: drizzled/drizzled_error_messages.h:1061
 msgid "At least one partition must be coalesced"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1064
+#: drizzled/drizzled_error_messages.h:1063
 msgid "More partitions to reorganise than there are partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1066
+#: drizzled/drizzled_error_messages.h:1065
 #, c-format
 msgid "Duplicate partition name %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1068
+#: drizzled/drizzled_error_messages.h:1067
 msgid "It is not allowed to shut off binlog on this command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1070
+#: drizzled/drizzled_error_messages.h:1069
 msgid "When reorganising a set of partitions they must be in consecutive order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1072
+#: drizzled/drizzled_error_messages.h:1071
 msgid ""
 "Reorganize of range partitions cannot change total ranges except for last "
 "partition where it can extend the range"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1074
+#: drizzled/drizzled_error_messages.h:1073
 msgid "Partition function not supported in this version for this handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1076
+#: drizzled/drizzled_error_messages.h:1075
 msgid "Partition state cannot be defined from CREATE/ALTER TABLE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1078
+#: drizzled/drizzled_error_messages.h:1077
 #, c-format
 msgid "The %-.64s handler only supports 32 bit integers in VALUES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1080
+#: drizzled/drizzled_error_messages.h:1079
 #, c-format
 msgid "Plugin '%-.192s' is not loaded"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1082
+#: drizzled/drizzled_error_messages.h:1081
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1084
+#: drizzled/drizzled_error_messages.h:1083
 #, c-format
 msgid "Table has no partition for value %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1086
+#: drizzled/drizzled_error_messages.h:1085
 #, c-format
 msgid "It is not allowed to specify %s more than once"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1088
-#: drizzled/drizzled_error_messages.h:1224
+#: drizzled/drizzled_error_messages.h:1087
+#: drizzled/drizzled_error_messages.h:1223
 #, c-format
 msgid "Failed to create %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1090
-#: drizzled/drizzled_error_messages.h:1114
+#: drizzled/drizzled_error_messages.h:1089
+#: drizzled/drizzled_error_messages.h:1113
 #, c-format
 msgid "Failed to drop %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1092
+#: drizzled/drizzled_error_messages.h:1091
 msgid "The handler doesn't support autoextend of tablespaces"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1094
+#: drizzled/drizzled_error_messages.h:1093
 msgid ""
 "A size parameter was incorrectly specified, either number or on the form 10M"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1096
+#: drizzled/drizzled_error_messages.h:1095
 msgid ""
 "The size number was correct but we don't allow the digit part to be more "
 "than 2 billion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1098
+#: drizzled/drizzled_error_messages.h:1097
 #, c-format
 msgid "Failed to alter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1100
+#: drizzled/drizzled_error_messages.h:1099
 msgid "Writing one row to the row-based binary log failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1102
+#: drizzled/drizzled_error_messages.h:1101
 #, c-format
 msgid "Table definition on master and slave does not match: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1104
+#: drizzled/drizzled_error_messages.h:1103
 msgid ""
 "Slave running with --log-slave-updates must use row-based binary logging to "
 "be able to replicate row-based binary log events"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1106
+#: drizzled/drizzled_error_messages.h:1105
 #, c-format
 msgid "Event '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1108
+#: drizzled/drizzled_error_messages.h:1107
 #, c-format
 msgid "Failed to store event %s. Error code %d from storage engine."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1110
+#: drizzled/drizzled_error_messages.h:1109
 #, c-format
 msgid "Unknown event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1112
+#: drizzled/drizzled_error_messages.h:1111
 #, c-format
 msgid "Failed to alter event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1116
+#: drizzled/drizzled_error_messages.h:1115
 msgid "INTERVAL is either not positive or too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1118
+#: drizzled/drizzled_error_messages.h:1117
 msgid "ENDS is either invalid or before STARTS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1120
+#: drizzled/drizzled_error_messages.h:1119
 msgid "Event execution time is in the past. Event has been disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1122
+#: drizzled/drizzled_error_messages.h:1121
 msgid "Failed to open mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1124
+#: drizzled/drizzled_error_messages.h:1123
 msgid "No datetime expression provided"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1126
+#: drizzled/drizzled_error_messages.h:1125
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. The table is "
 "probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1128
+#: drizzled/drizzled_error_messages.h:1127
 #, c-format
 msgid "Cannot load from mysql.%s. The table is probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1130
+#: drizzled/drizzled_error_messages.h:1129
 msgid "Failed to delete the event from mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1132
+#: drizzled/drizzled_error_messages.h:1131
 msgid "Error during compilation of event's body"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1134
+#: drizzled/drizzled_error_messages.h:1133
 msgid "Same old and new event name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1136
+#: drizzled/drizzled_error_messages.h:1135
 #, c-format
 msgid "Data for column '%s' too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1138
+#: drizzled/drizzled_error_messages.h:1137
 #, c-format
 msgid "Cannot drop index '%-.192s': needed in a foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1140
+#: drizzled/drizzled_error_messages.h:1139
 #, c-format
 msgid ""
 "The syntax '%s' is deprecated and will be removed in MySQL %s. Please use %s "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1142
+#: drizzled/drizzled_error_messages.h:1141
 msgid "You can't write-lock a log table. Only read access is possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1144
+#: drizzled/drizzled_error_messages.h:1143
 msgid "You can't use locks with log tables."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1146
+#: drizzled/drizzled_error_messages.h:1145
 #, c-format
 msgid ""
 "Upholding foreign key constraints for table '%.192s', entry '%-.192s', key %"
 "d would lead to a duplicate entry"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1148
+#: drizzled/drizzled_error_messages.h:1147
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. Created with MySQL "
 "%d, now running %d. Please use mysql_upgrade to fix this error."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1150
+#: drizzled/drizzled_error_messages.h:1149
 msgid ""
 "Cannot switch out of the row-based binary log format when the session has "
 "open temporary tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1152
+#: drizzled/drizzled_error_messages.h:1151
 msgid ""
 "Cannot change the binary logging format inside a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1154
+#: drizzled/drizzled_error_messages.h:1153
 msgid ""
 "The NDB cluster engine does not support changing the binlog format on the "
 "fly yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1156
+#: drizzled/drizzled_error_messages.h:1155
 msgid "Cannot create temporary table with partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1158
+#: drizzled/drizzled_error_messages.h:1157
 msgid "Partition constant is out of partition function domain"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1160
+#: drizzled/drizzled_error_messages.h:1159
 msgid "This partition function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1162
+#: drizzled/drizzled_error_messages.h:1161
 msgid "Error in DDL log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1164
+#: drizzled/drizzled_error_messages.h:1163
 msgid "Not allowed to use NULL value in VALUES LESS THAN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1166
+#: drizzled/drizzled_error_messages.h:1165
 msgid "Incorrect partition name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1168
+#: drizzled/drizzled_error_messages.h:1167
 msgid ""
 "Transaction isolation level can't be changed while a transaction is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1170
+#: drizzled/drizzled_error_messages.h:1169
 #, c-format
 msgid ""
 "ALTER TABLE causes auto_increment resequencing, resulting in duplicate entry "
 "'%-.192s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1172
+#: drizzled/drizzled_error_messages.h:1171
 #, c-format
 msgid "Internal scheduler error %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1174
+#: drizzled/drizzled_error_messages.h:1173
 #, c-format
 msgid "Error during starting/stopping of the scheduler. Error code %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1176
+#: drizzled/drizzled_error_messages.h:1175
 msgid "Engine cannot be used in partitioned tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1178
+#: drizzled/drizzled_error_messages.h:1177
 #, c-format
 msgid "Cannot activate '%-.64s' log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1180
+#: drizzled/drizzled_error_messages.h:1179
 msgid "The server was not built with row-based replication"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1182
+#: drizzled/drizzled_error_messages.h:1181
 msgid "Decoding of base64 string failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1184
+#: drizzled/drizzled_error_messages.h:1183
 msgid "Recursion of EVENT DDL statements is forbidden when body is present"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1186
+#: drizzled/drizzled_error_messages.h:1185
 msgid ""
 "Cannot proceed because system tables used by Event Scheduler were found "
 "damaged at server start"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1188
+#: drizzled/drizzled_error_messages.h:1187
 msgid "Only integers allowed as number here"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1190
+#: drizzled/drizzled_error_messages.h:1189
 msgid "This storage engine cannot be used for log tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1192
+#: drizzled/drizzled_error_messages.h:1191
 #, c-format
 msgid "You cannot '%s' a log table if logging is enabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1194
+#: drizzled/drizzled_error_messages.h:1193
 #, c-format
 msgid ""
 "Cannot rename '%s'. When logging enabled, rename to/from log table must "
@@ -5624,439 +5601,439 @@
 "to '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1196
+#: drizzled/drizzled_error_messages.h:1195
 #, c-format
 msgid "Incorrect parameter count in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1198
+#: drizzled/drizzled_error_messages.h:1197
 #, c-format
 msgid "Incorrect parameters in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1200
+#: drizzled/drizzled_error_messages.h:1199
 #, c-format
 msgid "Incorrect parameters in the call to stored function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1202
+#: drizzled/drizzled_error_messages.h:1201
 #, c-format
 msgid "This function '%-.192s' has the same name as a native function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1204
+#: drizzled/drizzled_error_messages.h:1203
 #, c-format
 msgid "Duplicate entry '%-.64s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1206
+#: drizzled/drizzled_error_messages.h:1205
 msgid "Too many files opened, please execute the command again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1208
-#: drizzled/drizzled_error_messages.h:1210
+#: drizzled/drizzled_error_messages.h:1207
+#: drizzled/drizzled_error_messages.h:1209
 msgid ""
 "Event execution time is in the past and ON COMPLETION NOT PRESERVE is set. "
 "The event was dropped immediately after creation."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1212
+#: drizzled/drizzled_error_messages.h:1211
 #, c-format
 msgid "The incident %s occured on the master. Message: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1214
+#: drizzled/drizzled_error_messages.h:1213
 msgid "Table has no partition for some existing values"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1216
+#: drizzled/drizzled_error_messages.h:1215
 msgid "Statement is not safe to log in statement format."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1218
+#: drizzled/drizzled_error_messages.h:1217
 #, c-format
 msgid "Fatal error: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1220
+#: drizzled/drizzled_error_messages.h:1219
 #, c-format
 msgid "Relay log read failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1222
+#: drizzled/drizzled_error_messages.h:1221
 #, c-format
 msgid "Relay log write failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1226
+#: drizzled/drizzled_error_messages.h:1225
 #, c-format
 msgid "Master command %s failed: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1228
+#: drizzled/drizzled_error_messages.h:1227
 #, c-format
 msgid "Binary logging not possible. Message: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1230
+#: drizzled/drizzled_error_messages.h:1229
 #, c-format
 msgid "View `%-.64s`.`%-.64s` has no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1232
+#: drizzled/drizzled_error_messages.h:1231
 #, c-format
 msgid "Creation context of view `%-.64s`.`%-.64s' is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1234
+#: drizzled/drizzled_error_messages.h:1233
 #, c-format
 msgid "Creation context of stored routine `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1236
+#: drizzled/drizzled_error_messages.h:1235
 #, c-format
 msgid "Corrupted TRG file for table `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1238
+#: drizzled/drizzled_error_messages.h:1237
 #, c-format
 msgid "Triggers for table `%-.64s`.`%-.64s` have no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1240
+#: drizzled/drizzled_error_messages.h:1239
 #, c-format
 msgid "Trigger creation context of table `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1242
+#: drizzled/drizzled_error_messages.h:1241
 #, c-format
 msgid "Creation context of event `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1244
+#: drizzled/drizzled_error_messages.h:1243
 #, c-format
 msgid "Cannot open table for trigger `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1246
+#: drizzled/drizzled_error_messages.h:1245
 #, c-format
 msgid "Cannot create stored routine `%-.64s`. Check warnings"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1248
+#: drizzled/drizzled_error_messages.h:1247
 #, c-format
 msgid "Ambiguous slave modes combination. %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1250
+#: drizzled/drizzled_error_messages.h:1249
 #, c-format
 msgid ""
 "The BINLOG statement of type `%s` was not preceded by a format description "
 "BINLOG statement."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1252
+#: drizzled/drizzled_error_messages.h:1251
 msgid "Corrupted replication event was detected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1254
+#: drizzled/drizzled_error_messages.h:1253
 #, c-format
 msgid "Invalid column reference (%-.64s) in LOAD DATA"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1256
+#: drizzled/drizzled_error_messages.h:1255
 #, c-format
 msgid "Being purged log %s was not found"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1258
+#: drizzled/drizzled_error_messages.h:1257
 #, c-format
 msgid "Converted to non-transactional lock on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1260
+#: drizzled/drizzled_error_messages.h:1259
 #, c-format
 msgid "Cannot convert to non-transactional lock in strict mode on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1262
+#: drizzled/drizzled_error_messages.h:1261
 #, c-format
 msgid ""
 "Cannot convert to non-transactional lock in an active transaction on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1264
+#: drizzled/drizzled_error_messages.h:1263
 #, c-format
 msgid "Can't access storage engine of table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1266
+#: drizzled/drizzled_error_messages.h:1265
 msgid "Starting backup process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1268
+#: drizzled/drizzled_error_messages.h:1267
 msgid "Backup completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1270
+#: drizzled/drizzled_error_messages.h:1269
 msgid "Starting restore process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1272
+#: drizzled/drizzled_error_messages.h:1271
 msgid "Restore completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1274
+#: drizzled/drizzled_error_messages.h:1273
 msgid "Nothing to backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1276
+#: drizzled/drizzled_error_messages.h:1275
 #, c-format
 msgid "Database '%-.64s' cannot be included in a backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1278
+#: drizzled/drizzled_error_messages.h:1277
 msgid ""
 "Error during backup operation - server's error log contains more information "
 "about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1280
+#: drizzled/drizzled_error_messages.h:1279
 msgid ""
 "Error during restore operation - server's error log contains more "
 "information about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1282
+#: drizzled/drizzled_error_messages.h:1281
 msgid ""
 "Can't execute this command because another BACKUP/RESTORE operation is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1284
+#: drizzled/drizzled_error_messages.h:1283
 msgid "Error when preparing for backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1286
+#: drizzled/drizzled_error_messages.h:1285
 msgid "Error when preparing for restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1288
+#: drizzled/drizzled_error_messages.h:1287
 #, c-format
 msgid "Invalid backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1290
+#: drizzled/drizzled_error_messages.h:1289
 #, c-format
 msgid "Can't read backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1292
+#: drizzled/drizzled_error_messages.h:1291
 #, c-format
 msgid "Can't write to backup location '%-.64s' (file already exists?)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1294
+#: drizzled/drizzled_error_messages.h:1293
 msgid "Can't enumerate server databases"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1296
+#: drizzled/drizzled_error_messages.h:1295
 msgid "Can't enumerate server tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1298
+#: drizzled/drizzled_error_messages.h:1297
 #, c-format
 msgid "Can't enumerate tables in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1300
+#: drizzled/drizzled_error_messages.h:1299
 #, c-format
 msgid "Skipping view %-.64s in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1302
+#: drizzled/drizzled_error_messages.h:1301
 #, c-format
 msgid "Skipping table %-.64s since it has no valid storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1304
+#: drizzled/drizzled_error_messages.h:1303
 #, c-format
 msgid "Can't open table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1306
+#: drizzled/drizzled_error_messages.h:1305
 msgid "Can't read backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1308
+#: drizzled/drizzled_error_messages.h:1307
 msgid "Can't write backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1310
+#: drizzled/drizzled_error_messages.h:1309
 #, c-format
 msgid "Can't find backup driver for table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1312
+#: drizzled/drizzled_error_messages.h:1311
 #, c-format
 msgid ""
 "%-.64s backup driver was selected for table %-.64s but it rejects to handle "
 "this table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1314
+#: drizzled/drizzled_error_messages.h:1313
 #, c-format
 msgid "Can't create %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1316
+#: drizzled/drizzled_error_messages.h:1315
 #, c-format
 msgid "Can't create %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1318
+#: drizzled/drizzled_error_messages.h:1317
 #, c-format
 msgid "Found %d images in backup archive but maximum %d are supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1320
+#: drizzled/drizzled_error_messages.h:1319
 #, c-format
 msgid "Error when saving meta-data of %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1322
+#: drizzled/drizzled_error_messages.h:1321
 msgid "Error when reading meta-data list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1324
+#: drizzled/drizzled_error_messages.h:1323
 #, c-format
 msgid "Can't create %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1326
+#: drizzled/drizzled_error_messages.h:1325
 msgid "Can't allocate buffer for image data transfer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1328
+#: drizzled/drizzled_error_messages.h:1327
 #, c-format
 msgid "Error when writing %-.64s backup image data (for table #%d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1330
+#: drizzled/drizzled_error_messages.h:1329
 msgid "Error when reading data from backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1332
+#: drizzled/drizzled_error_messages.h:1331
 msgid "Can't go to the next chunk in backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1334
+#: drizzled/drizzled_error_messages.h:1333
 #, c-format
 msgid "Can't initialize %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1336
+#: drizzled/drizzled_error_messages.h:1335
 #, c-format
 msgid "Can't initialize %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1338
+#: drizzled/drizzled_error_messages.h:1337
 #, c-format
 msgid "Can't shut down %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1340
+#: drizzled/drizzled_error_messages.h:1339
 #, c-format
 msgid "Can't shut down %-.64s backup driver(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1342
+#: drizzled/drizzled_error_messages.h:1341
 #, c-format
 msgid "%-.64s backup driver can't prepare for synchronization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1344
+#: drizzled/drizzled_error_messages.h:1343
 #, c-format
 msgid "%-.64s backup driver can't create its image validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1346
+#: drizzled/drizzled_error_messages.h:1345
 #, c-format
 msgid "Can't unlock %-.64s backup driver after creating the validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1348
+#: drizzled/drizzled_error_messages.h:1347
 #, c-format
 msgid "%-.64s backup driver can't cancel its backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1350
+#: drizzled/drizzled_error_messages.h:1349
 #, c-format
 msgid "%-.64s restore driver can't cancel its restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1352
+#: drizzled/drizzled_error_messages.h:1351
 #, c-format
 msgid "Error when polling %-.64s backup driver for its image data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1354
+#: drizzled/drizzled_error_messages.h:1353
 #, c-format
 msgid "Error when sending image data (for table #%d) to %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1356
+#: drizzled/drizzled_error_messages.h:1355
 #, c-format
 msgid ""
 "After %d attempts %-.64s restore driver still can't accept next block of data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1358
+#: drizzled/drizzled_error_messages.h:1357
 #, c-format
 msgid "Open and lock tables failed in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1360
+#: drizzled/drizzled_error_messages.h:1359
 msgid "Backup driver's table locking thread can not be initialized."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1362
+#: drizzled/drizzled_error_messages.h:1361
 msgid ""
 "Can't open the online backup progress tables. Check 'mysql.online_backup' "
 "and 'mysql.online_backup_progress'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1364
+#: drizzled/drizzled_error_messages.h:1363
 #, c-format
 msgid "Tablespace '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1366
+#: drizzled/drizzled_error_messages.h:1365
 #, c-format
 msgid "Tablespace '%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1368
+#: drizzled/drizzled_error_messages.h:1367
 #, c-format
 msgid "Unexpected master's heartbeat data: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1370
+#: drizzled/drizzled_error_messages.h:1369
 #, c-format
 msgid "The requested value for the heartbeat period %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1372
+#: drizzled/drizzled_error_messages.h:1371
 #, c-format
 msgid "Can't write to the online backup progress log %-.64s."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1374
+#: drizzled/drizzled_error_messages.h:1373
 #, c-format
 msgid "Tablespace '%-.192s' not empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1376
+#: drizzled/drizzled_error_messages.h:1375
 #, c-format
 msgid ""
 "Tablespace `%-.64s` needed by tables being restored has changed on the "
@@ -6214,23 +6191,154 @@
 "mysqld with --tc-heuristic-recover={commit|rollback}"
 msgstr ""
 
-#: drizzled/log_event.cc:990
+#: drizzled/log_event.cc:144
+#, c-format
+msgid ""
+"Could not execute %s event on table %s.%s;%s handler error %s; the event's "
+"master log %s, end_log_pos %<PRIu32>"
+msgstr ""
+
+#: drizzled/log_event.cc:992
 #, c-format
 msgid ""
 "Error in Log_event::read_log_event(): '%s', data_len: %d, event_type: %d"
 msgstr ""
 
-#: drizzled/log_event.cc:3693
+#: drizzled/log_event.cc:2282
+#, c-format
+msgid ""
+"Query partially completed on the master (error on master: %d) and was "
+"aborted. There is a chance that your master is inconsistent at this point. "
+"If you are sure that your master is ok, run this query manually on the slave "
+"and then restart the slave with SET GLOBAL SQL_SLAVE_SKIP_COUNTER=1; START "
+"SLAVE; . Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2312
+#, c-format
+msgid ""
+"Query caused differenxt errors on master and slave.\n"
+"Error on master: '%s' (%d), Error on slave: '%s' (%d).\n"
+"Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2317
+msgid "no error"
+msgstr ""
+
+#: drizzled/log_event.cc:2337
+#, c-format
+msgid "Error '%s' on query. Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2339 drizzled/log_event.cc:6208
+#: drizzled/log_event.cc:6253 drizzled/log_event.cc:7061
+msgid "unexpected success or fatal error"
+msgstr ""
+
+#: drizzled/log_event.cc:2917
+msgid ""
+"Rolling back unfinished transaction (no COMMIT or ROLLBACK in relay log). A "
+"probable cause is that the master died while writing the transaction to its "
+"binary log, thus rolled back too."
+msgstr ""
+
+#: drizzled/log_event.cc:3696
 #, c-format
 msgid ""
 "Slave: load data infile on table '%s' at log position %s in log '%s' "
-"produced %ld warning(s). Default database: '%s'"
-msgstr ""
-
-#: drizzled/log_event.cc:4731
+"produced %<PRIu32> warning(s). Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3746
+#, c-format
+msgid ""
+"Error '%s' running LOAD DATA INFILE on table '%s'. Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3758
+#, c-format
+msgid "Running LOAD DATA INFILE on table '%-.64s'. Default database: '%-.64s'"
+msgstr ""
+
+#: drizzled/log_event.cc:4735
 msgid "Out of memory while recording slave event"
 msgstr ""
 
+#: drizzled/log_event.cc:5093 drizzled/log_event.cc:5119
+#, c-format
+msgid "Error in Create_file event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5105
+#, c-format
+msgid "Error in Create_file event: could not write to file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5126
+#, c-format
+msgid "Error in Create_file event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5265
+#, c-format
+msgid "Error in %s event: could not create file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5274
+#, c-format
+msgid "Error in %s event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5281
+#, c-format
+msgid "Error in %s event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5492
+#, c-format
+msgid "Error in Exec_load event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5502
+#, c-format
+msgid "Error in Exec_load event: file '%s' appears corrupted"
+msgstr ""
+
+#: drizzled/log_event.cc:5532
+#, c-format
+msgid "%s. Failed executing load from '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5760
+msgid "Not enough memory"
+msgstr ""
+
+#: drizzled/log_event.cc:6205
+#, c-format
+msgid "Error '%s' in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6215
+#, c-format
+msgid "Error in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6250
+#, c-format
+msgid "Error '%s' on reopening tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6606
+#, c-format
+msgid "Error in %s event: commit of row events failed, table `%s`.`%s`"
+msgstr ""
+
+#: drizzled/log_event.cc:7058
+#, c-format
+msgid "Error '%s' on opening table `%s`.`%s`"
+msgstr ""
+
 #: drizzled/rpl_mi.cc:148
 #, c-format
 msgid "Failed to create a new master info file (file '%s', errno %d)"
@@ -6253,7 +6361,7 @@
 "MySQL slave was compiled without SSL support."
 msgstr ""
 
-#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2151
+#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2148
 msgid "Failed to flush master info file"
 msgstr ""
 
@@ -6335,32 +6443,32 @@
 "Master's column size should be <= the slave's column size."
 msgstr ""
 
-#: drizzled/scheduler.cc:121
+#: drizzled/scheduler.cc:122
 msgid "Memory allocation error in thd_scheduler::init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:212
+#: drizzled/scheduler.cc:213
 msgid "init_pipe(thd_add_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:218
+#: drizzled/scheduler.cc:219
 msgid "init_pipe(thd_kill_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:230
+#: drizzled/scheduler.cc:231
 msgid "thd_add_event event_add error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:246
+#: drizzled/scheduler.cc:247
 #, c-format
 msgid "Can't create completion port thread (error %d)"
 msgstr ""
 
-#: drizzled/scheduler.cc:359
+#: drizzled/scheduler.cc:360
 msgid "event_add error in libevent_add_thd_callback\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:385
+#: drizzled/scheduler.cc:386
 msgid "Scheduler init error in libevent_add_new_connection\n"
 msgstr ""
 
@@ -6368,7 +6476,7 @@
 msgid "libevent_thread_proc: my_thread_init() failed\n"
 msgstr ""
 
-#: drizzled/set_var.cc:898
+#: drizzled/set_var.cc:893
 msgid "Ambiguous slave modes combination. STRICT will be used"
 msgstr ""
 
@@ -6536,12 +6644,12 @@
 "the slave may be in an inconsistent state. Stopped in %s position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1766 drizzled/slave.cc:2366
+#: drizzled/slave.cc:1766 drizzled/slave.cc:2360
 #, c-format
 msgid "Slave SQL thread stopped because it reached its UNTIL position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1825 drizzled/slave.cc:2315
+#: drizzled/slave.cc:1825 drizzled/slave.cc:2309
 #, c-format
 msgid "Error initializing relay log position: %s"
 msgstr ""
@@ -6549,7 +6657,7 @@
 #: drizzled/slave.cc:1841
 #, c-format
 msgid ""
-"Slave SQL thread retried transaction %lu time(s) in vain, giving up. "
+"Slave SQL thread retried transaction %<PRIu32> time(s) in vain, giving up. "
 "Consider raising the value of the slave_transaction_retries variable."
 msgstr ""
 
@@ -6564,108 +6672,108 @@
 "their names by issuing 'SHOW SLAVE STATUS' on this slave."
 msgstr ""
 
-#: drizzled/slave.cc:1988
+#: drizzled/slave.cc:1985
 msgid "Failed during slave I/O thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2002
+#: drizzled/slave.cc:1999
 msgid "error in drizzle_create()"
 msgstr ""
 
-#: drizzled/slave.cc:2010
+#: drizzled/slave.cc:2007
 #, c-format
 msgid ""
 "Slave I/O thread: connected to master '%s@%s:%d',replication started in log "
 "'%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2024
+#: drizzled/slave.cc:2021
 msgid "Slave I/O thread killed while connecting to master"
 msgstr ""
 
-#: drizzled/slave.cc:2048
+#: drizzled/slave.cc:2045
 msgid "Slave I/O thread couldn't register on master"
 msgstr ""
 
-#: drizzled/slave.cc:2060 drizzled/slave.cc:2084 drizzled/slave.cc:2108
+#: drizzled/slave.cc:2057 drizzled/slave.cc:2081 drizzled/slave.cc:2105
 msgid "Forcing to reconnect slave I/O thread"
 msgstr ""
 
-#: drizzled/slave.cc:2073
+#: drizzled/slave.cc:2070
 msgid "Failed on request_dump()"
 msgstr ""
 
-#: drizzled/slave.cc:2074
+#: drizzled/slave.cc:2071
 msgid "Slave I/O thread killed while requesting master dump"
 msgstr ""
 
-#: drizzled/slave.cc:2100
+#: drizzled/slave.cc:2097
 msgid "Waiting for master to send event"
 msgstr ""
 
-#: drizzled/slave.cc:2102
+#: drizzled/slave.cc:2099
 msgid "Slave I/O thread killed while reading event"
 msgstr ""
 
-#: drizzled/slave.cc:2120
+#: drizzled/slave.cc:2117
 #, c-format
 msgid ""
-"Log entry on master is longer than max_allowed_packet (%ld) on slave. If the "
-"entry is correct, restart the server with a higher value of "
+"Log entry on master is longer than max_allowed_packet (%<PRId32>) on slave. "
+"If the entry is correct, restart the server with a higher value of "
 "max_allowed_packet"
 msgstr ""
 
-#: drizzled/slave.cc:2134
+#: drizzled/slave.cc:2131
 msgid "Stopping slave I/O thread due to out-of-memory error from master"
 msgstr ""
 
-#: drizzled/slave.cc:2144
+#: drizzled/slave.cc:2141
 msgid "Queueing master event to the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2171
+#: drizzled/slave.cc:2168
 msgid "Slave I/O thread aborted while waiting for relay log space"
 msgstr ""
 
-#: drizzled/slave.cc:2181
+#: drizzled/slave.cc:2178
 #, c-format
 msgid "Slave I/O thread exiting, read up to log '%s', position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2205
+#: drizzled/slave.cc:2199
 msgid "Waiting for slave mutex on exit"
 msgstr ""
 
-#: drizzled/slave.cc:2271
+#: drizzled/slave.cc:2265
 msgid "Failed during slave thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2337
+#: drizzled/slave.cc:2331
 #, c-format
 msgid ""
 "Slave SQL thread initialized, starting replication in log '%s' at position %"
 "s, relay log '%s' position: %s"
 msgstr ""
 
-#: drizzled/slave.cc:2351
+#: drizzled/slave.cc:2345
 msgid "Slave SQL thread aborted. Can't execute init_slave query"
 msgstr ""
 
-#: drizzled/slave.cc:2377
+#: drizzled/slave.cc:2371
 msgid "Reading event from the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2402
+#: drizzled/slave.cc:2396
 #, c-format
 msgid "Slave (additional info): %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2419
+#: drizzled/slave.cc:2413
 #, c-format
 msgid "Slave: %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2422
+#: drizzled/slave.cc:2416
 #, c-format
 msgid ""
 "Error loading user-defined library, slave SQL thread aborted. Install the "
@@ -6673,113 +6781,113 @@
 "stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2430
+#: drizzled/slave.cc:2424
 #, c-format
 msgid ""
 "Error running query, slave SQL thread aborted. Fix the problem, and restart "
 "the slave SQL thread with \"SLAVE START\". We stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2442
+#: drizzled/slave.cc:2436
 #, c-format
 msgid ""
 "Slave SQL thread exiting, replication stopped in log '%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2538
+#: drizzled/slave.cc:2532
 #, c-format
 msgid "Slave I/O: failed requesting download of '%s'"
 msgstr ""
 
-#: drizzled/slave.cc:2555
+#: drizzled/slave.cc:2549
 #, c-format
 msgid "Network read error downloading '%s' from master"
 msgstr ""
 
-#: drizzled/slave.cc:2577
+#: drizzled/slave.cc:2571
 msgid "error writing Exec_load event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2591
+#: drizzled/slave.cc:2585
 msgid "error writing Create_file event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2606
+#: drizzled/slave.cc:2600
 msgid "error writing Append_block event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2702
+#: drizzled/slave.cc:2696
 msgid "Memory allocation failed"
 msgstr ""
 
-#: drizzled/slave.cc:2727 drizzled/slave.cc:2813
+#: drizzled/slave.cc:2721 drizzled/slave.cc:2807
 #, c-format
 msgid ""
 "Read invalid event from master: '%s', master could be corrupt but a more "
 "likely cause of this is a bug"
 msgstr ""
 
-#: drizzled/slave.cc:3086
+#: drizzled/slave.cc:3080
 msgid "could not queue event from master"
 msgstr ""
 
-#: drizzled/slave.cc:3180
+#: drizzled/slave.cc:3170
 #, c-format
 msgid "error %s to master '%s@%s:%d' - retry-time: %d  retries: %u"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "reconnecting"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "connecting"
 msgstr ""
 
-#: drizzled/slave.cc:3208
+#: drizzled/slave.cc:3198
 #, c-format
 msgid ""
 "Slave: connected to master '%s@%s:%d', replication resumed in log '%s' at "
 "position %s"
 msgstr ""
 
-#: drizzled/slave.cc:3598
+#: drizzled/slave.cc:3585
 #, c-format
 msgid "next log '%s' is currently active"
 msgstr ""
 
-#: drizzled/slave.cc:3628
+#: drizzled/slave.cc:3615
 #, c-format
 msgid "next log '%s' is not active"
 msgstr ""
 
-#: drizzled/slave.cc:3644
+#: drizzled/slave.cc:3631
 #, c-format
 msgid ""
 "Slave SQL thread: I/O error reading event(errno: %d  cur_log->error: %d)"
 msgstr ""
 
-#: drizzled/slave.cc:3650
+#: drizzled/slave.cc:3637
 msgid "Aborting slave SQL thread because of partial event read"
 msgstr ""
 
-#: drizzled/slave.cc:3656 drizzled/slave.cc:3663
+#: drizzled/slave.cc:3643 drizzled/slave.cc:3650
 #, c-format
 msgid "Error reading relay log event: %s"
 msgstr ""
 
-#: drizzled/slave.cc:3657
+#: drizzled/slave.cc:3644
 msgid "slave SQL thread was killed"
 msgstr ""
 
-#: drizzled/slave.cc:3755
+#: drizzled/slave.cc:3742
 #, c-format
 msgid ""
 "master may suffer from http://bugs.mysql.com/bug.php?id=%u so slave stops; "
 "check error log on slave for more info"
 msgstr ""
 
-#: drizzled/slave.cc:3761
+#: drizzled/slave.cc:3748
 #, c-format
 msgid ""
 "According to the master's version ('%s'), it is probable that master suffers "
@@ -7011,6 +7119,6 @@
 msgid "Fatal error: Illegal or unknown default time zone '%s'"
 msgstr ""
 
-#: drizzled/definitions.h:48
+#: drizzled/definitions.h:52
 msgid "Invalid error code"
 msgstr ""

=== modified file 'po/cy.po'
--- po/cy.po	2008-09-13 20:24:20 +0000
+++ po/cy.po	2008-09-23 00:13:19 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-09-13 13:24-0700\n"
+"POT-Creation-Date: 2008-09-21 16:53+0200\n"
 "PO-Revision-Date: 2008-08-17 02:49+0000\n"
 "Last-Translator: nhutchings <natalie@nuttycrafts.co.uk>\n"
 "Language-Team: Welsh <cy@li.org>\n"
@@ -19,235 +19,229 @@
 "X-Launchpad-Export-Date: 2008-09-13 00:28+0000\n"
 "X-Generator: Launchpad (build Unknown)\n"
 
-#: client/drizzle.cc:256
+#: client/drizzle.cc:253
 #, fuzzy
 msgid "Synonym for `help'."
 msgstr "Cyfystyr am 'help'"
 
-#: client/drizzle.cc:257
+#: client/drizzle.cc:254
 #, fuzzy
 msgid "Clear command."
 msgstr "Carthu'r rheolaeth"
 
-#: client/drizzle.cc:259
+#: client/drizzle.cc:256
 #, fuzzy
 msgid "Reconnect to the server. Optional arguments are db and host."
 msgstr "Ail cysylltu i'r gweinydd. Ymresymiad at ddewis yw 'db' a 'host'"
 
-#: client/drizzle.cc:261
+#: client/drizzle.cc:258
 msgid ""
 "Set statement delimiter. NOTE: Takes the rest of the line as new delimiter."
 msgstr ""
 
-#: client/drizzle.cc:263
+#: client/drizzle.cc:260
 msgid "Send command to drizzle server, display result vertically."
 msgstr ""
 
-#: client/drizzle.cc:264
+#: client/drizzle.cc:261
 #, fuzzy
 msgid "Exit drizzle. Same as quit."
 msgstr "Gadael drizzle.  Yr un fath a 'quit'."
 
-#: client/drizzle.cc:265
+#: client/drizzle.cc:262
 msgid "Send command to drizzle server."
 msgstr ""
 
-#: client/drizzle.cc:266
+#: client/drizzle.cc:263
 #, fuzzy
 msgid "Display this help."
 msgstr "Dangos cymorth hyn"
 
-#: client/drizzle.cc:267
+#: client/drizzle.cc:264
 msgid "Disable pager, print to stdout."
 msgstr ""
 
-#: client/drizzle.cc:268
+#: client/drizzle.cc:265
 #, fuzzy
 msgid "Don't write into outfile."
 msgstr "Peidiwch ag ysgrifennu yn 'outfile'"
 
-#: client/drizzle.cc:270
+#: client/drizzle.cc:267
 msgid "Set PAGER [to_pager]. Print the query results via PAGER."
 msgstr ""
 
-#: client/drizzle.cc:271
+#: client/drizzle.cc:268
 msgid "Print current command."
 msgstr ""
 
-#: client/drizzle.cc:272
+#: client/drizzle.cc:269
 msgid "Change your drizzle prompt."
 msgstr ""
 
-#: client/drizzle.cc:273
+#: client/drizzle.cc:270
 #, fuzzy
 msgid "Quit drizzle."
 msgstr "Gadael drizzle."
 
-#: client/drizzle.cc:274
+#: client/drizzle.cc:271
 msgid "Rebuild completion hash."
 msgstr ""
 
-#: client/drizzle.cc:276
+#: client/drizzle.cc:273
 msgid "Execute an SQL script file. Takes a file name as an argument."
 msgstr ""
 
-#: client/drizzle.cc:277
+#: client/drizzle.cc:274
 msgid "Get status information from the server."
 msgstr ""
 
-#: client/drizzle.cc:279
+#: client/drizzle.cc:276
 msgid "Set outfile [to_outfile]. Append everything into given outfile."
 msgstr ""
 
-#: client/drizzle.cc:281
+#: client/drizzle.cc:278
 msgid "Use another database. Takes database name as argument."
 msgstr ""
 
-#: client/drizzle.cc:283
-msgid ""
-"Switch to another charset. Might be needed for processing binlog with multi-"
-"byte charsets."
-msgstr ""
-
-#: client/drizzle.cc:285 client/drizzle.cc:1437
+#: client/drizzle.cc:280 client/drizzle.cc:1431
 #, fuzzy
 msgid "Show warnings after every statement."
 msgstr "Dangos rhybudd ar ol bob datganiad"
 
-#: client/drizzle.cc:287
+#: client/drizzle.cc:282
 #, fuzzy
 msgid "Don't show warnings after every statement."
 msgstr "Peidiwch a dangos rhybydd ar ol bob datganiad"
 
-#: client/drizzle.cc:1120
+#: client/drizzle.cc:1115
 msgid "Welcome to the Drizzle client..  Commands end with ; or \\g."
 msgstr ""
 
-#: client/drizzle.cc:1130
+#: client/drizzle.cc:1125
 #, c-format
 msgid ""
 "Your Drizzle connection id is %u\n"
 "Server version: %s\n"
 msgstr ""
 
+#: client/drizzle.cc:1155
+#, c-format
+msgid "Reading history-file %s\n"
+msgstr ""
+
 #: client/drizzle.cc:1160
 #, c-format
-msgid "Reading history-file %s\n"
-msgstr ""
-
-#: client/drizzle.cc:1165
-#, c-format
 msgid "Couldn't allocate memory for temp histfile!\n"
 msgstr ""
 
-#: client/drizzle.cc:1172
+#: client/drizzle.cc:1167
 msgid "Type 'help;' or '\\h' for help. Type '\\c' to clear the buffer.\n"
 msgstr ""
 
-#: client/drizzle.cc:1190
+#: client/drizzle.cc:1185
 #, c-format
 msgid "Writing history-file %s\n"
 msgstr ""
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Aborted"
 msgstr "Terfynwyd"
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Bye"
 msgstr "Hwyl Fawr"
 
-#: client/drizzle.cc:1248
+#: client/drizzle.cc:1242
 msgid "Query aborted by Ctrl+C\n"
 msgstr ""
 
-#: client/drizzle.cc:1271 client/drizzleadmin.cc:74 drizzled/drizzled.cc:3113
+#: client/drizzle.cc:1265 client/drizzleadmin.cc:73 drizzled/drizzled.cc:3097
 #, fuzzy
 msgid "Display this help and exit."
 msgstr "Dangos cymorth yma a gadael"
 
-#: client/drizzle.cc:1273
+#: client/drizzle.cc:1267
 msgid "Synonym for -?"
 msgstr "Cyfystyr am -?"
 
-#: client/drizzle.cc:1276
+#: client/drizzle.cc:1270
 msgid ""
 "Enable automatic rehashing. One doesn't need to use 'rehash' to get table "
 "and field completion, but startup and reconnecting may take a longer time. "
 "Disable with --disable-auto-rehash."
 msgstr ""
 
-#: client/drizzle.cc:1280
+#: client/drizzle.cc:1274
 msgid ""
 "No automatic rehashing. One has to use 'rehash' to get table and field "
 "completion. This gives a quicker start of DRIZZLE and disables rehashing on "
 "reconnect. WARNING: options deprecated; use --disable-auto-rehash instead."
 msgstr ""
 
-#: client/drizzle.cc:1283
+#: client/drizzle.cc:1277
 msgid ""
 "Automatically switch to vertical output mode if the result is wider than the "
 "terminal width."
 msgstr ""
 
-#: client/drizzle.cc:1286
+#: client/drizzle.cc:1280
 msgid ""
 "Don't use history file. Disable interactive behavior. (Enables --silent)"
 msgstr ""
 
-#: client/drizzle.cc:1288 drizzled/drizzled.cc:3183
+#: client/drizzle.cc:1282 drizzled/drizzled.cc:3167
 msgid "Directory where character sets are."
 msgstr ""
 
-#: client/drizzle.cc:1290
+#: client/drizzle.cc:1284
 #, fuzzy
 msgid "Display column type information."
 msgstr "Dangos ymwybodaeth colofn math"
 
-#: client/drizzle.cc:1293
+#: client/drizzle.cc:1287
 msgid ""
 "Preserve comments. Send comments to the server. The default is --skip-"
 "comments (discard comments), enable with --comments"
 msgstr ""
 
-#: client/drizzle.cc:1296
+#: client/drizzle.cc:1290
 msgid "Use compression in server/client protocol."
 msgstr ""
 
-#: client/drizzle.cc:1299
+#: client/drizzle.cc:1293
 msgid "Check memory and open file usage at exit ."
 msgstr ""
 
-#: client/drizzle.cc:1302
+#: client/drizzle.cc:1296
 msgid "Print some debug info at exit."
 msgstr ""
 
-#: client/drizzle.cc:1304
+#: client/drizzle.cc:1298
 msgid "Database to use."
 msgstr ""
 
-#: client/drizzle.cc:1307 drizzled/drizzled.cc:3179
-msgid "Set the default character set."
+#: client/drizzle.cc:1301
+msgid "(not used)"
 msgstr ""
 
-#: client/drizzle.cc:1309
+#: client/drizzle.cc:1303
 msgid "Delimiter to be used."
 msgstr ""
 
-#: client/drizzle.cc:1311
+#: client/drizzle.cc:1305
 msgid "Execute command and quit. (Disables --force and history file)"
 msgstr ""
 
-#: client/drizzle.cc:1313
+#: client/drizzle.cc:1307
 msgid "Print the output of a query (rows) vertically."
 msgstr ""
 
-#: client/drizzle.cc:1316
+#: client/drizzle.cc:1310
 #, fuzzy
 msgid "Continue even if we get an sql error."
 msgstr "Dal ymlaen hyd yn oed mae na camgymeriad sql"
 
-#: client/drizzle.cc:1320
+#: client/drizzle.cc:1314
 msgid ""
 "Enable named commands. Named commands mean this program's internal commands; "
 "see drizzle> help . When enabled, the named commands can be used from any "
@@ -255,7 +249,7 @@
 "Disable with --disable-named-commands. This option is disabled by default."
 msgstr ""
 
-#: client/drizzle.cc:1324
+#: client/drizzle.cc:1318
 msgid ""
 "Named commands are disabled. Use \\* form only, or use named commands only "
 "in the beginning of a line ending with a semicolon (;) Since version 10.9 "
@@ -264,63 +258,63 @@
 "deprecated; use --disable-named-commands instead."
 msgstr ""
 
-#: client/drizzle.cc:1326
+#: client/drizzle.cc:1320
 msgid "Ignore space after function names."
 msgstr ""
 
-#: client/drizzle.cc:1328
+#: client/drizzle.cc:1322
 msgid "Enable/disable LOAD DATA LOCAL INFILE."
 msgstr "Galluogi / analluogi LOAD DATA LOCAL INFILE"
 
-#: client/drizzle.cc:1331
+#: client/drizzle.cc:1325
 msgid "Turn off beep on error."
 msgstr ""
 
-#: client/drizzle.cc:1333 client/drizzleadmin.cc:76
+#: client/drizzle.cc:1327 client/drizzleadmin.cc:75
 msgid "Connect to host."
 msgstr ""
 
-#: client/drizzle.cc:1335
+#: client/drizzle.cc:1329
 msgid "Write line numbers for errors."
 msgstr ""
 
-#: client/drizzle.cc:1338
+#: client/drizzle.cc:1332
 msgid ""
 "Don't write line number for errors. WARNING: -L is deprecated, use long "
 "version of this option instead."
 msgstr ""
 
-#: client/drizzle.cc:1340
+#: client/drizzle.cc:1334
 msgid "Flush buffer after each query."
 msgstr ""
 
-#: client/drizzle.cc:1342
+#: client/drizzle.cc:1336
 msgid "Write column names in results."
 msgstr ""
 
-#: client/drizzle.cc:1346
+#: client/drizzle.cc:1340
 msgid ""
 "Don't write column names in results. WARNING: -N is deprecated, use long "
 "version of this options instead."
 msgstr ""
 
-#: client/drizzle.cc:1349
+#: client/drizzle.cc:1343
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated; "
 "you can set variables directly with --variable-name=value."
 msgstr ""
 
-#: client/drizzle.cc:1351
+#: client/drizzle.cc:1345
 msgid "Ignore SIGINT (CTRL-C)"
 msgstr "Anwybyddu SIGINT (CTRL-C)"
 
-#: client/drizzle.cc:1355
+#: client/drizzle.cc:1349
 msgid ""
 "Only update the default database. This is useful for skipping updates to "
 "other database in the update log."
 msgstr ""
 
-#: client/drizzle.cc:1358
+#: client/drizzle.cc:1352
 msgid ""
 "Pager to use to display results. If you don't supply an option the default "
 "pager is taken from your ENV variable PAGER. Valid pagers are less, more, "
@@ -329,13 +323,13 @@
 "default."
 msgstr ""
 
-#: client/drizzle.cc:1361
+#: client/drizzle.cc:1355
 msgid ""
 "Disable pager and print to stdout. See interactive help (\\h) also. WARNING: "
 "option deprecated; use --disable-pager instead."
 msgstr ""
 
-#: client/drizzle.cc:1364 client/drizzleadmin.cc:79
+#: client/drizzle.cc:1358 client/drizzleadmin.cc:78
 #, fuzzy
 msgid ""
 "Password to use when connecting to server. If password is not given it's "
@@ -344,123 +338,123 @@
 "Trwyddedair i defnyddio pan cysylltu i'r gweinydd.  Os nad ydych yn rhoi "
 "trwyddedair fydd y  'tty' yn gofyn am un"
 
-#: client/drizzle.cc:1366
+#: client/drizzle.cc:1360
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, "
 msgstr ""
 
-#: client/drizzle.cc:1367
+#: client/drizzle.cc:1361
 msgid "built-in default"
 msgstr ""
 
-#: client/drizzle.cc:1370
+#: client/drizzle.cc:1364
 msgid "Set the drizzle prompt to this value."
 msgstr ""
 
-#: client/drizzle.cc:1373
+#: client/drizzle.cc:1367
 msgid "The protocol of connection (tcp,socket,pipe,memory)."
 msgstr ""
 
-#: client/drizzle.cc:1376
+#: client/drizzle.cc:1370
 msgid ""
 "Don't cache result, print it row by row. This may slow down the server if "
 "the output is suspended. Doesn't use history file."
 msgstr ""
 
-#: client/drizzle.cc:1378
+#: client/drizzle.cc:1372
 msgid "Write fields without conversion. Used with --batch."
 msgstr ""
 
-#: client/drizzle.cc:1381
+#: client/drizzle.cc:1375
 msgid ""
 "Reconnect if the connection is lost. Disable with --disable-reconnect. This "
 "option is enabled by default."
 msgstr ""
 
-#: client/drizzle.cc:1383
+#: client/drizzle.cc:1377
 msgid ""
 "Be more silent. Print results with a tab as separator, each row on new line."
 msgstr ""
 "Tawelwch.  Argraffu'r canlyniadau efo tafod fel gwahanwr, a bob rhes ar "
 "llinell newydd."
 
-#: client/drizzle.cc:1385
+#: client/drizzle.cc:1379
 msgid "Socket file to use for connection."
 msgstr ""
 
-#: client/drizzle.cc:1388
+#: client/drizzle.cc:1382
 msgid "Output in table format."
 msgstr ""
 
-#: client/drizzle.cc:1391
+#: client/drizzle.cc:1385
 msgid ""
 "Append everything into outfile. See interactive help (\\h) also. Does not "
 "work in batch mode. Disable with --disable-tee. This option is disabled by "
 "default."
 msgstr ""
 
-#: client/drizzle.cc:1393
+#: client/drizzle.cc:1387
 msgid ""
 "Disable outfile. See interactive help (\\h) also. WARNING: option "
 "deprecated; use --disable-tee instead"
 msgstr ""
 
-#: client/drizzle.cc:1396 client/drizzleadmin.cc:89
+#: client/drizzle.cc:1390 client/drizzleadmin.cc:88
 msgid "User for login if not current user."
 msgstr ""
 
-#: client/drizzle.cc:1399
+#: client/drizzle.cc:1393
 msgid "Only allow UPDATE and DELETE that uses keys."
 msgstr ""
 
-#: client/drizzle.cc:1402
+#: client/drizzle.cc:1396
 #, fuzzy
 msgid "Synonym for option --safe-updates, -U."
 msgstr "cyfystir am dewisiad --safe-updates, -U."
 
-#: client/drizzle.cc:1405
+#: client/drizzle.cc:1399
 msgid "Write more. (-v -v -v gives the table output format)."
 msgstr ""
 
-#: client/drizzle.cc:1407 client/drizzleadmin.cc:94 drizzled/drizzled.cc:3647
+#: client/drizzle.cc:1401 client/drizzleadmin.cc:93 drizzled/drizzled.cc:3631
 msgid "Output version information and exit."
 msgstr ""
 
-#: client/drizzle.cc:1409 client/drizzleadmin.cc:96
+#: client/drizzle.cc:1403 client/drizzleadmin.cc:95
 msgid "Wait and retry if connection is down."
 msgstr "Aros a trio eto os nad ysy'r cysylltiad yn gweithio"
 
-#: client/drizzle.cc:1412
+#: client/drizzle.cc:1406
 msgid "Number of seconds before connection timeout."
 msgstr ""
 
-#: client/drizzle.cc:1417
+#: client/drizzle.cc:1411
 msgid "Max packet length to send to, or receive from server"
 msgstr ""
 
-#: client/drizzle.cc:1422
+#: client/drizzle.cc:1416
 msgid "Buffer for TCP/IP and socket communication"
 msgstr ""
 
-#: client/drizzle.cc:1426
+#: client/drizzle.cc:1420
 msgid "Automatic limit for SELECT when using --safe-updates"
 msgstr ""
 
-#: client/drizzle.cc:1431
+#: client/drizzle.cc:1425
 msgid "Automatic limit for rows in a join when using --safe-updates"
 msgstr ""
 
-#: client/drizzle.cc:1435
+#: client/drizzle.cc:1429
 msgid "Refuse client connecting to server if it uses old (pre-4.1.1) protocol"
 msgstr ""
 
-#: client/drizzle.cc:1448
+#: client/drizzle.cc:1442
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s (%s) using %s %s\n"
 msgstr ""
 
-#: client/drizzle.cc:1455
+#: client/drizzle.cc:1449
 #, c-format
 msgid ""
 "Copyright (C) 2000-2008 MySQL AB\n"
@@ -469,535 +463,533 @@
 " and you are welcome to modify and redistribute it under the GPL license\n"
 msgstr ""
 
-#: client/drizzle.cc:1459
+#: client/drizzle.cc:1453
 #, c-format
 msgid "Usage: %s [OPTIONS] [database]\n"
 msgstr ""
 
-#: client/drizzle.cc:1492
+#: client/drizzle.cc:1486
 msgid "DELIMITER cannot contain a backslash character"
 msgstr ""
 
-#: client/drizzle.cc:1513
+#: client/drizzle.cc:1507
 #, c-format
 msgid "WARNING: option deprecated; use --disable-tee instead.\n"
 msgstr ""
 
-#: client/drizzle.cc:1536
+#: client/drizzle.cc:1530
 #, c-format
 msgid "WARNING: option deprecated; use --disable-pager instead.\n"
 msgstr ""
 
-#: client/drizzle.cc:1540
+#: client/drizzle.cc:1534
 #, c-format
 msgid "WARNING: --server-arg option not supported in this configuration.\n"
 msgstr ""
 
-#: client/drizzle.cc:1912
+#: client/drizzle.cc:1902
 #, fuzzy, c-format
 msgid "Unknown command '\\%c'."
 msgstr "rheolaeth anadnabyddus '\\%c'"
 
-#: client/drizzle.cc:2339
+#: client/drizzle.cc:2329
 msgid ""
 "Reading table information for completion of table and column names\n"
 "    You can turn off this feature to get a quicker startup with -A\n"
 "\n"
 msgstr ""
 
-#: client/drizzle.cc:2436
+#: client/drizzle.cc:2426
 msgid "No connection. Trying to reconnect..."
 msgstr ""
 
-#: client/drizzle.cc:2442
+#: client/drizzle.cc:2432
 msgid "Can't connect to the server\n"
 msgstr ""
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "categories:"
 msgstr ""
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "topics:"
 msgstr ""
 
-#: client/drizzle.cc:2550
+#: client/drizzle.cc:2540
 #, c-format
 msgid "Name: '%s'\n"
 msgstr ""
 
-#: client/drizzle.cc:2551
+#: client/drizzle.cc:2541
 #, c-format
 msgid ""
 "Description:\n"
 "%s"
 msgstr ""
 
-#: client/drizzle.cc:2553
+#: client/drizzle.cc:2543
 #, c-format
 msgid ""
 "Examples:\n"
 "%s"
 msgstr ""
 
-#: client/drizzle.cc:2566
+#: client/drizzle.cc:2556
 msgid "Many help items for your request exist."
 msgstr ""
 
-#: client/drizzle.cc:2567
+#: client/drizzle.cc:2557
 msgid ""
 "To make a more specific request, please type 'help <item>',\n"
 "where <item> is one of the following"
 msgstr ""
 
-#: client/drizzle.cc:2573
+#: client/drizzle.cc:2563
 #, c-format
 msgid "You asked for help about help category: '%s'\n"
 msgstr ""
 
-#: client/drizzle.cc:2574
+#: client/drizzle.cc:2564
 msgid ""
 "For more information, type 'help <item>', where <item> is one of the "
 "following"
 msgstr ""
 
-#: client/drizzle.cc:2587
+#: client/drizzle.cc:2577
 msgid ""
 "\n"
 "Nothing found"
 msgstr ""
 
-#: client/drizzle.cc:2588
+#: client/drizzle.cc:2578
 msgid "Please try to run 'help contents' for a list of all accessible topics\n"
 msgstr ""
 
-#: client/drizzle.cc:2610
+#: client/drizzle.cc:2600
 msgid "List of all Drizzle commands:"
 msgstr ""
 
-#: client/drizzle.cc:2612
+#: client/drizzle.cc:2602
 msgid "Note that all text commands must be first on line and end with ';'"
 msgstr ""
 
-#: client/drizzle.cc:2623
+#: client/drizzle.cc:2613
 msgid ""
 "\n"
 "For server side help, type 'help contents'\n"
 msgstr ""
 
-#: client/drizzle.cc:2648
-msgid "Usage: \\C char_setname | charset charset_name"
-msgstr ""
-
-#: client/drizzle.cc:2658
-msgid "Charset changed"
-msgstr ""
-
-#: client/drizzle.cc:2660
-msgid "Charset is not found"
-msgstr ""
-
-#: client/drizzle.cc:2691
+#: client/drizzle.cc:2656
 msgid "No query specified\n"
 msgstr ""
 
-#: client/drizzle.cc:2706
+#: client/drizzle.cc:2671
 msgid "Ignoring query to other database"
 msgstr ""
 
-#: client/drizzle.cc:2755
+#: client/drizzle.cc:2720
 msgid "Empty set"
 msgstr ""
 
-#: client/drizzle.cc:2768
+#: client/drizzle.cc:2733
 #, c-format
 msgid "%ld row in set"
 msgid_plural "%ld rows in set"
 msgstr[0] ""
 msgstr[1] ""
 
-#: client/drizzle.cc:2777
+#: client/drizzle.cc:2742
 msgid "Query OK"
 msgstr ""
 
-#: client/drizzle.cc:2779
+#: client/drizzle.cc:2744
 #, c-format
 msgid "Query OK, %ld row affected"
 msgid_plural "Query OK, %ld rows affected"
 msgstr[0] ""
 msgstr[1] ""
 
-#: client/drizzleadmin.cc:81 drizzled/drizzled.cc:3438
+#: client/drizzleadmin.cc:80 drizzled/drizzled.cc:3422
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, built-in default ("
 msgstr ""
 
-#: client/drizzleadmin.cc:86
+#: client/drizzleadmin.cc:85
 msgid "Silently exit if one can't connect to server."
 msgstr ""
 
-#: client/drizzleadmin.cc:92
+#: client/drizzleadmin.cc:91
 msgid "Write more information."
 msgstr ""
 
-#: client/drizzleadmin.cc:259
+#: client/drizzleadmin.cc:256
 #, c-format
 msgid ""
 "connect to server at '%s' failed\n"
 "error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:265
+#: client/drizzleadmin.cc:262
 #, c-format
 msgid "Check that drizzled is running on %s"
 msgstr ""
 
-#: client/drizzleadmin.cc:266
+#: client/drizzleadmin.cc:263
 #, c-format
 msgid " and that the port is %d.\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:268
+#: client/drizzleadmin.cc:265
 #, c-format
 msgid "You can check this by doing 'telnet %s %d'\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:279
+#: client/drizzleadmin.cc:276
 #, c-format
 msgid "Got error: %s\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:286
+#: client/drizzleadmin.cc:283
 msgid "Waiting for Drizzle server to answer"
 msgstr ""
 
-#: client/drizzleadmin.cc:319
+#: client/drizzleadmin.cc:316
 #, c-format
 msgid "shutting down drizzled...\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:323
+#: client/drizzleadmin.cc:320
 #, c-format
 msgid "shutdown failed; error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:330
+#: client/drizzleadmin.cc:327
 #, c-format
 msgid "done\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:340
+#: client/drizzleadmin.cc:337
 msgid "drizzled is alive"
 msgstr ""
 
-#: client/drizzleadmin.cc:348
+#: client/drizzleadmin.cc:345
 msgid "connection was down, but drizzled is now alive"
 msgstr ""
 
-#: client/drizzleadmin.cc:352
+#: client/drizzleadmin.cc:349
 #, c-format
 msgid "drizzled doesn't answer to ping, error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:361
+#: client/drizzleadmin.cc:358
 #, c-format
 msgid "Unknown command: '%-.60s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:370
+#: client/drizzleadmin.cc:367
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s on %s\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:377
+#: client/drizzleadmin.cc:374
 msgid "Copyright (C) 2000-2008 MySQL AB"
 msgstr ""
 
-#: client/drizzleadmin.cc:378
+#: client/drizzleadmin.cc:375
 msgid ""
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
 "and you are welcome to modify and redistribute it under the GPL license\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:379
+#: client/drizzleadmin.cc:376
 msgid "Administration program for the drizzled daemon."
 msgstr ""
 
-#: client/drizzleadmin.cc:380
+#: client/drizzleadmin.cc:377
 #, c-format
 msgid "Usage: %s [OPTIONS] command command....\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:382
+#: client/drizzleadmin.cc:379
 msgid ""
 "  ping         Check if server is down\n"
 "  shutdown     Take server down\n"
 msgstr ""
 
-#: libdrizzle/client.c:679
-#, c-format
-msgid "Unknown option to protocol: %s\n"
-msgstr ""
-
-#: libdrizzle/client.c:1159
-#, c-format
-msgid "COLLATION %s is not valid for CHARACTER SET %s"
-msgstr ""
-
-#: libdrizzle/errmsg.c:29
+#: libdrizzle/errmsg.c:27
 msgid "Unknown Drizzle error"
 msgstr ""
 
-#: libdrizzle/errmsg.c:30
+#: libdrizzle/errmsg.c:28
 #, c-format
 msgid "Can't create UNIX socket (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:31
+#: libdrizzle/errmsg.c:29
 #, c-format
 msgid "Can't connect to local Drizzle server through socket '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:32
+#: libdrizzle/errmsg.c:30
 #, c-format
 msgid "Can't connect to Drizzle server on '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:33
+#: libdrizzle/errmsg.c:31
 #, c-format
 msgid "Can't create TCP/IP socket (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:34
+#: libdrizzle/errmsg.c:32
 #, c-format
 msgid "Unknown Drizzle server host '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:35
+#: libdrizzle/errmsg.c:33
 msgid "Drizzle server has gone away"
 msgstr ""
 
-#: libdrizzle/errmsg.c:36
+#: libdrizzle/errmsg.c:34
 #, c-format
 msgid "Protocol mismatch; server version = %d, client version = %d"
 msgstr ""
 
-#: libdrizzle/errmsg.c:37
+#: libdrizzle/errmsg.c:35
 msgid "Drizzle client ran out of memory"
 msgstr ""
 
-#: libdrizzle/errmsg.c:38
+#: libdrizzle/errmsg.c:36
 msgid "Wrong host info"
 msgstr ""
 
-#: libdrizzle/errmsg.c:39
+#: libdrizzle/errmsg.c:37
 msgid "Localhost via UNIX socket"
 msgstr ""
 
-#: libdrizzle/errmsg.c:40
+#: libdrizzle/errmsg.c:38
 #, c-format
 msgid "%-.100s via TCP/IP"
 msgstr ""
 
-#: libdrizzle/errmsg.c:41
+#: libdrizzle/errmsg.c:39
 msgid "Error in server handshake"
 msgstr ""
 
-#: libdrizzle/errmsg.c:42
+#: libdrizzle/errmsg.c:40
 msgid "Lost connection to Drizzle server during query"
 msgstr ""
 
-#: libdrizzle/errmsg.c:43
+#: libdrizzle/errmsg.c:41
 msgid "Commands out of sync; you can't run this command now"
 msgstr ""
 
-#: libdrizzle/errmsg.c:44
+#: libdrizzle/errmsg.c:42
 #, c-format
 msgid "Named pipe: %-.32s"
 msgstr ""
 
-#: libdrizzle/errmsg.c:45
+#: libdrizzle/errmsg.c:43
 #, c-format
 msgid "Can't wait for named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:46
+#: libdrizzle/errmsg.c:44
 #, c-format
 msgid "Can't open named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:47
+#: libdrizzle/errmsg.c:45
 #, c-format
 msgid "Can't set state of named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:48
+#: libdrizzle/errmsg.c:46
 #, c-format
 msgid "Can't initialize character set %-.32s (path: %-.100s)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:49
+#: libdrizzle/errmsg.c:47
 msgid "Got packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: libdrizzle/errmsg.c:50
+#: libdrizzle/errmsg.c:48
 msgid "Embedded server"
 msgstr ""
 
-#: libdrizzle/errmsg.c:51
+#: libdrizzle/errmsg.c:49
 msgid "Error on SHOW SLAVE STATUS:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:52
+#: libdrizzle/errmsg.c:50
 msgid "Error on SHOW SLAVE HOSTS:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:53
+#: libdrizzle/errmsg.c:51
 msgid "Error connecting to slave:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:54
+#: libdrizzle/errmsg.c:52
 msgid "Error connecting to master:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:55
+#: libdrizzle/errmsg.c:53
 msgid "SSL connection error"
 msgstr ""
 
-#: libdrizzle/errmsg.c:56
+#: libdrizzle/errmsg.c:54
 msgid "Malformed packet"
 msgstr ""
 
-#: libdrizzle/errmsg.c:57 libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69
-#: libdrizzle/errmsg.c:70 libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72
-#: libdrizzle/errmsg.c:73 libdrizzle/errmsg.c:74 libdrizzle/errmsg.c:75
-#: libdrizzle/errmsg.c:76
+#: libdrizzle/errmsg.c:55 libdrizzle/errmsg.c:66 libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69 libdrizzle/errmsg.c:70
+#: libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72 libdrizzle/errmsg.c:73
+#: libdrizzle/errmsg.c:74
 msgid "(unused error message)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:58
+#: libdrizzle/errmsg.c:56
 msgid "Invalid use of null pointer"
 msgstr ""
 
-#: libdrizzle/errmsg.c:59
+#: libdrizzle/errmsg.c:57
 msgid "Statement not prepared"
 msgstr ""
 
-#: libdrizzle/errmsg.c:60
+#: libdrizzle/errmsg.c:58
 msgid "No data supplied for parameters in prepared statement"
 msgstr ""
 
-#: libdrizzle/errmsg.c:61
+#: libdrizzle/errmsg.c:59
 msgid "Data truncated"
 msgstr ""
 
-#: libdrizzle/errmsg.c:62
+#: libdrizzle/errmsg.c:60
 msgid "No parameters exist in the statement"
 msgstr ""
 
-#: libdrizzle/errmsg.c:63
+#: libdrizzle/errmsg.c:61
 msgid "Invalid parameter number"
 msgstr ""
 
+#: libdrizzle/errmsg.c:62
+#, c-format
+msgid ""
+"Can't send long data for non-string/non-binary data types (parameter: %d)"
+msgstr ""
+
 #: libdrizzle/errmsg.c:64
 #, c-format
-msgid ""
-"Can't send long data for non-string/non-binary data types (parameter: %d)"
-msgstr ""
-
-#: libdrizzle/errmsg.c:66
-#, c-format
 msgid "Using unsupported buffer type: %d  (parameter: %d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:65
 #, c-format
 msgid "Shared memory: %-.100s"
 msgstr ""
 
-#: libdrizzle/errmsg.c:77
+#: libdrizzle/errmsg.c:75
 msgid "Wrong or unknown protocol"
 msgstr ""
 
-#: libdrizzle/errmsg.c:78
+#: libdrizzle/errmsg.c:76
 msgid "Invalid connection handle"
 msgstr ""
 
-#: libdrizzle/errmsg.c:79
+#: libdrizzle/errmsg.c:77
 msgid ""
 "Connection using old (pre-4.1.1) authentication protocol refused (client "
 "option 'secure_auth' enabled)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:81
+#: libdrizzle/errmsg.c:79
 msgid "Row retrieval was canceled by drizzle_stmt_close() call"
 msgstr ""
 
-#: libdrizzle/errmsg.c:82
+#: libdrizzle/errmsg.c:80
 msgid "Attempt to read column without prior row fetch"
 msgstr ""
 
-#: libdrizzle/errmsg.c:83
+#: libdrizzle/errmsg.c:81
 msgid "Prepared statement contains no metadata"
 msgstr ""
 
+#: libdrizzle/errmsg.c:82
+msgid ""
+"Attempt to read a row while there is no result set associated with the "
+"statement"
+msgstr ""
+
 #: libdrizzle/errmsg.c:84
-msgid ""
-"Attempt to read a row while there is no result set associated with the "
-"statement"
-msgstr ""
-
-#: libdrizzle/errmsg.c:86
 msgid "This feature is not implemented yet"
 msgstr ""
 
+#: libdrizzle/errmsg.c:85
+#, c-format
+msgid ""
+"Lost connection to Drizzle server while waiting for initial communication "
+"packet, system error: %d"
+msgstr ""
+
 #: libdrizzle/errmsg.c:87
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while waiting for initial communication "
+"Lost connection to Drizzle server while reading initial communication "
 "packet, system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:89
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while reading initial communication "
-"packet, system error: %d"
+"Lost connection to Drizzle server while sending authentication information, "
+"system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:91
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while sending authentication information, "
+"Lost connection to Drizzle server while reading authorization information, "
 "system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:93
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while reading authorization information, "
-"system error: %d"
-msgstr ""
-
-#: libdrizzle/errmsg.c:95
-#, c-format
-msgid ""
 "Lost connection to Drizzle server while setting initial database, system "
 "error: %d"
 msgstr ""
 
-#: libdrizzle/errmsg.c:97
+#: libdrizzle/errmsg.c:95
 #, c-format
 msgid "Statement closed indirectly because of a preceeding %s() call"
 msgstr ""
 
-#: libdrizzle/local_infile.c:184 mysys/errors.c:52
+#: libdrizzle/errmsg.c:97 drizzled/drizzled_error_messages.h:345
+msgid "Couldn't uncompress communication packet"
+msgstr ""
+
+#: libdrizzle/errmsg.c:99 drizzled/drizzled_error_messages.h:347
+msgid "Got an error reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:101 drizzled/drizzled_error_messages.h:349
+msgid "Got timeout reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:103 drizzled/drizzled_error_messages.h:351
+msgid "Got an error writing communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:105 drizzled/drizzled_error_messages.h:353
+msgid "Got timeout writing communication packets"
+msgstr ""
+
+#: libdrizzle/local_infile.c:190 mysys/errors.c:52
 #, c-format
 msgid "File '%s' not found (Errcode: %d)"
 msgstr ""
 
-#: libdrizzle/local_infile.c:215 mysys/errors.c:26
+#: libdrizzle/local_infile.c:221 mysys/errors.c:26
 #, c-format
 msgid "Error reading file '%s' (Errcode: %d)"
 msgstr ""
@@ -1459,77 +1451,77 @@
 msgid "Tablespace not empty"
 msgstr ""
 
-#: drizzled/authentication.cc:46 drizzled/handler.cc:362
+#: drizzled/authentication.cc:66 drizzled/handler.cc:362
 #: drizzled/sql_plugin.cc:790 drizzled/sql_show.cc:4655
 #: drizzled/sql_udf.cc:100
 #, c-format
 msgid "Plugin '%s' init function returned error."
 msgstr ""
 
-#: drizzled/drizzled.cc:559
+#: drizzled/drizzled.cc:558
 #, c-format
 msgid "Got error %d from pthread_cond_timedwait"
 msgstr ""
 
-#: drizzled/drizzled.cc:699 drizzled/drizzled.cc:1788
+#: drizzled/drizzled.cc:698 drizzled/drizzled.cc:1786
 msgid "Can't create thread to kill server"
 msgstr ""
 
-#: drizzled/drizzled.cc:766
+#: drizzled/drizzled.cc:765
 #, c-format
-msgid "Got signal %d from thread %ld"
+msgid "Got signal %d from thread %<PRIu32>"
 msgstr ""
 
-#: drizzled/drizzled.cc:800
+#: drizzled/drizzled.cc:799
 msgid "Aborting\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:997
+#: drizzled/drizzled.cc:995
 msgid "One can only use the --user switch if running as root\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1005
+#: drizzled/drizzled.cc:1003
 msgid ""
 "Fatal error: Please read \"Security\" section of the manual to find out how "
 "to run mysqld as root!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1029
+#: drizzled/drizzled.cc:1027
 #, c-format
 msgid ""
 "Fatal error: Can't change to run as user '%s' ;  Please check that the user "
 "exists!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1204
+#: drizzled/drizzled.cc:1202
 #, c-format
 msgid "Retrying bind on TCP/IP port %u"
 msgstr ""
 
-#: drizzled/drizzled.cc:1210
+#: drizzled/drizzled.cc:1208
 msgid "Can't start server: Bind on TCP/IP port"
 msgstr ""
 
-#: drizzled/drizzled.cc:1211
+#: drizzled/drizzled.cc:1209
 #, c-format
 msgid "Do you already have another drizzled server running on port: %d ?"
 msgstr ""
 
-#: drizzled/drizzled.cc:1217
+#: drizzled/drizzled.cc:1215
 msgid "Can't start server: listen() on TCP/IP port"
 msgstr ""
 
-#: drizzled/drizzled.cc:1218
+#: drizzled/drizzled.cc:1216
 #, c-format
 msgid "listen() on TCP/IP failed with error %d"
 msgstr ""
 
-#: drizzled/drizzled.cc:1436
+#: drizzled/drizzled.cc:1434
 #, c-format
 msgid "Fatal "
 msgstr ""
 
-#: drizzled/drizzled.cc:1454
+#: drizzled/drizzled.cc:1452
 #, c-format
 msgid ""
 "We will try our best to scrape up some info that will hopefully help "
@@ -1540,7 +1532,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1465
+#: drizzled/drizzled.cc:1463
 #, c-format
 msgid ""
 "It is possible that mysqld could use up to \n"
@@ -1550,7 +1542,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1483
+#: drizzled/drizzled.cc:1481
 #, c-format
 msgid ""
 "Attempting backtrace. You can use the following information to find out\n"
@@ -1558,14 +1550,14 @@
 "terribly wrong...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1511
+#: drizzled/drizzled.cc:1509
 #, c-format
 msgid ""
 "Trying to get some variables.\n"
 "Some pointers may be invalid and cause the dump to abort...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1523
+#: drizzled/drizzled.cc:1521
 #, c-format
 msgid ""
 "\n"
@@ -1577,7 +1569,7 @@
 "drizzled that is not statically linked.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1538
+#: drizzled/drizzled.cc:1536
 #, c-format
 msgid ""
 "\n"
@@ -1588,7 +1580,7 @@
 "the documentation for your distribution on how to do that.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1551
+#: drizzled/drizzled.cc:1549
 #, c-format
 msgid ""
 "\n"
@@ -1600,90 +1592,91 @@
 " bugs.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1566
+#: drizzled/drizzled.cc:1564
 #, c-format
 msgid "Writing a core file\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1613
+#: drizzled/drizzled.cc:1611
 msgid ""
 "setrlimit could not change the size of core files to 'infinity';  We may not "
 "be able to generate a core file on signals"
 msgstr ""
 
-#: drizzled/drizzled.cc:1681
+#: drizzled/drizzled.cc:1679
 #, c-format
 msgid "Can't create interrupt-thread (error %d, errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled.cc:1769
+#: drizzled/drizzled.cc:1767
 #, c-format
 msgid "Got signal %d to shutdown mysqld"
 msgstr ""
 
-#: drizzled/drizzled.cc:1815
+#: drizzled/drizzled.cc:1813
 #, c-format
 msgid "Got signal: %d  error: %d"
 msgstr ""
 
-#: drizzled/drizzled.cc:1954
+#: drizzled/drizzled.cc:1952
 #, c-format
 msgid "Wrong date/time format specifier: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2083
+#: drizzled/drizzled.cc:2081
 #, c-format
 msgid "gethostname failed, using '%s' as hostname"
 msgstr ""
 
-#: drizzled/drizzled.cc:2147
+#: drizzled/drizzled.cc:2145
 #, c-format
 msgid ""
-"Changed limits: max_open_files: %u  max_connections: %ld  table_cache: %ld"
+"Changed limits: max_open_files: %u  max_connections: %<PRId32>  table_cache: "
+"%<PRId32>"
 msgstr ""
 
-#: drizzled/drizzled.cc:2152
+#: drizzled/drizzled.cc:2150
 #, c-format
 msgid ""
 "Could not increase number of max_open_files to more than %u (request: %u)"
 msgstr ""
 
-#: drizzled/drizzled.cc:2233
+#: drizzled/drizzled.cc:2231
 #, c-format
 msgid "Unknown locale: '%s'"
 msgstr ""
 
-#: drizzled/drizzled.cc:2253
+#: drizzled/drizzled.cc:2251
 msgid ""
 "Although a path was specified for the --log option, log tables are used. To "
 "enable logging to files use the --log-output option."
 msgstr ""
 
-#: drizzled/drizzled.cc:2260
+#: drizzled/drizzled.cc:2258
 msgid ""
 "Although a path was specified for the --log-slow-queries option, log tables "
 "are used. To enable logging to files use the --log-output=file option."
 msgstr ""
 
-#: drizzled/drizzled.cc:2328
+#: drizzled/drizzled.cc:2326
 msgid "Can't create thread-keys"
 msgstr ""
 
-#: drizzled/drizzled.cc:2375
+#: drizzled/drizzled.cc:2373
 msgid "Out of memory"
 msgstr ""
 
-#: drizzled/drizzled.cc:2382
+#: drizzled/drizzled.cc:2380
 msgid "You need to use --log-bin to make --binlog-format work."
 msgstr ""
 
-#: drizzled/drizzled.cc:2404
+#: drizzled/drizzled.cc:2402
 msgid ""
 "using --replicate-same-server-id in conjunction with --log-slave-updates is "
 "impossible, it would lead to infinite loops in this server."
 msgstr ""
 
-#: drizzled/drizzled.cc:2424
+#: drizzled/drizzled.cc:2422
 #, c-format
 msgid ""
 "No argument was provided to --log-bin, and --log-bin-index was not used; so "
@@ -1691,91 +1684,91 @@
 "hostname changed!! Please use '--log-bin=%s' to avoid this problem."
 msgstr ""
 
-#: drizzled/drizzled.cc:2458
+#: drizzled/drizzled.cc:2456
 msgid "Failed to initialize plugins."
 msgstr ""
 
-#: drizzled/drizzled.cc:2489
+#: drizzled/drizzled.cc:2487
 #, c-format
 msgid ""
 "%s: Too many arguments (first extra is '%s').\n"
 "Use --verbose --help to get a list of available options\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2499
+#: drizzled/drizzled.cc:2497
 msgid "Can't init databases"
 msgstr ""
 
-#: drizzled/drizzled.cc:2522
+#: drizzled/drizzled.cc:2520
 #, c-format
 msgid "Unknown/unsupported table type: %s"
 msgstr ""
 
-#: drizzled/drizzled.cc:2528
+#: drizzled/drizzled.cc:2526
 #, c-format
 msgid "Default storage engine (%s) is not available"
 msgstr ""
 
-#: drizzled/drizzled.cc:2551
+#: drizzled/drizzled.cc:2549
 msgid "Can't initialize tc_log"
 msgstr ""
 
-#: drizzled/drizzled.cc:2582
+#: drizzled/drizzled.cc:2580
 #, c-format
 msgid "Failed to lock memory. Errno: %d\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2652
+#: drizzled/drizzled.cc:2650
 #, c-format
 msgid "Asked for %u thread stack, but got %llu"
 msgstr ""
 
-#: drizzled/drizzled.cc:2688
+#: drizzled/drizzled.cc:2686
 msgid ""
 "You have enabled the binary log, but you haven't set server-id to a non-zero "
 "value: we force server id to 1; updates will be logged to the binary log, "
 "but connections from slaves will not be accepted."
 msgstr ""
 
-#: drizzled/drizzled.cc:2746
+#: drizzled/drizzled.cc:2744
 msgid "Before Lock_thread_count"
 msgstr ""
 
-#: drizzled/drizzled.cc:2753
+#: drizzled/drizzled.cc:2751
 msgid "After lock_thread_count"
 msgstr ""
 
-#: drizzled/drizzled.cc:2862
+#: drizzled/drizzled.cc:2859
 #, c-format
 msgid "drizzled: Got error %d from select"
 msgstr ""
 
-#: drizzled/drizzled.cc:3117 drizzled/drizzled.cc:3236
-#: drizzled/drizzled.cc:3406
+#: drizzled/drizzled.cc:3101 drizzled/drizzled.cc:3220
+#: drizzled/drizzled.cc:3390
 msgid "Option used by mysql-test for debugging and testing of replication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3121
+#: drizzled/drizzled.cc:3105
 msgid "Auto-increment columns are incremented by this"
 msgstr ""
 
-#: drizzled/drizzled.cc:3126
+#: drizzled/drizzled.cc:3110
 msgid ""
 "Offset added to Auto-increment columns. Used when auto-increment-increment !"
 "= 1"
 msgstr ""
 
-#: drizzled/drizzled.cc:3132
+#: drizzled/drizzled.cc:3116
 msgid ""
 "Path to installation directory. All paths are usually resolved relative to "
 "this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3136
+#: drizzled/drizzled.cc:3120
 msgid "IP address to bind to."
 msgstr ""
 
-#: drizzled/drizzled.cc:3140
+#: drizzled/drizzled.cc:3124
 msgid ""
 "Does not have any effect without '--log-bin'. Tell the master the form of "
 "binary logging to use: either 'row' for row-based binary logging, or "
@@ -1786,151 +1779,155 @@
 "used. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3150
+#: drizzled/drizzled.cc:3134
 msgid ""
 "Tells the master it should log updates for the specified database, and "
 "exclude all others not explicitly mentioned."
 msgstr ""
 
-#: drizzled/drizzled.cc:3154
+#: drizzled/drizzled.cc:3138
 msgid ""
 "Tells the master that updates to the given database should not be logged "
 "tothe binary log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3158
+#: drizzled/drizzled.cc:3142
 msgid ""
 "The maximum size of a row-based binary log event in bytes. Rows will be "
 "grouped into events smaller than this size if possible. The value has to be "
 "a multiple of 256."
 msgstr ""
 
-#: drizzled/drizzled.cc:3169
+#: drizzled/drizzled.cc:3153
 msgid "Don't ignore client side character set value sent during handshake."
 msgstr ""
 
-#: drizzled/drizzled.cc:3174
+#: drizzled/drizzled.cc:3158
 msgid "Set the filesystem character set."
 msgstr ""
 
-#: drizzled/drizzled.cc:3186
+#: drizzled/drizzled.cc:3163
+msgid "Set the default character set."
+msgstr ""
+
+#: drizzled/drizzled.cc:3170
 msgid "Chroot mysqld daemon during startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3190
+#: drizzled/drizzled.cc:3174
 msgid "Set the default collation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3194
+#: drizzled/drizzled.cc:3178
 msgid "Default completion type."
 msgstr ""
 
-#: drizzled/drizzled.cc:3199
+#: drizzled/drizzled.cc:3183
 msgid "Write error output on screen."
 msgstr ""
 
-#: drizzled/drizzled.cc:3203
+#: drizzled/drizzled.cc:3187
 msgid "Write core on errors."
 msgstr ""
 
-#: drizzled/drizzled.cc:3207
+#: drizzled/drizzled.cc:3191
 msgid "Path to the database root."
 msgstr ""
 
-#: drizzled/drizzled.cc:3211
+#: drizzled/drizzled.cc:3195
 msgid ""
 "Set the default character set (deprecated option, use --character-set-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3216
+#: drizzled/drizzled.cc:3200
 msgid ""
 "Set the default collation (deprecated option, use --collation-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3221
+#: drizzled/drizzled.cc:3205
 msgid "Set the default storage engine (table type) for tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3225
+#: drizzled/drizzled.cc:3209
 msgid "Set the default time zone."
 msgstr ""
 
-#: drizzled/drizzled.cc:3229
+#: drizzled/drizzled.cc:3213
 msgid "Type of DELAY_KEY_WRITE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3232
+#: drizzled/drizzled.cc:3216
 msgid ""
 "Don't flush key buffers between writes for any MyISAM table (Deprecated "
 "option, use --delay-key-write=all instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3242
+#: drizzled/drizzled.cc:3226
 msgid "Print a symbolic stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3248
+#: drizzled/drizzled.cc:3232
 msgid "Push supported query conditions to the storage engine."
 msgstr ""
 
-#: drizzled/drizzled.cc:3254
+#: drizzled/drizzled.cc:3238
 msgid "Used for debugging;  Use at your own risk!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3257
+#: drizzled/drizzled.cc:3241
 msgid "Flush tables to disk between SQL commands."
 msgstr ""
 
-#: drizzled/drizzled.cc:3262
+#: drizzled/drizzled.cc:3246
 msgid "Set up signals usable for debugging"
 msgstr ""
 
-#: drizzled/drizzled.cc:3266
+#: drizzled/drizzled.cc:3250
 msgid "Enable general query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3270
+#: drizzled/drizzled.cc:3254
 msgid "Command(s) that are executed for each new connection"
 msgstr ""
 
-#: drizzled/drizzled.cc:3274
+#: drizzled/drizzled.cc:3258
 msgid "Read SQL commands from this file at startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3278
+#: drizzled/drizzled.cc:3262
 msgid "Command(s) that are executed when a slave connects to this master"
 msgstr ""
 
-#: drizzled/drizzled.cc:3282
+#: drizzled/drizzled.cc:3266
 msgid "(IGNORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3286
+#: drizzled/drizzled.cc:3270
 msgid "Set the language used for the month names and the days of the week."
 msgstr ""
 
-#: drizzled/drizzled.cc:3291
+#: drizzled/drizzled.cc:3275
 msgid "Enable/disable LOAD DATA LOCAL INFILE (takes values 1|0)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3296
+#: drizzled/drizzled.cc:3280
 msgid "Log connections and queries to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3300
+#: drizzled/drizzled.cc:3284
 msgid ""
 "Log update queries in binary format. Optional argument is the location for "
 "the binary log files.(Strongly recommended to avoid replication problems if "
 "server's hostname changes)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3307
+#: drizzled/drizzled.cc:3291
 msgid "File that holds the names for last binary log files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3315
+#: drizzled/drizzled.cc:3299
 msgid ""
 "If equal to 0 (the default), then when --log-bin is used, creation of a "
 "stored function (or trigger) is allowed only to users having the SUPER "
@@ -1940,137 +1937,137 @@
 "cannot break, so you can safely set this to 1."
 msgstr ""
 
-#: drizzled/drizzled.cc:3324
+#: drizzled/drizzled.cc:3308
 msgid "Error log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3328
+#: drizzled/drizzled.cc:3312
 msgid "Log all MyISAM changes to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3332
+#: drizzled/drizzled.cc:3316
 msgid ""
 "Log some extra information to update log. Please note that this option is "
 "deprecated; see --log-queries-not-using-indexes option."
 msgstr ""
 
-#: drizzled/drizzled.cc:3337
+#: drizzled/drizzled.cc:3321
 msgid ""
 "Syntax: log-output[=value[,value...]], where \"value\" could be TABLE, FILE "
 "or NONE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3343
+#: drizzled/drizzled.cc:3327
 msgid ""
 "Log queries that are executed without benefit of any index to the slow log "
 "if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3349
+#: drizzled/drizzled.cc:3333
 msgid ""
 "Tells the slave to log the updates from the slave thread to the binary log. "
 "You will need to turn it on if you plan to daisy-chain the slaves."
 msgstr ""
 
-#: drizzled/drizzled.cc:3356
+#: drizzled/drizzled.cc:3340
 msgid ""
 "Log slow OPTIMIZE, ANALYZE, ALTER and other administrative statements to the "
 "slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3362
+#: drizzled/drizzled.cc:3346
 msgid ""
 "Log slow statements executed by slave thread to the slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3368
+#: drizzled/drizzled.cc:3352
 msgid ""
 "Log slow queries to a table or log file. Defaults logging to table mysql."
 "slow_log or hostname-slow.log if --log-output=file is used. Must be enabled "
 "to activate other slow log options."
 msgstr ""
 
-#: drizzled/drizzled.cc:3374
+#: drizzled/drizzled.cc:3358
 msgid ""
 "Path to transaction coordinator log (used for transactions that affect more "
 "than one storage engine, when binary log is disabled)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3380
+#: drizzled/drizzled.cc:3364
 msgid "Size of transaction coordinator log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3386
+#: drizzled/drizzled.cc:3370
 msgid "Log some not critical warnings to the log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3391
+#: drizzled/drizzled.cc:3375
 msgid "INSERT/DELETE/UPDATE has lower priority than selects."
 msgstr ""
 
-#: drizzled/drizzled.cc:3396
+#: drizzled/drizzled.cc:3380
 msgid ""
 "The location and name of the file that remembers the master and where the I/"
 "O replication thread is in the master's binlogs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3401
+#: drizzled/drizzled.cc:3385
 msgid ""
 "The number of tries the slave will make to connect to the master before "
 "giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3410
+#: drizzled/drizzled.cc:3394
 msgid "Lock mysqld in memory."
 msgstr ""
 
-#: drizzled/drizzled.cc:3414
+#: drizzled/drizzled.cc:3398
 msgid ""
 "Syntax: myisam-recover[=option[,option...]], where option can be DEFAULT, "
 "BACKUP, FORCE or QUICK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3419
+#: drizzled/drizzled.cc:3403
 msgid "Use very new possible 'unsafe' functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3424
+#: drizzled/drizzled.cc:3408
 msgid "Use old, non-optimized alter table."
 msgstr ""
 
-#: drizzled/drizzled.cc:3429
+#: drizzled/drizzled.cc:3413
 msgid ""
 "Enable old-style user limits (before 5.0.3 user resources were counted per "
 "each user+host vs. per account)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3434
+#: drizzled/drizzled.cc:3418
 msgid "Pid file used by safe_mysqld."
 msgstr ""
 
-#: drizzled/drizzled.cc:3444
+#: drizzled/drizzled.cc:3428
 msgid ""
 "Maximum time in seconds to wait for the port to become free. (Default: no "
 "wait)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3449
+#: drizzled/drizzled.cc:3433
 msgid "The location and name to use for relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3453
+#: drizzled/drizzled.cc:3437
 msgid ""
 "The location and name to use for the file that keeps a list of the last "
 "relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3458
+#: drizzled/drizzled.cc:3442
 msgid ""
 "The location and name of the file that remembers where the SQL replication "
 "thread is in the relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3463
+#: drizzled/drizzled.cc:3447
 msgid ""
 "Tells the slave thread to restrict replication to the specified database. To "
 "specify more than one database, use the directive multiple times, once for "
@@ -2080,7 +2077,7 @@
 "updates to work, use replicate-wild-do-table=db_name.%."
 msgstr ""
 
-#: drizzled/drizzled.cc:3472
+#: drizzled/drizzled.cc:3456
 msgid ""
 "Tells the slave thread to restrict replication to the specified table. To "
 "specify more than one table, use the directive multiple times, once for each "
@@ -2088,7 +2085,7 @@
 "do-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3478
+#: drizzled/drizzled.cc:3462
 msgid ""
 "Tells the slave thread to not replicate to the specified database. To "
 "specify more than one database to ignore, use the directive multiple times, "
@@ -2097,7 +2094,7 @@
 "ignore-table=db_name.%. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3485
+#: drizzled/drizzled.cc:3469
 msgid ""
 "Tells the slave thread to not replicate to the specified table. To specify "
 "more than one table to ignore, use the directive multiple times, once for "
@@ -2105,20 +2102,20 @@
 "replicate-ignore-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3491
+#: drizzled/drizzled.cc:3475
 msgid ""
 "Updates to a database with a different name than the original. Example: "
 "replicate-rewrite-db=master_db_name->slave_db_name."
 msgstr ""
 
-#: drizzled/drizzled.cc:3495
+#: drizzled/drizzled.cc:3479
 msgid ""
 "In replication, if set to 1, do not skip events having our server id. "
 "Default value is 0 (to break infinite loops in circular replication). Can't "
 "be set to 1 if --log-slave-updates is used."
 msgstr ""
 
-#: drizzled/drizzled.cc:3502
+#: drizzled/drizzled.cc:3486
 msgid ""
 "Tells the slave thread to restrict replication to the tables that match the "
 "specified wildcard pattern. To specify more than one table, use the "
@@ -2128,7 +2125,7 @@
 "names start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3510
+#: drizzled/drizzled.cc:3494
 msgid ""
 "Tells the slave thread to not replicate to the tables that match the given "
 "wildcard pattern. To specify more than one table to ignore, use the "
@@ -2138,7 +2135,7 @@
 "start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3519
+#: drizzled/drizzled.cc:3503
 msgid ""
 "Hostname or IP of the slave to be reported to to the master during slave "
 "registration. Will appear in the output of SHOW SLAVE HOSTS. Leave unset if "
@@ -2148,7 +2145,7 @@
 "may not be valid for connecting to the slave from the master or other hosts."
 msgstr ""
 
-#: drizzled/drizzled.cc:3532
+#: drizzled/drizzled.cc:3516
 msgid ""
 "Port for connecting to slave reported to the master during slave "
 "registration. Set it only if the slave is listening on a non-default port or "
@@ -2156,63 +2153,63 @@
 "If not sure, leave this option unset."
 msgstr ""
 
-#: drizzled/drizzled.cc:3539
+#: drizzled/drizzled.cc:3523
 msgid "Skip some optimize stages (for testing)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3542
+#: drizzled/drizzled.cc:3526
 msgid ""
 "Limit LOAD DATA, SELECT ... OUTFILE, and LOAD_FILE() to files within "
 "specified directory"
 msgstr ""
 
-#: drizzled/drizzled.cc:3547
+#: drizzled/drizzled.cc:3531
 msgid ""
 "Uniquely identifies the server instance in the community of replication "
 "partners."
 msgstr ""
 
-#: drizzled/drizzled.cc:3552
+#: drizzled/drizzled.cc:3536
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated;"
 "you can set variables directly with --variable-name=value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3556
+#: drizzled/drizzled.cc:3540
 msgid "Don't use new, possible wrong routines."
 msgstr ""
 
-#: drizzled/drizzled.cc:3559
+#: drizzled/drizzled.cc:3543
 msgid "If set, slave is not autostarted."
 msgstr ""
 
-#: drizzled/drizzled.cc:3563
+#: drizzled/drizzled.cc:3547
 msgid "Don't print a stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3567
+#: drizzled/drizzled.cc:3551
 msgid ""
 "Don't allow symlinking of tables. Deprecated option.  Use --skip-symbolic-"
 "links instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3571
+#: drizzled/drizzled.cc:3555
 msgid "Don't give threads different priorities."
 msgstr ""
 
-#: drizzled/drizzled.cc:3575
+#: drizzled/drizzled.cc:3559
 msgid ""
 "The location where the slave should put its temporary files when replicating "
 "a LOAD DATA INFILE command."
 msgstr ""
 
-#: drizzled/drizzled.cc:3580
+#: drizzled/drizzled.cc:3564
 msgid ""
 "Tells the slave thread to continue replication when a query event returns an "
 "error from the provided list."
 msgstr ""
 
-#: drizzled/drizzled.cc:3584
+#: drizzled/drizzled.cc:3568
 msgid ""
 "Modes for how replication events should be executed.  Legal values are "
 "STRICT (default) and IDEMPOTENT. In IDEMPOTENT mode, replication will not "
@@ -2220,139 +2217,139 @@
 "stop on any unexpected difference between the master and the slave."
 msgstr ""
 
-#: drizzled/drizzled.cc:3592
+#: drizzled/drizzled.cc:3576
 msgid "Enable|disable slow query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3596
+#: drizzled/drizzled.cc:3580
 msgid "(INGORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3599
+#: drizzled/drizzled.cc:3583
 msgid "Enable symbolic link support."
 msgstr ""
 
-#: drizzled/drizzled.cc:3608
+#: drizzled/drizzled.cc:3592
 msgid ""
 "Non-default option to alias SYSDATE() to NOW() to make it safe-replicable."
 msgstr ""
 
-#: drizzled/drizzled.cc:3613
+#: drizzled/drizzled.cc:3597
 msgid ""
 "Decision to use in heuristic recover process. Possible values are COMMIT or "
 "ROLLBACK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3618
+#: drizzled/drizzled.cc:3602
 msgid ""
 "Using this option will cause most temporary files created to use a small set "
 "of names, rather than a unique name for each new file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3623
+#: drizzled/drizzled.cc:3607
 msgid ""
 "Specify whether to time mutexes (only InnoDB mutexes are currently supported)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3628
+#: drizzled/drizzled.cc:3612
 msgid ""
 "Path for temporary files. Several paths may be specified, separated by a "
 "colon (:), in this case they are used in a round-robin fashion."
 msgstr ""
 
-#: drizzled/drizzled.cc:3634
+#: drizzled/drizzled.cc:3618
 msgid "Default transaction isolation level."
 msgstr ""
 
-#: drizzled/drizzled.cc:3638
+#: drizzled/drizzled.cc:3622
 msgid ""
 "Enable symbolic link support. Deprecated option; use --symbolic-links "
 "instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3643
+#: drizzled/drizzled.cc:3627
 msgid "Run mysqld daemon as user."
 msgstr ""
 
-#: drizzled/drizzled.cc:3651
+#: drizzled/drizzled.cc:3635
 msgid "Deprecated; use --log-warnings instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3656
+#: drizzled/drizzled.cc:3640
 msgid ""
 "The number of outstanding connection requests MySQL can have. This comes "
 "into play when the main MySQL thread gets very many connection requests in a "
 "very short time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3662
+#: drizzled/drizzled.cc:3646
 msgid ""
 "The size of the cache to hold the SQL statements for the binary log during a "
 "transaction. If you often use big, multi-statement transactions you can "
 "increase this to get more performance."
 msgstr ""
 
-#: drizzled/drizzled.cc:3668
+#: drizzled/drizzled.cc:3652
 msgid ""
 "Size of tree cache used in bulk insert optimisation. Note that this is a "
 "limit per thread!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3674
+#: drizzled/drizzled.cc:3658
 msgid ""
 "The number of seconds the mysqld server is waiting for a connect packet "
 "before responding with 'Bad handshake'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3679
+#: drizzled/drizzled.cc:3663
 msgid "The DATE format (For future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3684
+#: drizzled/drizzled.cc:3668
 msgid "The DATETIME/TIMESTAMP format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3689
+#: drizzled/drizzled.cc:3673
 msgid "The default week format used by WEEK() functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3694
+#: drizzled/drizzled.cc:3678
 msgid ""
 "Precision of the result of '/' operator will be increased on that value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3700
+#: drizzled/drizzled.cc:3684
 msgid ""
 "If non-zero, binary logs will be purged after expire_logs_days days; "
 "possible purges happen at startup and at binary log rotation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3706
+#: drizzled/drizzled.cc:3690
 msgid "The maximum length of the result of function  group_concat."
 msgstr ""
 
-#: drizzled/drizzled.cc:3711
+#: drizzled/drizzled.cc:3695
 msgid ""
 "The number of seconds the server waits for activity on an interactive "
 "connection before closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:3717
+#: drizzled/drizzled.cc:3701
 msgid "The size of the buffer that is used for full joins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3723
+#: drizzled/drizzled.cc:3707
 msgid "Don't overwrite stale .MYD and .MYI even if no directory is specified."
 msgstr ""
 
-#: drizzled/drizzled.cc:3728
+#: drizzled/drizzled.cc:3712
 msgid ""
 "The size of the buffer used for index blocks for MyISAM tables. Increase "
 "this to get better index handling (for all reads and multiple writes) to as "
 "much as you can afford;"
 msgstr ""
 
-#: drizzled/drizzled.cc:3737
+#: drizzled/drizzled.cc:3721
 msgid ""
 "This characterizes the number of hits a hot block has to be untouched until "
 "it is considered aged enough to be downgraded to a warm block. This "
@@ -2360,161 +2357,161 @@
 "blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3746
+#: drizzled/drizzled.cc:3730
 msgid "The default size of key cache blocks"
 msgstr ""
 
-#: drizzled/drizzled.cc:3752
+#: drizzled/drizzled.cc:3736
 msgid "The minimum percentage of warm blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3758
+#: drizzled/drizzled.cc:3742
 msgid ""
 "Log all queries that have taken more than long_query_time seconds to execute "
 "to file. The argument will be treated as a decimal value with microsecond "
 "precission."
 msgstr ""
 
-#: drizzled/drizzled.cc:3764
+#: drizzled/drizzled.cc:3748
 msgid "Max packetlength to send/receive from to server."
 msgstr ""
 
-#: drizzled/drizzled.cc:3769
+#: drizzled/drizzled.cc:3753
 msgid ""
 "Can be used to restrict the total size used to cache a multi-transaction "
 "query."
 msgstr ""
 
-#: drizzled/drizzled.cc:3774
+#: drizzled/drizzled.cc:3758
 msgid ""
 "Binary log will be rotated automatically when the size exceeds this value. "
 "Will also apply to relay logs if max_relay_log_size is 0. The minimum value "
 "for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3780
+#: drizzled/drizzled.cc:3764
 msgid ""
 "If there is more than this number of interrupted connections from a host "
 "this host will be blocked from further connections."
 msgstr ""
 
-#: drizzled/drizzled.cc:3787
+#: drizzled/drizzled.cc:3771
 msgid "The number of simultaneous clients allowed."
 msgstr ""
 
-#: drizzled/drizzled.cc:3792
+#: drizzled/drizzled.cc:3776
 msgid "Max number of errors/warnings to store for a statement."
 msgstr ""
 
-#: drizzled/drizzled.cc:3797
+#: drizzled/drizzled.cc:3781
 msgid "Don't allow creation of heap tables bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3803
+#: drizzled/drizzled.cc:3787
 msgid ""
 "Joins that are probably going to read more than max_join_size records return "
 "an error."
 msgstr ""
 
-#: drizzled/drizzled.cc:3809
+#: drizzled/drizzled.cc:3793
 msgid "Max number of bytes in sorted records."
 msgstr ""
 
-#: drizzled/drizzled.cc:3814
+#: drizzled/drizzled.cc:3798
 msgid ""
 "If non-zero: relay log will be rotated automatically when the size exceeds "
 "this value; if zero (the default): when the size exceeds max_binlog_size. 0 "
 "excepted, the minimum value for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3821
+#: drizzled/drizzled.cc:3805
 msgid "Limit assumed max number of seeks when looking up rows based on a key"
 msgstr ""
 
-#: drizzled/drizzled.cc:3826
+#: drizzled/drizzled.cc:3810
 msgid ""
 "The number of bytes to use when sorting BLOB or TEXT values (only the first "
 "max_sort_length bytes of each value are used; the rest are ignored)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3833
+#: drizzled/drizzled.cc:3817
 msgid "Maximum number of temporary tables a client can keep open at a time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3838
+#: drizzled/drizzled.cc:3822
 msgid "After this many write locks, allow some read locks to run in between."
 msgstr ""
 
-#: drizzled/drizzled.cc:3842
+#: drizzled/drizzled.cc:3826
 msgid ""
 "Don't log queries which examine less than min_examined_row_limit rows to "
 "file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3848
+#: drizzled/drizzled.cc:3832
 msgid "Block size to be used for MyISAM index pages."
 msgstr ""
 
-#: drizzled/drizzled.cc:3854
+#: drizzled/drizzled.cc:3838
 msgid "Default pointer size to be used for MyISAM tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3859
+#: drizzled/drizzled.cc:3843
 msgid "(Deprecated option)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3865
+#: drizzled/drizzled.cc:3849
 msgid ""
 "Don't use the fast sort index method to created index if the temporary file "
 "would get bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3872
+#: drizzled/drizzled.cc:3856
 msgid ""
 "Number of threads to use when repairing MyISAM tables. The value of 1 "
 "disables parallel repair."
 msgstr ""
 
-#: drizzled/drizzled.cc:3878
+#: drizzled/drizzled.cc:3862
 msgid ""
 "The buffer that is allocated when sorting the index when doing a REPAIR or "
 "when creating indexes with CREATE INDEX or ALTER TABLE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3884
+#: drizzled/drizzled.cc:3868
 msgid ""
 "Specifies how MyISAM index statistics collection code should threat NULLs. "
 "Possible values of name are 'nulls_unequal' (default behavior), "
 "'nulls_equal' (emulate MySQL 4.0 behavior), and 'nulls_ignored'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3891
+#: drizzled/drizzled.cc:3875
 msgid "Buffer length for TCP/IP and socket communication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3896
+#: drizzled/drizzled.cc:3880
 msgid ""
 "Number of seconds to wait for more data from a connection before aborting "
 "the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:3902
+#: drizzled/drizzled.cc:3886
 msgid ""
 "If a read on a communication port is interrupted, retry this many times "
 "before giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3908
+#: drizzled/drizzled.cc:3892
 msgid ""
 "Number of seconds to wait for a block to be written to a connection before "
 "aborting the write."
 msgstr ""
 
-#: drizzled/drizzled.cc:3914
+#: drizzled/drizzled.cc:3898
 msgid "Use compatible behavior."
 msgstr ""
 
-#: drizzled/drizzled.cc:3919
+#: drizzled/drizzled.cc:3903
 msgid ""
 "If this is not 0, then mysqld will use this value to reserve file "
 "descriptors to use with setrlimit(). If this value is 0 then mysqld will "
@@ -2522,7 +2519,7 @@
 "larger) number of files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3926
+#: drizzled/drizzled.cc:3910
 msgid ""
 "Controls the heuristic(s) applied during query optimization to prune less-"
 "promising partial plans from the optimizer search space. Meaning: 0 - do not "
@@ -2530,7 +2527,7 @@
 "on number of retrieved rows."
 msgstr ""
 
-#: drizzled/drizzled.cc:3934
+#: drizzled/drizzled.cc:3918
 msgid ""
 "Maximum depth of search performed by the query optimizer. Values larger than "
 "the number of relations in a query result in better query plans, but take "
@@ -2541,157 +2538,157 @@
 "(used for testing/comparison)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3946
+#: drizzled/drizzled.cc:3930
 msgid "Directory for plugins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3950
+#: drizzled/drizzled.cc:3934
 msgid ""
 "Optional comma separated list of plugins to load, where each plugin is "
 "identified by the name of the shared library. [for example: --"
 "plugin_load=libmd5udf.so]"
 msgstr ""
 
-#: drizzled/drizzled.cc:3956
+#: drizzled/drizzled.cc:3940
 msgid "The size of the buffer that is allocated when preloading indexes"
 msgstr ""
 
-#: drizzled/drizzled.cc:3961
+#: drizzled/drizzled.cc:3945
 msgid "Allocation block size for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3966
+#: drizzled/drizzled.cc:3950
 msgid "Persistent buffer for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3972
+#: drizzled/drizzled.cc:3956
 msgid "Allocation block size for storing ranges during optimization"
 msgstr ""
 
-#: drizzled/drizzled.cc:3978
+#: drizzled/drizzled.cc:3962
 msgid ""
 "Each thread that does a sequential scan allocates a buffer of this size for "
 "each table it scans. If you do many sequential scans, you may want to "
 "increase this value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3986
+#: drizzled/drizzled.cc:3970
 msgid ""
 "Make all non-temporary tables read-only, with the exception for replication "
 "(slave) threads and users with the SUPER privilege"
 msgstr ""
 
-#: drizzled/drizzled.cc:3992
+#: drizzled/drizzled.cc:3976
 msgid ""
 "When reading rows in sorted order after a sort, the rows are read through "
 "this buffer to avoid a disk seeks. If not set, then it's set to the value of "
 "record_buffer."
 msgstr ""
 
-#: drizzled/drizzled.cc:4006
+#: drizzled/drizzled.cc:3990
 msgid ""
 "0 = do not purge relay logs. 1 = purge them as soon as they are no more "
 "needed."
 msgstr ""
 
-#: drizzled/drizzled.cc:4012
+#: drizzled/drizzled.cc:3996
 msgid "Maximum space to use for all relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:4017
+#: drizzled/drizzled.cc:4001
 msgid "Use compression on master/slave protocol."
 msgstr ""
 
-#: drizzled/drizzled.cc:4022
+#: drizzled/drizzled.cc:4006
 msgid ""
 "Number of seconds to wait for more data from a master/slave connection "
 "before aborting the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:4027
+#: drizzled/drizzled.cc:4011
 msgid ""
 "Number of times the slave SQL thread will retry a transaction in case it "
 "failed with a deadlock or elapsed lock wait timeout, before giving up and "
 "stopping."
 msgstr ""
 
-#: drizzled/drizzled.cc:4033
+#: drizzled/drizzled.cc:4017
 msgid "Allow slave to batch requests."
 msgstr ""
 
-#: drizzled/drizzled.cc:4037
+#: drizzled/drizzled.cc:4021
 msgid ""
 "If creating the thread takes longer than this value (in seconds), the "
 "Slow_launch_threads counter will be incremented."
 msgstr ""
 
-#: drizzled/drizzled.cc:4042
+#: drizzled/drizzled.cc:4026
 msgid "Each thread that needs to do a sort allocates a buffer of this size."
 msgstr ""
 
-#: drizzled/drizzled.cc:4048
+#: drizzled/drizzled.cc:4032
 msgid ""
 "Synchronously flush binary log to disk after every #th event. Use 0 "
 "(default) to disable synchronous flushing."
 msgstr ""
 
-#: drizzled/drizzled.cc:4053
+#: drizzled/drizzled.cc:4037
 msgid "Deprecated; use --table_open_cache instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:4057
+#: drizzled/drizzled.cc:4041
 msgid "The number of cached table definitions."
 msgstr ""
 
-#: drizzled/drizzled.cc:4061
+#: drizzled/drizzled.cc:4045
 msgid "The number of cached open tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:4065
+#: drizzled/drizzled.cc:4049
 msgid ""
 "Timeout in seconds to wait for a table level lock before returning an error. "
 "Used only if the connection has active cursors."
 msgstr ""
 
-#: drizzled/drizzled.cc:4070
+#: drizzled/drizzled.cc:4054
 msgid "How many threads we should keep in a cache for reuse."
 msgstr ""
 
-#: drizzled/drizzled.cc:4074
+#: drizzled/drizzled.cc:4058
 msgid ""
 "How many threads we should create to handle query requests in case of "
 "'thread_handling=pool-of-threads'"
 msgstr ""
 
-#: drizzled/drizzled.cc:4079
+#: drizzled/drizzled.cc:4063
 msgid "The stack size for each thread."
 msgstr ""
 
-#: drizzled/drizzled.cc:4085
+#: drizzled/drizzled.cc:4069
 msgid "The TIME format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:4090
+#: drizzled/drizzled.cc:4074
 msgid ""
 "If an internal in-memory temporary table exceeds this size, MySQL will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
-#: drizzled/drizzled.cc:4096
+#: drizzled/drizzled.cc:4080
 msgid "Allocation block size for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4101
+#: drizzled/drizzled.cc:4085
 msgid "Persistent buffer for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4106
+#: drizzled/drizzled.cc:4090
 msgid ""
 "The number of seconds the server waits for activity on a connection before "
 "closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:4354
+#: drizzled/drizzled.cc:4338
 msgid ""
 "Copyright (C) 2000 MySQL AB, by Monty and others\n"
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
@@ -2700,2331 +2697,2311 @@
 "Starts the Drizzle database server\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4361
+#: drizzled/drizzled.cc:4345
 #, c-format
 msgid "Usage: %s [OPTIONS]\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4372
+#: drizzled/drizzled.cc:4356
 msgid ""
 "\n"
 "To see what values a running Drizzle server is using, type\n"
 "'drizzleadmin variables' instead of 'drizzled --help'."
 msgstr ""
 
-#: drizzled/drizzled.cc:4556
+#: drizzled/drizzled.cc:4540
 #, c-format
 msgid ""
 "Ignoring user change to '%s' because the user was set to '%s' earlier on the "
 "command line\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4608
+#: drizzled/drizzled.cc:4592
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - missing '->'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4617
+#: drizzled/drizzled.cc:4601
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty FROM db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4627
+#: drizzled/drizzled.cc:4611
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty TO db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4656 drizzled/drizzled.cc:4665
+#: drizzled/drizzled.cc:4640 drizzled/drizzled.cc:4649
 #, c-format
 msgid "Could not add do table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4674 drizzled/drizzled.cc:4683
+#: drizzled/drizzled.cc:4658 drizzled/drizzled.cc:4667
 #, c-format
 msgid "Could not add ignore table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4727
+#: drizzled/drizzled.cc:4711
 msgid "Can't start server: cannot resolve hostname!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4733
+#: drizzled/drizzled.cc:4717
 msgid "Can't start server: bind-address refers to multiple interfaces!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4908
+#: drizzled/drizzled.cc:4892
 msgid ""
 "options --log-slow-admin-statements, --log-queries-not-using-indexes and --"
 "log-slow-slave-statements have no effect if --log-slow-queries is not set"
 msgstr ""
 
-#: drizzled/drizzled.cc:5093
+#: drizzled/drizzled.cc:5083
 #, c-format
 msgid "No option given to %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5095
+#: drizzled/drizzled.cc:5085
 #, c-format
 msgid "Wrong option to %s. Option(s) given: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5097
+#: drizzled/drizzled.cc:5087
 #, c-format
 msgid "Alternatives are: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:32
+#: drizzled/drizzled_error_messages.h:31
 msgid "hashchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:34
+#: drizzled/drizzled_error_messages.h:33
 msgid "isamchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:36
+#: drizzled/drizzled_error_messages.h:35
 msgid "NO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:38
+#: drizzled/drizzled_error_messages.h:37
 msgid "YES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:40
+#: drizzled/drizzled_error_messages.h:39
 #, c-format
 msgid "Can't create file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:42
+#: drizzled/drizzled_error_messages.h:41
 #, c-format
 msgid "Can't create table '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:44
+#: drizzled/drizzled_error_messages.h:43
 #, c-format
 msgid "Can't create database '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:46
+#: drizzled/drizzled_error_messages.h:45
 #, c-format
 msgid "Can't create database '%-.192s'; database exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:48
+#: drizzled/drizzled_error_messages.h:47
 #, c-format
 msgid "Can't drop database '%-.192s'; database doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:50
+#: drizzled/drizzled_error_messages.h:49
 #, c-format
 msgid "Error dropping database (can't delete '%-.192s', errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:52
+#: drizzled/drizzled_error_messages.h:51
 #, c-format
 msgid "Error dropping database (can't rmdir '%-.192s', errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:54
+#: drizzled/drizzled_error_messages.h:53
 #, c-format
 msgid "Error on delete of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:56
+#: drizzled/drizzled_error_messages.h:55
 msgid "Can't read record in system table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:58
+#: drizzled/drizzled_error_messages.h:57
 #, c-format
 msgid "Can't get status of '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:60
+#: drizzled/drizzled_error_messages.h:59
 #, c-format
 msgid "Can't get working directory (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:62
+#: drizzled/drizzled_error_messages.h:61
 #, c-format
 msgid "Can't lock file (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:64
+#: drizzled/drizzled_error_messages.h:63
 #, c-format
 msgid "Can't open file: '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:66
+#: drizzled/drizzled_error_messages.h:65
 #, c-format
 msgid "Can't find file: '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:68
+#: drizzled/drizzled_error_messages.h:67
 #, c-format
 msgid "Can't read dir of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:70
+#: drizzled/drizzled_error_messages.h:69
 #, c-format
 msgid "Can't change dir to '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:72
+#: drizzled/drizzled_error_messages.h:71
 #, c-format
 msgid "Record has changed since last read in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:74
+#: drizzled/drizzled_error_messages.h:73
 #, c-format
 msgid "Disk full (%s); waiting for someone to free some space..."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:76
+#: drizzled/drizzled_error_messages.h:75
 #, c-format
 msgid "Can't write; duplicate key in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:78
+#: drizzled/drizzled_error_messages.h:77
 #, c-format
 msgid "Error on close of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:80
+#: drizzled/drizzled_error_messages.h:79
 #, c-format
 msgid "Error reading file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:82
+#: drizzled/drizzled_error_messages.h:81
 #, c-format
 msgid "Error on rename of '%-.150s' to '%-.150s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:84
+#: drizzled/drizzled_error_messages.h:83
 #, c-format
 msgid "Error writing file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:86
+#: drizzled/drizzled_error_messages.h:85
 #, c-format
 msgid "'%-.192s' is locked against change"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:88
+#: drizzled/drizzled_error_messages.h:87
 #, fuzzy
 msgid "Sort aborted"
 msgstr "Terfynwyd"
 
-#: drizzled/drizzled_error_messages.h:90
+#: drizzled/drizzled_error_messages.h:89
 #, c-format
 msgid "View '%-.192s' doesn't exist for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:92
+#: drizzled/drizzled_error_messages.h:91
 #, c-format
 msgid "Got error %d from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:94
+#: drizzled/drizzled_error_messages.h:93
 #, c-format
 msgid "Table storage engine for '%-.192s' doesn't have this option"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:96
+#: drizzled/drizzled_error_messages.h:95
 #, c-format
 msgid "Can't find record in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:98
+#: drizzled/drizzled_error_messages.h:97
 #, c-format
 msgid "Incorrect information in file: '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:100
+#: drizzled/drizzled_error_messages.h:99
 #, c-format
 msgid "Incorrect key file for table '%-.200s'; try to repair it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:102
+#: drizzled/drizzled_error_messages.h:101
 #, c-format
 msgid "Old key file for table '%-.192s'; repair it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:104
+#: drizzled/drizzled_error_messages.h:103
 #, c-format
 msgid "Table '%-.192s' is read only"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:106
+#: drizzled/drizzled_error_messages.h:105
 #, c-format
 msgid "Out of memory; restart server and try again (needed %d bytes)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:108
+#: drizzled/drizzled_error_messages.h:107
 msgid "Out of sort memory; increase server sort buffer size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:110
+#: drizzled/drizzled_error_messages.h:109
 #, c-format
 msgid "Unexpected EOF found when reading file '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:112
+#: drizzled/drizzled_error_messages.h:111
 msgid "Too many connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:114
+#: drizzled/drizzled_error_messages.h:113
 msgid ""
 "Out of memory; check if mysqld or some other process uses all available "
 "memory; if not, you may have to use 'ulimit' to allow mysqld to use more "
 "memory or you can add more swap space"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:116
+#: drizzled/drizzled_error_messages.h:115
 msgid "Can't get hostname for your address"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:118
+#: drizzled/drizzled_error_messages.h:117
 msgid "Bad handshake"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:120
+#: drizzled/drizzled_error_messages.h:119
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' to database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:122
+#: drizzled/drizzled_error_messages.h:121
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' (using password: %s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:124
+#: drizzled/drizzled_error_messages.h:123
 msgid "No database selected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:126
+#: drizzled/drizzled_error_messages.h:125
 #, fuzzy
 msgid "Unknown command"
 msgstr "rheolaeth anadnabyddus '\\%c'"
 
-#: drizzled/drizzled_error_messages.h:128
+#: drizzled/drizzled_error_messages.h:127
 #, c-format
 msgid "Column '%-.192s' cannot be null"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:130
+#: drizzled/drizzled_error_messages.h:129
 #, c-format
 msgid "Unknown database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:132
+#: drizzled/drizzled_error_messages.h:131
 #, c-format
 msgid "Table '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:134
+#: drizzled/drizzled_error_messages.h:133
 #, c-format
 msgid "Unknown table '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:136
+#: drizzled/drizzled_error_messages.h:135
 #, c-format
 msgid "Column '%-.192s' in %-.192s is ambiguous"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:138
+#: drizzled/drizzled_error_messages.h:137
 msgid "Server shutdown in progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:140
+#: drizzled/drizzled_error_messages.h:139
 #, c-format
 msgid "Unknown column '%-.192s' in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:142
+#: drizzled/drizzled_error_messages.h:141
 #, c-format
 msgid "'%-.192s' isn't in GROUP BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:144
+#: drizzled/drizzled_error_messages.h:143
 #, c-format
 msgid "Can't group on '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:146
+#: drizzled/drizzled_error_messages.h:145
 msgid "Statement has sum functions and columns in same statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:148
+#: drizzled/drizzled_error_messages.h:147
 msgid "Column count doesn't match value count"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:150
+#: drizzled/drizzled_error_messages.h:149
 #, c-format
 msgid "Identifier name '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:152
+#: drizzled/drizzled_error_messages.h:151
 #, c-format
 msgid "Duplicate column name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:154
+#: drizzled/drizzled_error_messages.h:153
 #, c-format
 msgid "Duplicate key name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:156
+#: drizzled/drizzled_error_messages.h:155
 #, c-format
 msgid "Duplicate entry '%-.192s' for key %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:158
+#: drizzled/drizzled_error_messages.h:157
 #, c-format
 msgid "Incorrect column specifier for column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:160
+#: drizzled/drizzled_error_messages.h:159
 #, c-format
 msgid "%s near '%-.80s' at line %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:162
+#: drizzled/drizzled_error_messages.h:161
 msgid "Query was empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:164
+#: drizzled/drizzled_error_messages.h:163
 #, c-format
 msgid "Not unique table/alias: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:166
+#: drizzled/drizzled_error_messages.h:165
 #, c-format
 msgid "Invalid default value for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:168
+#: drizzled/drizzled_error_messages.h:167
 msgid "Multiple primary key defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:170
+#: drizzled/drizzled_error_messages.h:169
 #, c-format
 msgid "Too many keys specified; max %d keys allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:172
+#: drizzled/drizzled_error_messages.h:171
 #, c-format
 msgid "Too many key parts specified; max %d parts allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:174
+#: drizzled/drizzled_error_messages.h:173
 #, c-format
 msgid "Specified key was too long; max key length is %d bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:176
+#: drizzled/drizzled_error_messages.h:175
 #, c-format
 msgid "Key column '%-.192s' doesn't exist in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:178
+#: drizzled/drizzled_error_messages.h:177
 #, c-format
 msgid ""
 "BLOB column '%-.192s' can't be used in key specification with the used table "
 "type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:180
+#: drizzled/drizzled_error_messages.h:179
 #, c-format
 msgid ""
 "Column length too big for column '%-.192s' (max = %d); use BLOB or TEXT "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:182
+#: drizzled/drizzled_error_messages.h:181
 msgid ""
 "Incorrect table definition; there can be only one auto column and it must be "
 "defined as a key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:184
+#: drizzled/drizzled_error_messages.h:183
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:186
+#: drizzled/drizzled_error_messages.h:185
 #, c-format
 msgid "%s: Normal shutdown\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:188
+#: drizzled/drizzled_error_messages.h:187
 #, c-format
 msgid "%s: Got signal %d. Aborting!\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:190
+#: drizzled/drizzled_error_messages.h:189
 #, c-format
 msgid "%s: Shutdown complete\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:192
+#: drizzled/drizzled_error_messages.h:191
 #, c-format
 msgid "%s: Forcing close of thread %ld  user: '%-.48s'\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:194
+#: drizzled/drizzled_error_messages.h:193
 msgid "Can't create IP socket"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:196
+#: drizzled/drizzled_error_messages.h:195
 #, c-format
 msgid ""
 "Table '%-.192s' has no index like the one used in CREATE INDEX; recreate the "
 "table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:198
+#: drizzled/drizzled_error_messages.h:197
 msgid "Field separator argument is not what is expected; check the manual"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:200
+#: drizzled/drizzled_error_messages.h:199
 msgid ""
 "You can't use fixed rowlength with BLOBs; please use 'fields terminated by'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:202
+#: drizzled/drizzled_error_messages.h:201
 #, c-format
 msgid ""
 "The file '%-.128s' must be in the database directory or be readable by all"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:204
+#: drizzled/drizzled_error_messages.h:203
 #, c-format
 msgid "File '%-.200s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:206
+#: drizzled/drizzled_error_messages.h:205
 #, c-format
 msgid "Records: %ld  Deleted: %ld  Skipped: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:208
+#: drizzled/drizzled_error_messages.h:207
 #, c-format
 msgid "Records: %ld  Duplicates: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:210
+#: drizzled/drizzled_error_messages.h:209
 msgid ""
 "Incorrect prefix key; the used key part isn't a string, the used length is "
 "longer than the key part, or the storage engine doesn't support unique "
 "prefix keys"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:212
+#: drizzled/drizzled_error_messages.h:211
 msgid "You can't delete all columns with ALTER TABLE; use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:214
+#: drizzled/drizzled_error_messages.h:213
 #, c-format
 msgid "Can't DROP '%-.192s'; check that column/key exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:216
+#: drizzled/drizzled_error_messages.h:215
 #, c-format
 msgid "Records: %ld  Duplicates: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:218
+#: drizzled/drizzled_error_messages.h:217
 #, c-format
 msgid "You can't specify target table '%-.192s' for update in FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:220
+#: drizzled/drizzled_error_messages.h:219
 #, c-format
 msgid "Unknown thread id: %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:222
+#: drizzled/drizzled_error_messages.h:221
 #, c-format
 msgid "You are not owner of thread %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:224
+#: drizzled/drizzled_error_messages.h:223
 msgid "No tables used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:226
+#: drizzled/drizzled_error_messages.h:225
 #, c-format
 msgid "Too many strings for column %-.192s and SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:228
+#: drizzled/drizzled_error_messages.h:227
 #, c-format
 msgid "Can't generate a unique log-filename %-.200s.(1-999)\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:230
+#: drizzled/drizzled_error_messages.h:229
 #, c-format
 msgid "Table '%-.192s' was locked with a READ lock and can't be updated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:232
+#: drizzled/drizzled_error_messages.h:231
 #, c-format
 msgid "Table '%-.192s' was not locked with LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:234
+#: drizzled/drizzled_error_messages.h:233
 #, c-format
 msgid "BLOB/TEXT column '%-.192s' can't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:236
+#: drizzled/drizzled_error_messages.h:235
 #, c-format
 msgid "Incorrect database name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:238
+#: drizzled/drizzled_error_messages.h:237
 #, c-format
 msgid "Incorrect table name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:240
+#: drizzled/drizzled_error_messages.h:239
 msgid ""
 "The SELECT would examine more than MAX_JOIN_SIZE rows; check your WHERE and "
 "use SET SQL_BIG_SELECTS=1 or SET SQL_MAX_JOIN_SIZE=# if the SELECT is okay"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:242
+#: drizzled/drizzled_error_messages.h:241
 msgid "Unknown error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:244
+#: drizzled/drizzled_error_messages.h:243
 #, c-format
 msgid "Unknown procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:246
+#: drizzled/drizzled_error_messages.h:245
 #, c-format
 msgid "Incorrect parameter count to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:248
+#: drizzled/drizzled_error_messages.h:247
 #, c-format
 msgid "Incorrect parameters to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:250
+#: drizzled/drizzled_error_messages.h:249
 #, c-format
 msgid "Unknown table '%-.192s' in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:252
+#: drizzled/drizzled_error_messages.h:251
 #, c-format
 msgid "Column '%-.192s' specified twice"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:254
+#: drizzled/drizzled_error_messages.h:253
 msgid "Invalid use of group function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:256
+#: drizzled/drizzled_error_messages.h:255
 #, c-format
 msgid ""
 "Table '%-.192s' uses an extension that doesn't exist in this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:258
+#: drizzled/drizzled_error_messages.h:257
 msgid "A table must have at least 1 column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:260
+#: drizzled/drizzled_error_messages.h:259
 #, c-format
 msgid "The table '%-.192s' is full"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:262
+#: drizzled/drizzled_error_messages.h:261
 #, c-format
 msgid "Unknown character set: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:264
+#: drizzled/drizzled_error_messages.h:263
 #, c-format
 msgid "Too many tables; MySQL can only use %d tables in a join"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:266
+#: drizzled/drizzled_error_messages.h:265
 msgid "Too many columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:268
+#: drizzled/drizzled_error_messages.h:267
 #, c-format
 msgid ""
 "Row size too large. The maximum row size for the used table type, not "
 "counting BLOBs, is %ld. You have to change some columns to TEXT or BLOBs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:270
+#: drizzled/drizzled_error_messages.h:269
 #, c-format
 msgid ""
 "Thread stack overrun:  Used: %ld of a %ld stack.  Use 'mysqld -O "
 "thread_stack=#' to specify a bigger stack if needed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:272
+#: drizzled/drizzled_error_messages.h:271
 msgid "Cross dependency found in OUTER JOIN; examine your ON conditions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:274
+#: drizzled/drizzled_error_messages.h:273
 #, c-format
 msgid ""
 "Table handler doesn't support NULL in given index. Please change column "
 "'%-.192s' to be NOT NULL or use another handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:276
+#: drizzled/drizzled_error_messages.h:275
 #, c-format
 msgid "Can't load function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:278
+#: drizzled/drizzled_error_messages.h:277
 #, c-format
 msgid "Can't initialize function '%-.192s'; %-.80s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:280
+#: drizzled/drizzled_error_messages.h:279
 msgid "No paths allowed for shared library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:282
+#: drizzled/drizzled_error_messages.h:281
 #, c-format
 msgid "Function '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:284
+#: drizzled/drizzled_error_messages.h:283
 #, c-format
 msgid "Can't open shared library '%-.192s' (errno: %d %-.128s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:286
+#: drizzled/drizzled_error_messages.h:285
 #, c-format
 msgid "Can't find symbol '%-.128s' in library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:288
+#: drizzled/drizzled_error_messages.h:287
 #, c-format
 msgid "Function '%-.192s' is not defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:290
+#: drizzled/drizzled_error_messages.h:289
 #, c-format
 msgid ""
 "Host '%-.64s' is blocked because of many connection errors; unblock with "
 "'mysqladmin flush-hosts'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:292
+#: drizzled/drizzled_error_messages.h:291
 #, c-format
 msgid "Host '%-.64s' is not allowed to connect to this MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:294
+#: drizzled/drizzled_error_messages.h:293
 msgid ""
 "You are using MySQL as an anonymous user and anonymous users are not allowed "
 "to change passwords"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:296
+#: drizzled/drizzled_error_messages.h:295
 msgid ""
 "You must have privileges to update tables in the mysql database to be able "
 "to change passwords for others"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:298
+#: drizzled/drizzled_error_messages.h:297
 msgid "Can't find any matching row in the user table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:300
+#: drizzled/drizzled_error_messages.h:299
 #, c-format
 msgid "Rows matched: %ld  Changed: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:302
+#: drizzled/drizzled_error_messages.h:301
 #, c-format
 msgid ""
 "Can't create a new thread (errno %d); if you are not out of available "
 "memory, you can consult the manual for a possible OS-dependent bug"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:304
+#: drizzled/drizzled_error_messages.h:303
 #, c-format
 msgid "Column count doesn't match value count at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:306
+#: drizzled/drizzled_error_messages.h:305
 #, c-format
 msgid "Can't reopen table: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:308
+#: drizzled/drizzled_error_messages.h:307
 msgid "Invalid use of NULL value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:310
+#: drizzled/drizzled_error_messages.h:309
 #, c-format
 msgid "Got error '%-.64s' from regexp"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:312
+#: drizzled/drizzled_error_messages.h:311
 msgid ""
 "Mixing of GROUP columns (MIN(),MAX(),COUNT(),...) with no GROUP columns is "
 "illegal if there is no GROUP BY clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:314
+#: drizzled/drizzled_error_messages.h:313
 #, c-format
 msgid "There is no such grant defined for user '%-.48s' on host '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:316
+#: drizzled/drizzled_error_messages.h:315
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:318
+#: drizzled/drizzled_error_messages.h:317
 #, c-format
 msgid ""
 "%-.16s command denied to user '%-.48s'@'%-.64s' for column '%-.192s' in "
 "table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:320
+#: drizzled/drizzled_error_messages.h:319
 msgid ""
 "Illegal GRANT/REVOKE command; please consult the manual to see which "
 "privileges can be used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:322
+#: drizzled/drizzled_error_messages.h:321
 msgid "The host or user argument to GRANT is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:324
+#: drizzled/drizzled_error_messages.h:323
 #, c-format
 msgid "Table '%-.192s.%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:326
+#: drizzled/drizzled_error_messages.h:325
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on table "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:328
+#: drizzled/drizzled_error_messages.h:327
 msgid "The used command is not allowed with this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:330
+#: drizzled/drizzled_error_messages.h:329
 msgid ""
 "You have an error in your SQL syntax; check the manual that corresponds to "
 "your MySQL server version for the right syntax to use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:332
+#: drizzled/drizzled_error_messages.h:331
 #, c-format
 msgid "Delayed insert thread couldn't get requested lock for table %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:334
+#: drizzled/drizzled_error_messages.h:333
 msgid "Too many delayed threads in use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:336
+#: drizzled/drizzled_error_messages.h:335
 #, c-format
 msgid "Aborted connection %ld to db: '%-.192s' user: '%-.48s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:338
+#: drizzled/drizzled_error_messages.h:337
 msgid "Got a packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:340
+#: drizzled/drizzled_error_messages.h:339
 msgid "Got a read error from the connection pipe"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:342
+#: drizzled/drizzled_error_messages.h:341
 msgid "Got an error from fcntl()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:344
+#: drizzled/drizzled_error_messages.h:343
 msgid "Got packets out of order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:346
-msgid "Couldn't uncompress communication packet"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:348
-msgid "Got an error reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:350
-msgid "Got timeout reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:352
-msgid "Got an error writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:354
-msgid "Got timeout writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:356
+#: drizzled/drizzled_error_messages.h:355
 msgid "Result string is longer than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:358
+#: drizzled/drizzled_error_messages.h:357
 msgid "The used table type doesn't support BLOB/TEXT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:360
+#: drizzled/drizzled_error_messages.h:359
 msgid "The used table type doesn't support AUTO_INCREMENT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:362
+#: drizzled/drizzled_error_messages.h:361
 #, c-format
 msgid ""
 "INSERT DELAYED can't be used with table '%-.192s' because it is locked with "
 "LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:364
+#: drizzled/drizzled_error_messages.h:363
 #, c-format
 msgid "Incorrect column name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:366
+#: drizzled/drizzled_error_messages.h:365
 #, c-format
 msgid "The used storage engine can't index column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:368
+#: drizzled/drizzled_error_messages.h:367
 msgid ""
 "Unable to open underlying table which is differently defined or of non-"
 "MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:370
+#: drizzled/drizzled_error_messages.h:369
 #, c-format
 msgid "Can't write, because of unique constraint, to table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:372
+#: drizzled/drizzled_error_messages.h:371
 #, c-format
 msgid ""
 "BLOB/TEXT column '%-.192s' used in key specification without a key length"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:374
+#: drizzled/drizzled_error_messages.h:373
 msgid ""
 "All parts of a PRIMARY KEY must be NOT NULL; if you need NULL in a key, use "
 "UNIQUE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:376
+#: drizzled/drizzled_error_messages.h:375
 msgid "Result consisted of more than one row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:378
+#: drizzled/drizzled_error_messages.h:377
 msgid "This table type requires a primary key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:380
+#: drizzled/drizzled_error_messages.h:379
 msgid "This version of MySQL is not compiled with RAID support"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:382
+#: drizzled/drizzled_error_messages.h:381
 msgid ""
 "You are using safe update mode and you tried to update a table without a "
 "WHERE that uses a KEY column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:384
+#: drizzled/drizzled_error_messages.h:383
 #, c-format
 msgid "Key '%-.192s' doesn't exist in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:386
+#: drizzled/drizzled_error_messages.h:385
 msgid "Can't open table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:388
+#: drizzled/drizzled_error_messages.h:387
 #, c-format
 msgid "The storage engine for the table doesn't support %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:390
+#: drizzled/drizzled_error_messages.h:389
 msgid "You are not allowed to execute this command in a transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:392
+#: drizzled/drizzled_error_messages.h:391
 #, c-format
 msgid "Got error %d during COMMIT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:394
+#: drizzled/drizzled_error_messages.h:393
 #, c-format
 msgid "Got error %d during ROLLBACK"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:396
+#: drizzled/drizzled_error_messages.h:395
 #, c-format
 msgid "Got error %d during FLUSH_LOGS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:398
+#: drizzled/drizzled_error_messages.h:397
 #, c-format
 msgid "Got error %d during CHECKPOINT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:400
+#: drizzled/drizzled_error_messages.h:399
 #, c-format
 msgid ""
 "Aborted connection %ld to db: '%-.192s' user: '%-.48s' host: "
 "'%-.64s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:402
+#: drizzled/drizzled_error_messages.h:401
 msgid "The storage engine for the table does not support binary table dump"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:404
+#: drizzled/drizzled_error_messages.h:403
 msgid "Binlog closed, cannot RESET MASTER"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:406
+#: drizzled/drizzled_error_messages.h:405
 #, c-format
 msgid "Failed rebuilding the index of  dumped table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:408
+#: drizzled/drizzled_error_messages.h:407
 #, c-format
 msgid "Error from master: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:410
+#: drizzled/drizzled_error_messages.h:409
 msgid "Net error reading from master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:412
+#: drizzled/drizzled_error_messages.h:411
 msgid "Net error writing to master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:414
+#: drizzled/drizzled_error_messages.h:413
 msgid "Can't find FULLTEXT index matching the column list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:416
+#: drizzled/drizzled_error_messages.h:415
 msgid ""
 "Can't execute the given command because you have active locked tables or an "
 "active transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:418
+#: drizzled/drizzled_error_messages.h:417
 #, c-format
 msgid "Unknown system variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:420
+#: drizzled/drizzled_error_messages.h:419
 #, c-format
 msgid "Table '%-.192s' is marked as crashed and should be repaired"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:422
+#: drizzled/drizzled_error_messages.h:421
 #, c-format
 msgid ""
 "Table '%-.192s' is marked as crashed and last (automatic?) repair failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:424
+#: drizzled/drizzled_error_messages.h:423
 msgid "Some non-transactional changed tables couldn't be rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:426
+#: drizzled/drizzled_error_messages.h:425
 msgid ""
 "Multi-statement transaction required more than 'max_binlog_cache_size' bytes "
 "of storage; increase this mysqld variable and try again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:428
+#: drizzled/drizzled_error_messages.h:427
 msgid ""
 "This operation cannot be performed with a running slave; run STOP SLAVE first"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:430
+#: drizzled/drizzled_error_messages.h:429
 msgid ""
 "This operation requires a running slave; configure slave and do START SLAVE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:432
+#: drizzled/drizzled_error_messages.h:431
 msgid "The server is not configured as slave; fix with CHANGE MASTER TO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:434
+#: drizzled/drizzled_error_messages.h:433
 msgid ""
 "Could not initialize master info structure; more error messages can be found "
 "in the MySQL error log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:436
+#: drizzled/drizzled_error_messages.h:435
 msgid "Could not create slave thread; check system resources"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:438
+#: drizzled/drizzled_error_messages.h:437
 #, c-format
 msgid ""
 "User %-.64s already has more than 'max_user_connections' active connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:440
+#: drizzled/drizzled_error_messages.h:439
 msgid "You may only use constant expressions with SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:442
+#: drizzled/drizzled_error_messages.h:441
 msgid "Lock wait timeout exceeded; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:444
+#: drizzled/drizzled_error_messages.h:443
 msgid "The total number of locks exceeds the lock table size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:446
+#: drizzled/drizzled_error_messages.h:445
 msgid "Update locks cannot be acquired during a READ UNCOMMITTED transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:448
+#: drizzled/drizzled_error_messages.h:447
 msgid "DROP DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:450
+#: drizzled/drizzled_error_messages.h:449
 msgid "CREATE DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:452
+#: drizzled/drizzled_error_messages.h:451
 #, c-format
 msgid "Incorrect arguments to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:454
+#: drizzled/drizzled_error_messages.h:453
 #, c-format
 msgid "'%-.48s'@'%-.64s' is not allowed to create new users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:456
+#: drizzled/drizzled_error_messages.h:455
 msgid ""
 "Incorrect table definition; all MERGE tables must be in the same database"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:458
+#: drizzled/drizzled_error_messages.h:457
 msgid "Deadlock found when trying to get lock; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:460
+#: drizzled/drizzled_error_messages.h:459
 msgid "The used table type doesn't support FULLTEXT indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:462
+#: drizzled/drizzled_error_messages.h:461
 msgid "Cannot add foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:464
+#: drizzled/drizzled_error_messages.h:463
 msgid "Cannot add or update a child row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:466
+#: drizzled/drizzled_error_messages.h:465
 msgid "Cannot delete or update a parent row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:468
+#: drizzled/drizzled_error_messages.h:467
 #, c-format
 msgid "Error connecting to master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:470
+#: drizzled/drizzled_error_messages.h:469
 #, c-format
 msgid "Error running query on master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:472
+#: drizzled/drizzled_error_messages.h:471
 #, c-format
 msgid "Error when executing command %s: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:474
+#: drizzled/drizzled_error_messages.h:473
 #, c-format
 msgid "Incorrect usage of %s and %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:476
+#: drizzled/drizzled_error_messages.h:475
 msgid "The used SELECT statements have a different number of columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:478
+#: drizzled/drizzled_error_messages.h:477
 msgid "Can't execute the query because you have a conflicting read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:480
+#: drizzled/drizzled_error_messages.h:479
 msgid "Mixing of transactional and non-transactional tables is disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:482
+#: drizzled/drizzled_error_messages.h:481
 #, c-format
 msgid "Option '%s' used twice in statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:484
+#: drizzled/drizzled_error_messages.h:483
 #, c-format
 msgid "User '%-.64s' has exceeded the '%s' resource (current value: %ld)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:486
+#: drizzled/drizzled_error_messages.h:485
 #, c-format
 msgid "Access denied; you need the %-.128s privilege for this operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:488
+#: drizzled/drizzled_error_messages.h:487
 #, c-format
 msgid ""
 "Variable '%-.64s' is a SESSION variable and can't be used with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:490
+#: drizzled/drizzled_error_messages.h:489
 #, c-format
 msgid ""
 "Variable '%-.64s' is a GLOBAL variable and should be set with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:492
+#: drizzled/drizzled_error_messages.h:491
 #, c-format
 msgid "Variable '%-.64s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:494
+#: drizzled/drizzled_error_messages.h:493
 #, c-format
 msgid "Variable '%-.64s' can't be set to the value of '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:496
+#: drizzled/drizzled_error_messages.h:495
 #, c-format
 msgid "Incorrect argument type to variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:498
+#: drizzled/drizzled_error_messages.h:497
 #, c-format
 msgid "Variable '%-.64s' can only be set, not read"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:500
+#: drizzled/drizzled_error_messages.h:499
 #, c-format
 msgid "Incorrect usage/placement of '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:502
+#: drizzled/drizzled_error_messages.h:501
 #, c-format
 msgid "This version of MySQL doesn't yet support '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:504
+#: drizzled/drizzled_error_messages.h:503
 #, c-format
 msgid ""
 "Got fatal error %d: '%-.128s' from master when reading data from binary log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:506
+#: drizzled/drizzled_error_messages.h:505
 msgid "Slave SQL thread ignored the query because of replicate-*-table rules"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:508
+#: drizzled/drizzled_error_messages.h:507
 #, c-format
 msgid "Variable '%-.192s' is a %s variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:510
+#: drizzled/drizzled_error_messages.h:509
 #, c-format
 msgid "Incorrect foreign key definition for '%-.192s': %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:512
+#: drizzled/drizzled_error_messages.h:511
 msgid "Key reference and table reference don't match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:514
+#: drizzled/drizzled_error_messages.h:513
 #, c-format
 msgid "Operand should contain %d column(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:516
+#: drizzled/drizzled_error_messages.h:515
 msgid "Subquery returns more than 1 row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:518
+#: drizzled/drizzled_error_messages.h:517
 #, c-format
 msgid "Unknown prepared statement handler (%.*s) given to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:520
+#: drizzled/drizzled_error_messages.h:519
 msgid "Help database is corrupt or does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:522
+#: drizzled/drizzled_error_messages.h:521
 msgid "Cyclic reference on subqueries"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:524
+#: drizzled/drizzled_error_messages.h:523
 #, c-format
 msgid "Converting column '%s' from %s to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:526
+#: drizzled/drizzled_error_messages.h:525
 #, c-format
 msgid "Reference '%-.64s' not supported (%s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:528
+#: drizzled/drizzled_error_messages.h:527
 msgid "Every derived table must have its own alias"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:530
+#: drizzled/drizzled_error_messages.h:529
 #, c-format
 msgid "Select %u was reduced during optimization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:532
+#: drizzled/drizzled_error_messages.h:531
 #, c-format
 msgid "Table '%-.192s' from one of the SELECTs cannot be used in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:534
+#: drizzled/drizzled_error_messages.h:533
 msgid ""
 "Client does not support authentication protocol requested by server; "
 "consider upgrading MySQL client"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:536
+#: drizzled/drizzled_error_messages.h:535
 msgid "All parts of a SPATIAL index must be NOT NULL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:538
+#: drizzled/drizzled_error_messages.h:537
 #, c-format
 msgid "COLLATION '%s' is not valid for CHARACTER SET '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:540
+#: drizzled/drizzled_error_messages.h:539
 msgid "Slave is already running"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:542
+#: drizzled/drizzled_error_messages.h:541
 msgid "Slave already has been stopped"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:544
+#: drizzled/drizzled_error_messages.h:543
 #, c-format
 msgid ""
 "Uncompressed data size too large; the maximum size is %d (probably, length "
 "of uncompressed data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:546
+#: drizzled/drizzled_error_messages.h:545
 msgid "ZLIB: Not enough memory"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:548
+#: drizzled/drizzled_error_messages.h:547
 msgid ""
 "ZLIB: Not enough room in the output buffer (probably, length of uncompressed "
 "data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:550
+#: drizzled/drizzled_error_messages.h:549
 msgid "ZLIB: Input data corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:552
+#: drizzled/drizzled_error_messages.h:551
 #, c-format
 msgid "%d line(s) were cut by GROUP_CONCAT()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:554
+#: drizzled/drizzled_error_messages.h:553
 #, c-format
 msgid "Row %ld doesn't contain data for all columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:556
+#: drizzled/drizzled_error_messages.h:555
 #, c-format
 msgid ""
 "Row %ld was truncated; it contained more data than there were input columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:558
+#: drizzled/drizzled_error_messages.h:557
 #, c-format
 msgid ""
 "Column set to default value; NULL supplied to NOT NULL column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:560
+#: drizzled/drizzled_error_messages.h:559
 #, c-format
 msgid "Out of range value for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:562
+#: drizzled/drizzled_error_messages.h:561
 #, c-format
 msgid "Data truncated for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:564
+#: drizzled/drizzled_error_messages.h:563
 #, c-format
 msgid "Using storage engine %s for table '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:566
+#: drizzled/drizzled_error_messages.h:565
 #, c-format
 msgid "Illegal mix of collations (%s,%s) and (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:568
+#: drizzled/drizzled_error_messages.h:567
 msgid "Cannot drop one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:570
+#: drizzled/drizzled_error_messages.h:569
 msgid "Can't revoke all privileges for one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:572
+#: drizzled/drizzled_error_messages.h:571
 #, c-format
 msgid "Illegal mix of collations (%s,%s), (%s,%s), (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:574
+#: drizzled/drizzled_error_messages.h:573
 #, c-format
 msgid "Illegal mix of collations for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:576
+#: drizzled/drizzled_error_messages.h:575
 #, c-format
 msgid ""
 "Variable '%-.64s' is not a variable component (can't be used as XXXX."
 "variable_name)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:578
+#: drizzled/drizzled_error_messages.h:577
 #, fuzzy, c-format
 msgid "Unknown collation: '%-.64s'"
 msgstr "rheolaeth anadnabyddus '\\%c'"
 
-#: drizzled/drizzled_error_messages.h:580
+#: drizzled/drizzled_error_messages.h:579
 msgid ""
 "SSL parameters in CHANGE MASTER are ignored because this MySQL slave was "
 "compiled without SSL support; they can be used later if MySQL slave with SSL "
 "is started"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:582
+#: drizzled/drizzled_error_messages.h:581
 #, c-format
 msgid ""
 "Server is running in --secure-auth mode, but '%s'@'%s' has a password in the "
 "old format; please change the password to the new format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:584
+#: drizzled/drizzled_error_messages.h:583
 #, c-format
 msgid ""
 "Field or reference '%-.192s%s%-.192s%s%-.192s' of SELECT #%d was resolved in "
 "SELECT #%d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:586
+#: drizzled/drizzled_error_messages.h:585
 msgid "Incorrect parameter or combination of parameters for START SLAVE UNTIL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:588
+#: drizzled/drizzled_error_messages.h:587
 msgid ""
 "It is recommended to use --skip-slave-start when doing step-by-step "
 "replication with START SLAVE UNTIL; otherwise, you will get problems if you "
 "get an unexpected slave's mysqld restart"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:590
+#: drizzled/drizzled_error_messages.h:589
 msgid "SQL thread is not to be started so UNTIL options are ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:592
+#: drizzled/drizzled_error_messages.h:591
 #, c-format
 msgid "Incorrect index name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:594
+#: drizzled/drizzled_error_messages.h:593
 #, c-format
 msgid "Incorrect catalog name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:596
+#: drizzled/drizzled_error_messages.h:595
 #, c-format
 msgid "Query cache failed to set size %lu; new query cache size is %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:598
+#: drizzled/drizzled_error_messages.h:597
 #, c-format
 msgid "Column '%-.192s' cannot be part of FULLTEXT index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:600
+#: drizzled/drizzled_error_messages.h:599
 #, c-format
 msgid "Unknown key cache '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:602
+#: drizzled/drizzled_error_messages.h:601
 msgid ""
 "MySQL is started in --skip-name-resolve mode; you must restart it without "
 "this switch for this grant to work"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:604
+#: drizzled/drizzled_error_messages.h:603
 #, c-format
 msgid "Unknown table engine '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:606
+#: drizzled/drizzled_error_messages.h:605
 #, c-format
 msgid "'%s' is deprecated; use '%s' instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:608
+#: drizzled/drizzled_error_messages.h:607
 #, c-format
 msgid "The target table %-.100s of the %s is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:610
+#: drizzled/drizzled_error_messages.h:609
 #, c-format
 msgid ""
 "The '%s' feature is disabled; you need MySQL built with '%s' to have it "
 "working"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:612
+#: drizzled/drizzled_error_messages.h:611
 #, c-format
 msgid ""
 "The MySQL server is running with the %s option so it cannot execute this "
 "statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:614
+#: drizzled/drizzled_error_messages.h:613
 #, c-format
 msgid "Column '%-.100s' has duplicated value '%-.64s' in %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:616
+#: drizzled/drizzled_error_messages.h:615
 #, c-format
 msgid "Truncated incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:618
+#: drizzled/drizzled_error_messages.h:617
 msgid ""
 "Incorrect table definition; there can be only one TIMESTAMP column with "
 "CURRENT_TIMESTAMP in DEFAULT or ON UPDATE clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:620
+#: drizzled/drizzled_error_messages.h:619
 #, c-format
 msgid "Invalid ON UPDATE clause for '%-.192s' column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:622
+#: drizzled/drizzled_error_messages.h:621
 msgid "This command is not supported in the prepared statement protocol yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:624
+#: drizzled/drizzled_error_messages.h:623
 #, c-format
 msgid "Got error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:626
+#: drizzled/drizzled_error_messages.h:625
 #, c-format
 msgid "Got temporary error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:628
+#: drizzled/drizzled_error_messages.h:627
 #, c-format
 msgid "Unknown or incorrect time zone: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:630
+#: drizzled/drizzled_error_messages.h:629
 #, c-format
 msgid "Invalid TIMESTAMP value in column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:632
+#: drizzled/drizzled_error_messages.h:631
 #, c-format
 msgid "Invalid %s character string: '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:634
+#: drizzled/drizzled_error_messages.h:633
 #, c-format
 msgid "Result of %s() was larger than max_allowed_packet (%ld) - truncated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:636
+#: drizzled/drizzled_error_messages.h:635
 #, c-format
 msgid "Conflicting declarations: '%s%s' and '%s%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:638
+#: drizzled/drizzled_error_messages.h:637
 #, c-format
 msgid "Can't create a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:640
+#: drizzled/drizzled_error_messages.h:639
 #, c-format
 msgid "%s %s already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:642
+#: drizzled/drizzled_error_messages.h:641
 #, c-format
 msgid "%s %s does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:644
+#: drizzled/drizzled_error_messages.h:643
 #, c-format
 msgid "Failed to DROP %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:646
+#: drizzled/drizzled_error_messages.h:645
 #, c-format
 msgid "Failed to CREATE %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:648
+#: drizzled/drizzled_error_messages.h:647
 #, c-format
 msgid "%s with no matching label: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:650
+#: drizzled/drizzled_error_messages.h:649
 #, c-format
 msgid "Redefining label %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:652
+#: drizzled/drizzled_error_messages.h:651
 #, c-format
 msgid "End-label %s without match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:654
+#: drizzled/drizzled_error_messages.h:653
 #, c-format
 msgid "Referring to uninitialized variable %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:656
+#: drizzled/drizzled_error_messages.h:655
 #, c-format
 msgid "PROCEDURE %s can't return a result set in the given context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:658
+#: drizzled/drizzled_error_messages.h:657
 msgid "RETURN is only allowed in a FUNCTION"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:660
+#: drizzled/drizzled_error_messages.h:659
 #, c-format
 msgid "%s is not allowed in stored procedures"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:662
+#: drizzled/drizzled_error_messages.h:661
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:664
+#: drizzled/drizzled_error_messages.h:663
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been translated to SET SQL_LOG_BIN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:666
+#: drizzled/drizzled_error_messages.h:665
 msgid "Query execution was interrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:668
+#: drizzled/drizzled_error_messages.h:667
 #, c-format
 msgid "Incorrect number of arguments for %s %s; expected %u, got %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:670
+#: drizzled/drizzled_error_messages.h:669
 #, c-format
 msgid "Undefined CONDITION: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:672
+#: drizzled/drizzled_error_messages.h:671
 #, c-format
 msgid "No RETURN found in FUNCTION %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:674
+#: drizzled/drizzled_error_messages.h:673
 #, c-format
 msgid "FUNCTION %s ended without RETURN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:676
+#: drizzled/drizzled_error_messages.h:675
 msgid "Cursor statement must be a SELECT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:678
+#: drizzled/drizzled_error_messages.h:677
 msgid "Cursor SELECT must not have INTO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:680
+#: drizzled/drizzled_error_messages.h:679
 #, c-format
 msgid "Undefined CURSOR: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:682
+#: drizzled/drizzled_error_messages.h:681
 msgid "Cursor is already open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:684
+#: drizzled/drizzled_error_messages.h:683
 msgid "Cursor is not open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:686
+#: drizzled/drizzled_error_messages.h:685
 #, c-format
 msgid "Undeclared variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:688
+#: drizzled/drizzled_error_messages.h:687
 msgid "Incorrect number of FETCH variables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:690
+#: drizzled/drizzled_error_messages.h:689
 msgid "No data - zero rows fetched, selected, or processed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:692
+#: drizzled/drizzled_error_messages.h:691
 #, c-format
 msgid "Duplicate parameter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:694
+#: drizzled/drizzled_error_messages.h:693
 #, c-format
 msgid "Duplicate variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:696
+#: drizzled/drizzled_error_messages.h:695
 #, c-format
 msgid "Duplicate condition: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:698
+#: drizzled/drizzled_error_messages.h:697
 #, c-format
 msgid "Duplicate cursor: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:700
+#: drizzled/drizzled_error_messages.h:699
 #, c-format
 msgid "Failed to ALTER %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:702
+#: drizzled/drizzled_error_messages.h:701
 msgid "Subquery value not supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:704
+#: drizzled/drizzled_error_messages.h:703
 #, c-format
 msgid "%s is not allowed in stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:706
+#: drizzled/drizzled_error_messages.h:705
 msgid "Variable or condition declaration after cursor or handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:708
+#: drizzled/drizzled_error_messages.h:707
 msgid "Cursor declaration after handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:710
+#: drizzled/drizzled_error_messages.h:709
 msgid "Case not found for CASE statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:712
+#: drizzled/drizzled_error_messages.h:711
 #, c-format
 msgid "Configuration file '%-.192s' is too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:714
+#: drizzled/drizzled_error_messages.h:713
 #, c-format
 msgid "Malformed file type header in file '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:716
+#: drizzled/drizzled_error_messages.h:715
 #, c-format
 msgid "Unexpected end of file while parsing comment '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:718
+#: drizzled/drizzled_error_messages.h:717
 #, c-format
 msgid "Error while parsing parameter '%-.192s' (line: '%-.192s')"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:720
+#: drizzled/drizzled_error_messages.h:719
 #, c-format
 msgid "Unexpected end of file while skipping unknown parameter '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:722
+#: drizzled/drizzled_error_messages.h:721
 msgid "EXPLAIN/SHOW can not be issued; lacking privileges for underlying table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:724
+#: drizzled/drizzled_error_messages.h:723
 #, c-format
 msgid "File '%-.192s' has unknown type '%-.64s' in its header"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:726
+#: drizzled/drizzled_error_messages.h:725
 #, c-format
 msgid "'%-.192s.%-.192s' is not %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:728
+#: drizzled/drizzled_error_messages.h:727
 #, c-format
 msgid "Column '%-.192s' is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:730
+#: drizzled/drizzled_error_messages.h:729
 msgid "View's SELECT contains a subquery in the FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:732
+#: drizzled/drizzled_error_messages.h:731
 #, c-format
 msgid "View's SELECT contains a '%s' clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:734
+#: drizzled/drizzled_error_messages.h:733
 msgid "View's SELECT contains a variable or parameter"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:736
+#: drizzled/drizzled_error_messages.h:735
 #, c-format
 msgid "View's SELECT refers to a temporary table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:738
+#: drizzled/drizzled_error_messages.h:737
 msgid "View's SELECT and view's field list have different column counts"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:740
+#: drizzled/drizzled_error_messages.h:739
 msgid ""
 "View merge algorithm can't be used here for now (assumed undefined algorithm)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:742
+#: drizzled/drizzled_error_messages.h:741
 msgid "View being updated does not have complete key of underlying table in it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:744
+#: drizzled/drizzled_error_messages.h:743
 #, c-format
 msgid ""
 "View '%-.192s.%-.192s' references invalid table(s) or column(s) or function"
 "(s) or definer/invoker of view lack rights to use them"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:746
+#: drizzled/drizzled_error_messages.h:745
 #, c-format
 msgid "Can't drop or alter a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:748
+#: drizzled/drizzled_error_messages.h:747
 msgid "GOTO is not allowed in a stored procedure handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:750
+#: drizzled/drizzled_error_messages.h:749
 msgid "Trigger already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:752
+#: drizzled/drizzled_error_messages.h:751
 msgid "Trigger does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:754
+#: drizzled/drizzled_error_messages.h:753
 #, c-format
 msgid "Trigger's '%-.192s' is view or temporary table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:756
+#: drizzled/drizzled_error_messages.h:755
 #, c-format
 msgid "Updating of %s row is not allowed in %strigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:758
+#: drizzled/drizzled_error_messages.h:757
 #, c-format
 msgid "There is no %s row in %s trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:760
+#: drizzled/drizzled_error_messages.h:759
 #, c-format
 msgid "Field '%-.192s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:762
+#: drizzled/drizzled_error_messages.h:761
 msgid "Division by 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:764
+#: drizzled/drizzled_error_messages.h:763
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for column '%.192s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:766
+#: drizzled/drizzled_error_messages.h:765
 #, c-format
 msgid "Illegal %s '%-.192s' value found during parsing"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:768
+#: drizzled/drizzled_error_messages.h:767
 #, c-format
 msgid "CHECK OPTION on non-updatable view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:770
+#: drizzled/drizzled_error_messages.h:769
 #, c-format
 msgid "CHECK OPTION failed '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:772
+#: drizzled/drizzled_error_messages.h:771
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for routine '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:774
+#: drizzled/drizzled_error_messages.h:773
 #, c-format
 msgid "Failed purging old relay logs: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:776
+#: drizzled/drizzled_error_messages.h:775
 #, c-format
 msgid "Password hash should be a %d-digit hexadecimal number"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:778
+#: drizzled/drizzled_error_messages.h:777
 msgid "Target log not found in binlog index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:780
+#: drizzled/drizzled_error_messages.h:779
 msgid "I/O error reading log index file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:782
+#: drizzled/drizzled_error_messages.h:781
 msgid "Server configuration does not permit binlog purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:784
+#: drizzled/drizzled_error_messages.h:783
 msgid "Failed on fseek()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:786
+#: drizzled/drizzled_error_messages.h:785
 msgid "Fatal error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:788
+#: drizzled/drizzled_error_messages.h:787
 msgid "A purgeable log is in use, will not purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:790
+#: drizzled/drizzled_error_messages.h:789
 msgid "Unknown error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:792
+#: drizzled/drizzled_error_messages.h:791
 #, c-format
 msgid "Failed initializing relay log position: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:794
+#: drizzled/drizzled_error_messages.h:793
 msgid "You are not using binary logging"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:796
+#: drizzled/drizzled_error_messages.h:795
 #, c-format
 msgid ""
 "The '%-.64s' syntax is reserved for purposes internal to the MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:798
+#: drizzled/drizzled_error_messages.h:797
 msgid "WSAStartup Failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:800
+#: drizzled/drizzled_error_messages.h:799
 msgid "Can't handle procedures with different groups yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:802
+#: drizzled/drizzled_error_messages.h:801
 msgid "Select must have a group with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:804
+#: drizzled/drizzled_error_messages.h:803
 msgid "Can't use ORDER clause with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:806
+#: drizzled/drizzled_error_messages.h:805
 #, c-format
 msgid "Binary logging and replication forbid changing the global server %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:808
+#: drizzled/drizzled_error_messages.h:807
 #, c-format
 msgid "Can't map file: %-.200s, errno: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:810
+#: drizzled/drizzled_error_messages.h:809
 #, c-format
 msgid "Wrong magic in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:812
+#: drizzled/drizzled_error_messages.h:811
 msgid "Prepared statement contains too many placeholders"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:814
+#: drizzled/drizzled_error_messages.h:813
 #, c-format
 msgid "Key part '%-.192s' length cannot be 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:816
+#: drizzled/drizzled_error_messages.h:815
 msgid "View text checksum failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:818
+#: drizzled/drizzled_error_messages.h:817
 #, c-format
 msgid ""
 "Can not modify more than one base table through a join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:820
+#: drizzled/drizzled_error_messages.h:819
 #, c-format
 msgid "Can not insert into join view '%-.192s.%-.192s' without fields list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:822
+#: drizzled/drizzled_error_messages.h:821
 #, c-format
 msgid "Can not delete from join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:824
+#: drizzled/drizzled_error_messages.h:823
 #, c-format
 msgid "Operation %s failed for %.256s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:826
+#: drizzled/drizzled_error_messages.h:825
 msgid "XAER_NOTA: Unknown XID"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:828
+#: drizzled/drizzled_error_messages.h:827
 msgid "XAER_INVAL: Invalid arguments (or unsupported command)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:830
+#: drizzled/drizzled_error_messages.h:829
 #, c-format
 msgid ""
 "XAER_RMFAIL: The command cannot be executed when global transaction is in "
 "the  %.64s state"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:832
+#: drizzled/drizzled_error_messages.h:831
 msgid "XAER_OUTSIDE: Some work is done outside global transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:834
+#: drizzled/drizzled_error_messages.h:833
 msgid ""
 "XAER_RMERR: Fatal error occurred in the transaction branch - check your data "
 "for consistency"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:836
+#: drizzled/drizzled_error_messages.h:835
 msgid "XA_RBROLLBACK: Transaction branch was rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:838
+#: drizzled/drizzled_error_messages.h:837
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on routine "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:840
+#: drizzled/drizzled_error_messages.h:839
 msgid "Failed to grant EXECUTE and ALTER ROUTINE privileges"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:842
+#: drizzled/drizzled_error_messages.h:841
 msgid "Failed to revoke all privileges to dropped routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:844
+#: drizzled/drizzled_error_messages.h:843
 #, c-format
 msgid "Data too long for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:846
+#: drizzled/drizzled_error_messages.h:845
 #, c-format
 msgid "Bad SQLSTATE: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:848
+#: drizzled/drizzled_error_messages.h:847
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d  %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:850
+#: drizzled/drizzled_error_messages.h:849
 msgid "Can't load value from file with fixed size rows to variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:852
+#: drizzled/drizzled_error_messages.h:851
 msgid "You are not allowed to create a user with GRANT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:854
+#: drizzled/drizzled_error_messages.h:853
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for function %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:856
+#: drizzled/drizzled_error_messages.h:855
 msgid "Table definition has changed, please retry transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:858
+#: drizzled/drizzled_error_messages.h:857
 msgid "Duplicate handler declared in the same block"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:860
+#: drizzled/drizzled_error_messages.h:859
 #, c-format
 msgid ""
 "OUT or INOUT argument %d for routine %s is not a variable or NEW pseudo-"
 "variable in BEFORE trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:862
+#: drizzled/drizzled_error_messages.h:861
 #, c-format
 msgid "Not allowed to return a result set from a %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:864
+#: drizzled/drizzled_error_messages.h:863
 msgid "Cannot get geometry object from data you send to the GEOMETRY field"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:866
+#: drizzled/drizzled_error_messages.h:865
 msgid ""
 "A routine failed and has neither NO SQL nor READS SQL DATA in its "
 "declaration and binary logging is enabled; if non-transactional tables were "
 "updated, the binary log will miss their changes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:868
+#: drizzled/drizzled_error_messages.h:867
 msgid ""
 "This function has none of DETERMINISTIC, NO SQL, or READS SQL DATA in its "
 "declaration and binary logging is enabled (you *might* want to use the less "
 "safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:870
+#: drizzled/drizzled_error_messages.h:869
 msgid ""
 "You do not have the SUPER privilege and binary logging is enabled (you "
 "*might* want to use the less safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:872
+#: drizzled/drizzled_error_messages.h:871
 msgid ""
 "You can't execute a prepared statement which has an open cursor associated "
 "with it. Reset the statement to re-execute it."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:874
+#: drizzled/drizzled_error_messages.h:873
 #, c-format
 msgid "The statement (%lu) has no open cursor."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:876
+#: drizzled/drizzled_error_messages.h:875
 msgid ""
 "Explicit or implicit commit is not allowed in stored function or trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:878
+#: drizzled/drizzled_error_messages.h:877
 #, c-format
 msgid ""
 "Field of view '%-.192s.%-.192s' underlying table doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:880
+#: drizzled/drizzled_error_messages.h:879
 msgid "Recursive stored functions and triggers are not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:882
+#: drizzled/drizzled_error_messages.h:881
 #, c-format
 msgid "Too big scale %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:884
+#: drizzled/drizzled_error_messages.h:883
 #, c-format
 msgid "Too big precision %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:886
+#: drizzled/drizzled_error_messages.h:885
 #, c-format
 msgid ""
 "For float(M,D), double(M,D) or decimal(M,D), M must be >= D (column "
 "'%-.192s')."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:888
+#: drizzled/drizzled_error_messages.h:887
 msgid ""
 "You can't combine write-locking of system tables with other tables or lock "
 "types"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:890
+#: drizzled/drizzled_error_messages.h:889
 #, c-format
 msgid "Unable to connect to foreign data source: %.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:892
+#: drizzled/drizzled_error_messages.h:891
 #, c-format
 msgid ""
 "There was a problem processing the query on the foreign data source. Data "
 "source error: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:894
+#: drizzled/drizzled_error_messages.h:893
 #, c-format
 msgid ""
 "The foreign data source you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:896
+#: drizzled/drizzled_error_messages.h:895
 #, c-format
 msgid ""
 "Can't create federated table. The data source connection string '%-.64s' is "
 "not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:898
+#: drizzled/drizzled_error_messages.h:897
 #, c-format
 msgid "The data source connection string '%-.64s' is not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:900
+#: drizzled/drizzled_error_messages.h:899
 #, c-format
 msgid "Can't create federated table. Foreign data src error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:902
+#: drizzled/drizzled_error_messages.h:901
 msgid "Trigger in wrong schema"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:904
+#: drizzled/drizzled_error_messages.h:903
 #, c-format
 msgid ""
 "Thread stack overrun:  %ld bytes used of a %ld byte stack, and %ld bytes "
 "needed.  Use 'mysqld -O thread_stack=#' to specify a bigger stack."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:906
+#: drizzled/drizzled_error_messages.h:905
 #, c-format
 msgid "Routine body for '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:908
+#: drizzled/drizzled_error_messages.h:907
 msgid "Cannot drop default keycache"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:910
+#: drizzled/drizzled_error_messages.h:909
 #, c-format
 msgid "Display width out of range for column '%-.192s' (max = %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:912
+#: drizzled/drizzled_error_messages.h:911
 msgid "XAER_DUPID: The XID already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:914
+#: drizzled/drizzled_error_messages.h:913
 #, c-format
 msgid "Datetime function: %-.32s field overflow"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:916
+#: drizzled/drizzled_error_messages.h:915
 #, c-format
 msgid ""
 "Can't update table '%-.192s' in stored function/trigger because it is "
 "already used by statement which invoked this stored function/trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:918
+#: drizzled/drizzled_error_messages.h:917
 #, c-format
 msgid ""
 "The definition of table '%-.192s' prevents operation %.192s on table "
 "'%-.192s'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:920
+#: drizzled/drizzled_error_messages.h:919
 msgid ""
 "The prepared statement contains a stored routine call that refers to that "
 "same statement. It's not allowed to execute a prepared statement in such a "
 "recursive manner"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:922
+#: drizzled/drizzled_error_messages.h:921
 msgid "Not allowed to set autocommit from a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:924
+#: drizzled/drizzled_error_messages.h:923
 msgid "Definer is not fully qualified"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:926
+#: drizzled/drizzled_error_messages.h:925
 #, c-format
 msgid ""
 "View '%-.192s'.'%-.192s' has no definer information (old table format). "
 "Current user is used as definer. Please recreate the view!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:928
+#: drizzled/drizzled_error_messages.h:927
 #, c-format
 msgid ""
 "You need the SUPER privilege for creation view with '%-.192s'@'%-.192s' "
 "definer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:930
+#: drizzled/drizzled_error_messages.h:929
 #, c-format
 msgid "The user specified as a definer ('%-.64s'@'%-.64s') does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:932
+#: drizzled/drizzled_error_messages.h:931
 #, c-format
 msgid "Changing schema from '%-.192s' to '%-.192s' is not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:934
+#: drizzled/drizzled_error_messages.h:933
 #, c-format
 msgid ""
 "Cannot delete or update a parent row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:936
+#: drizzled/drizzled_error_messages.h:935
 #, c-format
 msgid ""
 "Cannot add or update a child row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:938
+#: drizzled/drizzled_error_messages.h:937
 #, c-format
 msgid "Variable '%-.64s' must be quoted with `...`, or renamed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:940
+#: drizzled/drizzled_error_messages.h:939
 #, c-format
 msgid ""
 "No definer attribute for trigger '%-.192s'.'%-.192s'. The trigger will be "
@@ -5032,610 +5009,610 @@
 "insufficient privileges. Please recreate the trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:942
+#: drizzled/drizzled_error_messages.h:941
 #, c-format
 msgid "'%-.192s' has an old format, you should re-create the '%s' object(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:944
+#: drizzled/drizzled_error_messages.h:943
 #, c-format
 msgid ""
 "Recursive limit %d (as set by the max_sp_recursion_depth variable) was "
 "exceeded for routine %.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:946
+#: drizzled/drizzled_error_messages.h:945
 #, c-format
 msgid ""
 "Failed to load routine %-.192s. The table mysql.proc is missing, corrupt, or "
 "contains bad data (internal code %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:948
+#: drizzled/drizzled_error_messages.h:947
 #, c-format
 msgid "Incorrect routine name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:950
+#: drizzled/drizzled_error_messages.h:949
 #, c-format
 msgid "Table upgrade required. Please do \"REPAIR TABLE `%-.32s`\" to fix it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:952
+#: drizzled/drizzled_error_messages.h:951
 msgid "AGGREGATE is not supported for stored functions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:954
+#: drizzled/drizzled_error_messages.h:953
 #, c-format
 msgid ""
 "Can't create more than max_prepared_stmt_count statements (current value: %"
 "lu)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:956
+#: drizzled/drizzled_error_messages.h:955
 #, c-format
 msgid "`%-.192s`.`%-.192s` contains view recursion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:958
+#: drizzled/drizzled_error_messages.h:957
 #, c-format
 msgid "non-grouping field '%-.192s' is used in %-.64s clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:960
+#: drizzled/drizzled_error_messages.h:959
 msgid "The used table type doesn't support SPATIAL indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:962
+#: drizzled/drizzled_error_messages.h:961
 msgid "Triggers can not be created on system tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:964
+#: drizzled/drizzled_error_messages.h:963
 #, c-format
 msgid "Leading spaces are removed from name '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:966
+#: drizzled/drizzled_error_messages.h:965
 msgid "Failed to read auto-increment value from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:968
+#: drizzled/drizzled_error_messages.h:967
 msgid "user name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:970
+#: drizzled/drizzled_error_messages.h:969
 msgid "host name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:972
+#: drizzled/drizzled_error_messages.h:971
 #, c-format
 msgid "String '%-.70s' is too long for %s (should be no longer than %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:974
+#: drizzled/drizzled_error_messages.h:973
 #, c-format
 msgid "The target table %-.100s of the %s is not insertable-into"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:976
+#: drizzled/drizzled_error_messages.h:975
 #, c-format
 msgid ""
 "Table '%-.64s' is differently defined or of non-MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:978
+#: drizzled/drizzled_error_messages.h:977
 msgid "Too high level of nesting for select"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:980
+#: drizzled/drizzled_error_messages.h:979
 #, c-format
 msgid "Name '%-.64s' has become ''"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:982
+#: drizzled/drizzled_error_messages.h:981
 msgid ""
 "First character of the FIELDS TERMINATED string is ambiguous; please use non-"
 "optional and non-empty FIELDS ENCLOSED BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:984
+#: drizzled/drizzled_error_messages.h:983
 #, c-format
 msgid "The foreign server, %s, you are trying to create already exists."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:986
+#: drizzled/drizzled_error_messages.h:985
 #, c-format
 msgid ""
 "The foreign server name you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:988
+#: drizzled/drizzled_error_messages.h:987
 #, c-format
 msgid ""
 "Table storage engine '%-.64s' does not support the create option '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:990
+#: drizzled/drizzled_error_messages.h:989
 #, c-format
 msgid ""
 "Syntax error: %-.64s PARTITIONING requires definition of VALUES %-.64s for "
 "each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:992
+#: drizzled/drizzled_error_messages.h:991
 #, c-format
 msgid "Only %-.64s PARTITIONING can use VALUES %-.64s in partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:994
+#: drizzled/drizzled_error_messages.h:993
 msgid "MAXVALUE can only be used in last partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:996
+#: drizzled/drizzled_error_messages.h:995
 msgid "Subpartitions can only be hash partitions and by key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:998
+#: drizzled/drizzled_error_messages.h:997
 msgid "Must define subpartitions on all partitions if on one partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1000
+#: drizzled/drizzled_error_messages.h:999
 msgid "Wrong number of partitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1002
+#: drizzled/drizzled_error_messages.h:1001
 msgid "Wrong number of subpartitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1004
+#: drizzled/drizzled_error_messages.h:1003
 msgid "Constant/Random expression in (sub)partitioning function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1006
+#: drizzled/drizzled_error_messages.h:1005
 msgid "Expression in RANGE/LIST VALUES must be constant"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1008
+#: drizzled/drizzled_error_messages.h:1007
 msgid "Field in list of fields for partition function not found in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1010
+#: drizzled/drizzled_error_messages.h:1009
 msgid "List of fields is only allowed in KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1012
+#: drizzled/drizzled_error_messages.h:1011
 msgid ""
 "The partition info in the frm file is not consistent with what can be "
 "written into the frm file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1014
+#: drizzled/drizzled_error_messages.h:1013
 #, c-format
 msgid "The %-.192s function returns the wrong type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1016
+#: drizzled/drizzled_error_messages.h:1015
 #, c-format
 msgid "For %-.64s partitions each partition must be defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1018
+#: drizzled/drizzled_error_messages.h:1017
 msgid "VALUES LESS THAN value must be strictly increasing for each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1020
+#: drizzled/drizzled_error_messages.h:1019
 msgid "VALUES value must be of same type as partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1022
+#: drizzled/drizzled_error_messages.h:1021
 msgid "Multiple definition of same constant in list partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1024
+#: drizzled/drizzled_error_messages.h:1023
 msgid "Partitioning can not be used stand-alone in query"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1026
+#: drizzled/drizzled_error_messages.h:1025
 msgid ""
 "The mix of handlers in the partitions is not allowed in this version of MySQL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1028
+#: drizzled/drizzled_error_messages.h:1027
 #, c-format
 msgid "For the partitioned engine it is necessary to define all %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1030
+#: drizzled/drizzled_error_messages.h:1029
 msgid "Too many partitions (including subpartitions) were defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1032
+#: drizzled/drizzled_error_messages.h:1031
 msgid ""
 "It is only possible to mix RANGE/LIST partitioning with HASH/KEY "
 "partitioning for subpartitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1034
+#: drizzled/drizzled_error_messages.h:1033
 msgid "Failed to create specific handler file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1036
+#: drizzled/drizzled_error_messages.h:1035
 msgid "A BLOB field is not allowed in partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1038
+#: drizzled/drizzled_error_messages.h:1037
 #, c-format
 msgid "A %-.192s must include all columns in the table's partitioning function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1040
+#: drizzled/drizzled_error_messages.h:1039
 #, c-format
 msgid "Number of %-.64s = 0 is not an allowed value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1042
+#: drizzled/drizzled_error_messages.h:1041
 msgid "Partition management on a not partitioned table is not possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1044
+#: drizzled/drizzled_error_messages.h:1043
 msgid ""
 "Foreign key condition is not yet supported in conjunction with partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1046
+#: drizzled/drizzled_error_messages.h:1045
 #, c-format
 msgid "Error in list of partitions to %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1048
+#: drizzled/drizzled_error_messages.h:1047
 msgid "Cannot remove all partitions, use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1050
+#: drizzled/drizzled_error_messages.h:1049
 msgid "COALESCE PARTITION can only be used on HASH/KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1052
+#: drizzled/drizzled_error_messages.h:1051
 msgid ""
 "REORGANISE PARTITION can only be used to reorganise partitions not to change "
 "their numbers"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1054
+#: drizzled/drizzled_error_messages.h:1053
 msgid ""
 "REORGANISE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1056
+#: drizzled/drizzled_error_messages.h:1055
 #, c-format
 msgid "%-.64s PARTITION can only be used on RANGE/LIST partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1058
+#: drizzled/drizzled_error_messages.h:1057
 msgid "Trying to Add partition(s) with wrong number of subpartitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1060
+#: drizzled/drizzled_error_messages.h:1059
 msgid "At least one partition must be added"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1062
+#: drizzled/drizzled_error_messages.h:1061
 msgid "At least one partition must be coalesced"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1064
+#: drizzled/drizzled_error_messages.h:1063
 msgid "More partitions to reorganise than there are partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1066
+#: drizzled/drizzled_error_messages.h:1065
 #, c-format
 msgid "Duplicate partition name %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1068
+#: drizzled/drizzled_error_messages.h:1067
 msgid "It is not allowed to shut off binlog on this command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1070
+#: drizzled/drizzled_error_messages.h:1069
 msgid "When reorganising a set of partitions they must be in consecutive order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1072
+#: drizzled/drizzled_error_messages.h:1071
 msgid ""
 "Reorganize of range partitions cannot change total ranges except for last "
 "partition where it can extend the range"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1074
+#: drizzled/drizzled_error_messages.h:1073
 msgid "Partition function not supported in this version for this handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1076
+#: drizzled/drizzled_error_messages.h:1075
 msgid "Partition state cannot be defined from CREATE/ALTER TABLE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1078
+#: drizzled/drizzled_error_messages.h:1077
 #, c-format
 msgid "The %-.64s handler only supports 32 bit integers in VALUES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1080
+#: drizzled/drizzled_error_messages.h:1079
 #, c-format
 msgid "Plugin '%-.192s' is not loaded"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1082
+#: drizzled/drizzled_error_messages.h:1081
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1084
+#: drizzled/drizzled_error_messages.h:1083
 #, c-format
 msgid "Table has no partition for value %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1086
+#: drizzled/drizzled_error_messages.h:1085
 #, c-format
 msgid "It is not allowed to specify %s more than once"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1088
-#: drizzled/drizzled_error_messages.h:1224
+#: drizzled/drizzled_error_messages.h:1087
+#: drizzled/drizzled_error_messages.h:1223
 #, c-format
 msgid "Failed to create %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1090
-#: drizzled/drizzled_error_messages.h:1114
+#: drizzled/drizzled_error_messages.h:1089
+#: drizzled/drizzled_error_messages.h:1113
 #, c-format
 msgid "Failed to drop %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1092
+#: drizzled/drizzled_error_messages.h:1091
 msgid "The handler doesn't support autoextend of tablespaces"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1094
+#: drizzled/drizzled_error_messages.h:1093
 msgid ""
 "A size parameter was incorrectly specified, either number or on the form 10M"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1096
+#: drizzled/drizzled_error_messages.h:1095
 msgid ""
 "The size number was correct but we don't allow the digit part to be more "
 "than 2 billion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1098
+#: drizzled/drizzled_error_messages.h:1097
 #, c-format
 msgid "Failed to alter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1100
+#: drizzled/drizzled_error_messages.h:1099
 msgid "Writing one row to the row-based binary log failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1102
+#: drizzled/drizzled_error_messages.h:1101
 #, c-format
 msgid "Table definition on master and slave does not match: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1104
+#: drizzled/drizzled_error_messages.h:1103
 msgid ""
 "Slave running with --log-slave-updates must use row-based binary logging to "
 "be able to replicate row-based binary log events"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1106
+#: drizzled/drizzled_error_messages.h:1105
 #, c-format
 msgid "Event '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1108
+#: drizzled/drizzled_error_messages.h:1107
 #, c-format
 msgid "Failed to store event %s. Error code %d from storage engine."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1110
+#: drizzled/drizzled_error_messages.h:1109
 #, c-format
 msgid "Unknown event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1112
+#: drizzled/drizzled_error_messages.h:1111
 #, c-format
 msgid "Failed to alter event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1116
+#: drizzled/drizzled_error_messages.h:1115
 msgid "INTERVAL is either not positive or too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1118
+#: drizzled/drizzled_error_messages.h:1117
 msgid "ENDS is either invalid or before STARTS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1120
+#: drizzled/drizzled_error_messages.h:1119
 msgid "Event execution time is in the past. Event has been disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1122
+#: drizzled/drizzled_error_messages.h:1121
 msgid "Failed to open mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1124
+#: drizzled/drizzled_error_messages.h:1123
 msgid "No datetime expression provided"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1126
+#: drizzled/drizzled_error_messages.h:1125
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. The table is "
 "probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1128
+#: drizzled/drizzled_error_messages.h:1127
 #, c-format
 msgid "Cannot load from mysql.%s. The table is probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1130
+#: drizzled/drizzled_error_messages.h:1129
 msgid "Failed to delete the event from mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1132
+#: drizzled/drizzled_error_messages.h:1131
 msgid "Error during compilation of event's body"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1134
+#: drizzled/drizzled_error_messages.h:1133
 msgid "Same old and new event name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1136
+#: drizzled/drizzled_error_messages.h:1135
 #, c-format
 msgid "Data for column '%s' too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1138
+#: drizzled/drizzled_error_messages.h:1137
 #, c-format
 msgid "Cannot drop index '%-.192s': needed in a foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1140
+#: drizzled/drizzled_error_messages.h:1139
 #, c-format
 msgid ""
 "The syntax '%s' is deprecated and will be removed in MySQL %s. Please use %s "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1142
+#: drizzled/drizzled_error_messages.h:1141
 msgid "You can't write-lock a log table. Only read access is possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1144
+#: drizzled/drizzled_error_messages.h:1143
 msgid "You can't use locks with log tables."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1146
+#: drizzled/drizzled_error_messages.h:1145
 #, c-format
 msgid ""
 "Upholding foreign key constraints for table '%.192s', entry '%-.192s', key %"
 "d would lead to a duplicate entry"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1148
+#: drizzled/drizzled_error_messages.h:1147
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. Created with MySQL "
 "%d, now running %d. Please use mysql_upgrade to fix this error."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1150
+#: drizzled/drizzled_error_messages.h:1149
 msgid ""
 "Cannot switch out of the row-based binary log format when the session has "
 "open temporary tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1152
+#: drizzled/drizzled_error_messages.h:1151
 msgid ""
 "Cannot change the binary logging format inside a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1154
+#: drizzled/drizzled_error_messages.h:1153
 msgid ""
 "The NDB cluster engine does not support changing the binlog format on the "
 "fly yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1156
+#: drizzled/drizzled_error_messages.h:1155
 msgid "Cannot create temporary table with partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1158
+#: drizzled/drizzled_error_messages.h:1157
 msgid "Partition constant is out of partition function domain"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1160
+#: drizzled/drizzled_error_messages.h:1159
 msgid "This partition function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1162
+#: drizzled/drizzled_error_messages.h:1161
 msgid "Error in DDL log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1164
+#: drizzled/drizzled_error_messages.h:1163
 msgid "Not allowed to use NULL value in VALUES LESS THAN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1166
+#: drizzled/drizzled_error_messages.h:1165
 msgid "Incorrect partition name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1168
+#: drizzled/drizzled_error_messages.h:1167
 msgid ""
 "Transaction isolation level can't be changed while a transaction is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1170
+#: drizzled/drizzled_error_messages.h:1169
 #, c-format
 msgid ""
 "ALTER TABLE causes auto_increment resequencing, resulting in duplicate entry "
 "'%-.192s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1172
+#: drizzled/drizzled_error_messages.h:1171
 #, c-format
 msgid "Internal scheduler error %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1174
+#: drizzled/drizzled_error_messages.h:1173
 #, c-format
 msgid "Error during starting/stopping of the scheduler. Error code %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1176
+#: drizzled/drizzled_error_messages.h:1175
 msgid "Engine cannot be used in partitioned tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1178
+#: drizzled/drizzled_error_messages.h:1177
 #, c-format
 msgid "Cannot activate '%-.64s' log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1180
+#: drizzled/drizzled_error_messages.h:1179
 msgid "The server was not built with row-based replication"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1182
+#: drizzled/drizzled_error_messages.h:1181
 msgid "Decoding of base64 string failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1184
+#: drizzled/drizzled_error_messages.h:1183
 msgid "Recursion of EVENT DDL statements is forbidden when body is present"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1186
+#: drizzled/drizzled_error_messages.h:1185
 msgid ""
 "Cannot proceed because system tables used by Event Scheduler were found "
 "damaged at server start"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1188
+#: drizzled/drizzled_error_messages.h:1187
 msgid "Only integers allowed as number here"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1190
+#: drizzled/drizzled_error_messages.h:1189
 msgid "This storage engine cannot be used for log tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1192
+#: drizzled/drizzled_error_messages.h:1191
 #, c-format
 msgid "You cannot '%s' a log table if logging is enabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1194
+#: drizzled/drizzled_error_messages.h:1193
 #, c-format
 msgid ""
 "Cannot rename '%s'. When logging enabled, rename to/from log table must "
@@ -5643,439 +5620,439 @@
 "to '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1196
+#: drizzled/drizzled_error_messages.h:1195
 #, c-format
 msgid "Incorrect parameter count in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1198
+#: drizzled/drizzled_error_messages.h:1197
 #, c-format
 msgid "Incorrect parameters in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1200
+#: drizzled/drizzled_error_messages.h:1199
 #, c-format
 msgid "Incorrect parameters in the call to stored function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1202
+#: drizzled/drizzled_error_messages.h:1201
 #, c-format
 msgid "This function '%-.192s' has the same name as a native function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1204
+#: drizzled/drizzled_error_messages.h:1203
 #, c-format
 msgid "Duplicate entry '%-.64s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1206
+#: drizzled/drizzled_error_messages.h:1205
 msgid "Too many files opened, please execute the command again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1208
-#: drizzled/drizzled_error_messages.h:1210
+#: drizzled/drizzled_error_messages.h:1207
+#: drizzled/drizzled_error_messages.h:1209
 msgid ""
 "Event execution time is in the past and ON COMPLETION NOT PRESERVE is set. "
 "The event was dropped immediately after creation."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1212
+#: drizzled/drizzled_error_messages.h:1211
 #, c-format
 msgid "The incident %s occured on the master. Message: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1214
+#: drizzled/drizzled_error_messages.h:1213
 msgid "Table has no partition for some existing values"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1216
+#: drizzled/drizzled_error_messages.h:1215
 msgid "Statement is not safe to log in statement format."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1218
+#: drizzled/drizzled_error_messages.h:1217
 #, c-format
 msgid "Fatal error: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1220
+#: drizzled/drizzled_error_messages.h:1219
 #, c-format
 msgid "Relay log read failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1222
+#: drizzled/drizzled_error_messages.h:1221
 #, c-format
 msgid "Relay log write failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1226
+#: drizzled/drizzled_error_messages.h:1225
 #, c-format
 msgid "Master command %s failed: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1228
+#: drizzled/drizzled_error_messages.h:1227
 #, c-format
 msgid "Binary logging not possible. Message: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1230
+#: drizzled/drizzled_error_messages.h:1229
 #, c-format
 msgid "View `%-.64s`.`%-.64s` has no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1232
+#: drizzled/drizzled_error_messages.h:1231
 #, c-format
 msgid "Creation context of view `%-.64s`.`%-.64s' is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1234
+#: drizzled/drizzled_error_messages.h:1233
 #, c-format
 msgid "Creation context of stored routine `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1236
+#: drizzled/drizzled_error_messages.h:1235
 #, c-format
 msgid "Corrupted TRG file for table `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1238
+#: drizzled/drizzled_error_messages.h:1237
 #, c-format
 msgid "Triggers for table `%-.64s`.`%-.64s` have no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1240
+#: drizzled/drizzled_error_messages.h:1239
 #, c-format
 msgid "Trigger creation context of table `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1242
+#: drizzled/drizzled_error_messages.h:1241
 #, c-format
 msgid "Creation context of event `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1244
+#: drizzled/drizzled_error_messages.h:1243
 #, c-format
 msgid "Cannot open table for trigger `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1246
+#: drizzled/drizzled_error_messages.h:1245
 #, c-format
 msgid "Cannot create stored routine `%-.64s`. Check warnings"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1248
+#: drizzled/drizzled_error_messages.h:1247
 #, c-format
 msgid "Ambiguous slave modes combination. %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1250
+#: drizzled/drizzled_error_messages.h:1249
 #, c-format
 msgid ""
 "The BINLOG statement of type `%s` was not preceded by a format description "
 "BINLOG statement."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1252
+#: drizzled/drizzled_error_messages.h:1251
 msgid "Corrupted replication event was detected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1254
+#: drizzled/drizzled_error_messages.h:1253
 #, c-format
 msgid "Invalid column reference (%-.64s) in LOAD DATA"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1256
+#: drizzled/drizzled_error_messages.h:1255
 #, c-format
 msgid "Being purged log %s was not found"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1258
+#: drizzled/drizzled_error_messages.h:1257
 #, c-format
 msgid "Converted to non-transactional lock on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1260
+#: drizzled/drizzled_error_messages.h:1259
 #, c-format
 msgid "Cannot convert to non-transactional lock in strict mode on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1262
+#: drizzled/drizzled_error_messages.h:1261
 #, c-format
 msgid ""
 "Cannot convert to non-transactional lock in an active transaction on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1264
+#: drizzled/drizzled_error_messages.h:1263
 #, c-format
 msgid "Can't access storage engine of table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1266
+#: drizzled/drizzled_error_messages.h:1265
 msgid "Starting backup process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1268
+#: drizzled/drizzled_error_messages.h:1267
 msgid "Backup completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1270
+#: drizzled/drizzled_error_messages.h:1269
 msgid "Starting restore process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1272
+#: drizzled/drizzled_error_messages.h:1271
 msgid "Restore completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1274
+#: drizzled/drizzled_error_messages.h:1273
 msgid "Nothing to backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1276
+#: drizzled/drizzled_error_messages.h:1275
 #, c-format
 msgid "Database '%-.64s' cannot be included in a backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1278
+#: drizzled/drizzled_error_messages.h:1277
 msgid ""
 "Error during backup operation - server's error log contains more information "
 "about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1280
+#: drizzled/drizzled_error_messages.h:1279
 msgid ""
 "Error during restore operation - server's error log contains more "
 "information about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1282
+#: drizzled/drizzled_error_messages.h:1281
 msgid ""
 "Can't execute this command because another BACKUP/RESTORE operation is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1284
+#: drizzled/drizzled_error_messages.h:1283
 msgid "Error when preparing for backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1286
+#: drizzled/drizzled_error_messages.h:1285
 msgid "Error when preparing for restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1288
+#: drizzled/drizzled_error_messages.h:1287
 #, c-format
 msgid "Invalid backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1290
+#: drizzled/drizzled_error_messages.h:1289
 #, c-format
 msgid "Can't read backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1292
+#: drizzled/drizzled_error_messages.h:1291
 #, c-format
 msgid "Can't write to backup location '%-.64s' (file already exists?)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1294
+#: drizzled/drizzled_error_messages.h:1293
 msgid "Can't enumerate server databases"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1296
+#: drizzled/drizzled_error_messages.h:1295
 msgid "Can't enumerate server tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1298
+#: drizzled/drizzled_error_messages.h:1297
 #, c-format
 msgid "Can't enumerate tables in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1300
+#: drizzled/drizzled_error_messages.h:1299
 #, c-format
 msgid "Skipping view %-.64s in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1302
+#: drizzled/drizzled_error_messages.h:1301
 #, c-format
 msgid "Skipping table %-.64s since it has no valid storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1304
+#: drizzled/drizzled_error_messages.h:1303
 #, c-format
 msgid "Can't open table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1306
+#: drizzled/drizzled_error_messages.h:1305
 msgid "Can't read backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1308
+#: drizzled/drizzled_error_messages.h:1307
 msgid "Can't write backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1310
+#: drizzled/drizzled_error_messages.h:1309
 #, c-format
 msgid "Can't find backup driver for table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1312
+#: drizzled/drizzled_error_messages.h:1311
 #, c-format
 msgid ""
 "%-.64s backup driver was selected for table %-.64s but it rejects to handle "
 "this table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1314
+#: drizzled/drizzled_error_messages.h:1313
 #, c-format
 msgid "Can't create %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1316
+#: drizzled/drizzled_error_messages.h:1315
 #, c-format
 msgid "Can't create %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1318
+#: drizzled/drizzled_error_messages.h:1317
 #, c-format
 msgid "Found %d images in backup archive but maximum %d are supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1320
+#: drizzled/drizzled_error_messages.h:1319
 #, c-format
 msgid "Error when saving meta-data of %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1322
+#: drizzled/drizzled_error_messages.h:1321
 msgid "Error when reading meta-data list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1324
+#: drizzled/drizzled_error_messages.h:1323
 #, c-format
 msgid "Can't create %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1326
+#: drizzled/drizzled_error_messages.h:1325
 msgid "Can't allocate buffer for image data transfer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1328
+#: drizzled/drizzled_error_messages.h:1327
 #, c-format
 msgid "Error when writing %-.64s backup image data (for table #%d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1330
+#: drizzled/drizzled_error_messages.h:1329
 msgid "Error when reading data from backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1332
+#: drizzled/drizzled_error_messages.h:1331
 msgid "Can't go to the next chunk in backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1334
+#: drizzled/drizzled_error_messages.h:1333
 #, c-format
 msgid "Can't initialize %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1336
+#: drizzled/drizzled_error_messages.h:1335
 #, c-format
 msgid "Can't initialize %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1338
+#: drizzled/drizzled_error_messages.h:1337
 #, c-format
 msgid "Can't shut down %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1340
+#: drizzled/drizzled_error_messages.h:1339
 #, c-format
 msgid "Can't shut down %-.64s backup driver(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1342
+#: drizzled/drizzled_error_messages.h:1341
 #, c-format
 msgid "%-.64s backup driver can't prepare for synchronization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1344
+#: drizzled/drizzled_error_messages.h:1343
 #, c-format
 msgid "%-.64s backup driver can't create its image validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1346
+#: drizzled/drizzled_error_messages.h:1345
 #, c-format
 msgid "Can't unlock %-.64s backup driver after creating the validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1348
+#: drizzled/drizzled_error_messages.h:1347
 #, c-format
 msgid "%-.64s backup driver can't cancel its backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1350
+#: drizzled/drizzled_error_messages.h:1349
 #, c-format
 msgid "%-.64s restore driver can't cancel its restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1352
+#: drizzled/drizzled_error_messages.h:1351
 #, c-format
 msgid "Error when polling %-.64s backup driver for its image data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1354
+#: drizzled/drizzled_error_messages.h:1353
 #, c-format
 msgid "Error when sending image data (for table #%d) to %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1356
+#: drizzled/drizzled_error_messages.h:1355
 #, c-format
 msgid ""
 "After %d attempts %-.64s restore driver still can't accept next block of data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1358
+#: drizzled/drizzled_error_messages.h:1357
 #, c-format
 msgid "Open and lock tables failed in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1360
+#: drizzled/drizzled_error_messages.h:1359
 msgid "Backup driver's table locking thread can not be initialized."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1362
+#: drizzled/drizzled_error_messages.h:1361
 msgid ""
 "Can't open the online backup progress tables. Check 'mysql.online_backup' "
 "and 'mysql.online_backup_progress'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1364
+#: drizzled/drizzled_error_messages.h:1363
 #, c-format
 msgid "Tablespace '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1366
+#: drizzled/drizzled_error_messages.h:1365
 #, c-format
 msgid "Tablespace '%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1368
+#: drizzled/drizzled_error_messages.h:1367
 #, c-format
 msgid "Unexpected master's heartbeat data: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1370
+#: drizzled/drizzled_error_messages.h:1369
 #, c-format
 msgid "The requested value for the heartbeat period %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1372
+#: drizzled/drizzled_error_messages.h:1371
 #, c-format
 msgid "Can't write to the online backup progress log %-.64s."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1374
+#: drizzled/drizzled_error_messages.h:1373
 #, c-format
 msgid "Tablespace '%-.192s' not empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1376
+#: drizzled/drizzled_error_messages.h:1375
 #, c-format
 msgid ""
 "Tablespace `%-.64s` needed by tables being restored has changed on the "
@@ -6233,23 +6210,154 @@
 "mysqld with --tc-heuristic-recover={commit|rollback}"
 msgstr ""
 
-#: drizzled/log_event.cc:990
+#: drizzled/log_event.cc:144
+#, c-format
+msgid ""
+"Could not execute %s event on table %s.%s;%s handler error %s; the event's "
+"master log %s, end_log_pos %<PRIu32>"
+msgstr ""
+
+#: drizzled/log_event.cc:992
 #, c-format
 msgid ""
 "Error in Log_event::read_log_event(): '%s', data_len: %d, event_type: %d"
 msgstr ""
 
-#: drizzled/log_event.cc:3693
+#: drizzled/log_event.cc:2282
+#, c-format
+msgid ""
+"Query partially completed on the master (error on master: %d) and was "
+"aborted. There is a chance that your master is inconsistent at this point. "
+"If you are sure that your master is ok, run this query manually on the slave "
+"and then restart the slave with SET GLOBAL SQL_SLAVE_SKIP_COUNTER=1; START "
+"SLAVE; . Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2312
+#, c-format
+msgid ""
+"Query caused differenxt errors on master and slave.\n"
+"Error on master: '%s' (%d), Error on slave: '%s' (%d).\n"
+"Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2317
+msgid "no error"
+msgstr ""
+
+#: drizzled/log_event.cc:2337
+#, c-format
+msgid "Error '%s' on query. Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2339 drizzled/log_event.cc:6208
+#: drizzled/log_event.cc:6253 drizzled/log_event.cc:7061
+msgid "unexpected success or fatal error"
+msgstr ""
+
+#: drizzled/log_event.cc:2917
+msgid ""
+"Rolling back unfinished transaction (no COMMIT or ROLLBACK in relay log). A "
+"probable cause is that the master died while writing the transaction to its "
+"binary log, thus rolled back too."
+msgstr ""
+
+#: drizzled/log_event.cc:3696
 #, c-format
 msgid ""
 "Slave: load data infile on table '%s' at log position %s in log '%s' "
-"produced %ld warning(s). Default database: '%s'"
-msgstr ""
-
-#: drizzled/log_event.cc:4731
+"produced %<PRIu32> warning(s). Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3746
+#, c-format
+msgid ""
+"Error '%s' running LOAD DATA INFILE on table '%s'. Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3758
+#, c-format
+msgid "Running LOAD DATA INFILE on table '%-.64s'. Default database: '%-.64s'"
+msgstr ""
+
+#: drizzled/log_event.cc:4735
 msgid "Out of memory while recording slave event"
 msgstr ""
 
+#: drizzled/log_event.cc:5093 drizzled/log_event.cc:5119
+#, c-format
+msgid "Error in Create_file event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5105
+#, c-format
+msgid "Error in Create_file event: could not write to file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5126
+#, c-format
+msgid "Error in Create_file event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5265
+#, c-format
+msgid "Error in %s event: could not create file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5274
+#, c-format
+msgid "Error in %s event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5281
+#, c-format
+msgid "Error in %s event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5492
+#, c-format
+msgid "Error in Exec_load event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5502
+#, c-format
+msgid "Error in Exec_load event: file '%s' appears corrupted"
+msgstr ""
+
+#: drizzled/log_event.cc:5532
+#, c-format
+msgid "%s. Failed executing load from '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5760
+msgid "Not enough memory"
+msgstr ""
+
+#: drizzled/log_event.cc:6205
+#, c-format
+msgid "Error '%s' in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6215
+#, c-format
+msgid "Error in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6250
+#, c-format
+msgid "Error '%s' on reopening tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6606
+#, c-format
+msgid "Error in %s event: commit of row events failed, table `%s`.`%s`"
+msgstr ""
+
+#: drizzled/log_event.cc:7058
+#, c-format
+msgid "Error '%s' on opening table `%s`.`%s`"
+msgstr ""
+
 #: drizzled/rpl_mi.cc:148
 #, c-format
 msgid "Failed to create a new master info file (file '%s', errno %d)"
@@ -6272,7 +6380,7 @@
 "MySQL slave was compiled without SSL support."
 msgstr ""
 
-#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2151
+#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2148
 msgid "Failed to flush master info file"
 msgstr ""
 
@@ -6354,32 +6462,32 @@
 "Master's column size should be <= the slave's column size."
 msgstr ""
 
-#: drizzled/scheduler.cc:121
+#: drizzled/scheduler.cc:122
 msgid "Memory allocation error in thd_scheduler::init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:212
+#: drizzled/scheduler.cc:213
 msgid "init_pipe(thd_add_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:218
+#: drizzled/scheduler.cc:219
 msgid "init_pipe(thd_kill_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:230
+#: drizzled/scheduler.cc:231
 msgid "thd_add_event event_add error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:246
+#: drizzled/scheduler.cc:247
 #, c-format
 msgid "Can't create completion port thread (error %d)"
 msgstr ""
 
-#: drizzled/scheduler.cc:359
+#: drizzled/scheduler.cc:360
 msgid "event_add error in libevent_add_thd_callback\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:385
+#: drizzled/scheduler.cc:386
 msgid "Scheduler init error in libevent_add_new_connection\n"
 msgstr ""
 
@@ -6387,7 +6495,7 @@
 msgid "libevent_thread_proc: my_thread_init() failed\n"
 msgstr ""
 
-#: drizzled/set_var.cc:898
+#: drizzled/set_var.cc:893
 msgid "Ambiguous slave modes combination. STRICT will be used"
 msgstr ""
 
@@ -6555,12 +6663,12 @@
 "the slave may be in an inconsistent state. Stopped in %s position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1766 drizzled/slave.cc:2366
+#: drizzled/slave.cc:1766 drizzled/slave.cc:2360
 #, c-format
 msgid "Slave SQL thread stopped because it reached its UNTIL position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1825 drizzled/slave.cc:2315
+#: drizzled/slave.cc:1825 drizzled/slave.cc:2309
 #, c-format
 msgid "Error initializing relay log position: %s"
 msgstr ""
@@ -6568,7 +6676,7 @@
 #: drizzled/slave.cc:1841
 #, c-format
 msgid ""
-"Slave SQL thread retried transaction %lu time(s) in vain, giving up. "
+"Slave SQL thread retried transaction %<PRIu32> time(s) in vain, giving up. "
 "Consider raising the value of the slave_transaction_retries variable."
 msgstr ""
 
@@ -6583,108 +6691,108 @@
 "their names by issuing 'SHOW SLAVE STATUS' on this slave."
 msgstr ""
 
-#: drizzled/slave.cc:1988
+#: drizzled/slave.cc:1985
 msgid "Failed during slave I/O thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2002
+#: drizzled/slave.cc:1999
 msgid "error in drizzle_create()"
 msgstr ""
 
-#: drizzled/slave.cc:2010
+#: drizzled/slave.cc:2007
 #, c-format
 msgid ""
 "Slave I/O thread: connected to master '%s@%s:%d',replication started in log "
 "'%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2024
+#: drizzled/slave.cc:2021
 msgid "Slave I/O thread killed while connecting to master"
 msgstr ""
 
-#: drizzled/slave.cc:2048
+#: drizzled/slave.cc:2045
 msgid "Slave I/O thread couldn't register on master"
 msgstr ""
 
-#: drizzled/slave.cc:2060 drizzled/slave.cc:2084 drizzled/slave.cc:2108
+#: drizzled/slave.cc:2057 drizzled/slave.cc:2081 drizzled/slave.cc:2105
 msgid "Forcing to reconnect slave I/O thread"
 msgstr ""
 
-#: drizzled/slave.cc:2073
+#: drizzled/slave.cc:2070
 msgid "Failed on request_dump()"
 msgstr ""
 
-#: drizzled/slave.cc:2074
+#: drizzled/slave.cc:2071
 msgid "Slave I/O thread killed while requesting master dump"
 msgstr ""
 
-#: drizzled/slave.cc:2100
+#: drizzled/slave.cc:2097
 msgid "Waiting for master to send event"
 msgstr ""
 
-#: drizzled/slave.cc:2102
+#: drizzled/slave.cc:2099
 msgid "Slave I/O thread killed while reading event"
 msgstr ""
 
-#: drizzled/slave.cc:2120
+#: drizzled/slave.cc:2117
 #, c-format
 msgid ""
-"Log entry on master is longer than max_allowed_packet (%ld) on slave. If the "
-"entry is correct, restart the server with a higher value of "
+"Log entry on master is longer than max_allowed_packet (%<PRId32>) on slave. "
+"If the entry is correct, restart the server with a higher value of "
 "max_allowed_packet"
 msgstr ""
 
-#: drizzled/slave.cc:2134
+#: drizzled/slave.cc:2131
 msgid "Stopping slave I/O thread due to out-of-memory error from master"
 msgstr ""
 
-#: drizzled/slave.cc:2144
+#: drizzled/slave.cc:2141
 msgid "Queueing master event to the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2171
+#: drizzled/slave.cc:2168
 msgid "Slave I/O thread aborted while waiting for relay log space"
 msgstr ""
 
-#: drizzled/slave.cc:2181
+#: drizzled/slave.cc:2178
 #, c-format
 msgid "Slave I/O thread exiting, read up to log '%s', position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2205
+#: drizzled/slave.cc:2199
 msgid "Waiting for slave mutex on exit"
 msgstr ""
 
-#: drizzled/slave.cc:2271
+#: drizzled/slave.cc:2265
 msgid "Failed during slave thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2337
+#: drizzled/slave.cc:2331
 #, c-format
 msgid ""
 "Slave SQL thread initialized, starting replication in log '%s' at position %"
 "s, relay log '%s' position: %s"
 msgstr ""
 
-#: drizzled/slave.cc:2351
+#: drizzled/slave.cc:2345
 msgid "Slave SQL thread aborted. Can't execute init_slave query"
 msgstr ""
 
-#: drizzled/slave.cc:2377
+#: drizzled/slave.cc:2371
 msgid "Reading event from the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2402
+#: drizzled/slave.cc:2396
 #, c-format
 msgid "Slave (additional info): %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2419
+#: drizzled/slave.cc:2413
 #, c-format
 msgid "Slave: %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2422
+#: drizzled/slave.cc:2416
 #, c-format
 msgid ""
 "Error loading user-defined library, slave SQL thread aborted. Install the "
@@ -6692,113 +6800,113 @@
 "stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2430
+#: drizzled/slave.cc:2424
 #, c-format
 msgid ""
 "Error running query, slave SQL thread aborted. Fix the problem, and restart "
 "the slave SQL thread with \"SLAVE START\". We stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2442
+#: drizzled/slave.cc:2436
 #, c-format
 msgid ""
 "Slave SQL thread exiting, replication stopped in log '%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2538
+#: drizzled/slave.cc:2532
 #, c-format
 msgid "Slave I/O: failed requesting download of '%s'"
 msgstr ""
 
-#: drizzled/slave.cc:2555
+#: drizzled/slave.cc:2549
 #, c-format
 msgid "Network read error downloading '%s' from master"
 msgstr ""
 
-#: drizzled/slave.cc:2577
+#: drizzled/slave.cc:2571
 msgid "error writing Exec_load event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2591
+#: drizzled/slave.cc:2585
 msgid "error writing Create_file event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2606
+#: drizzled/slave.cc:2600
 msgid "error writing Append_block event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2702
+#: drizzled/slave.cc:2696
 msgid "Memory allocation failed"
 msgstr ""
 
-#: drizzled/slave.cc:2727 drizzled/slave.cc:2813
+#: drizzled/slave.cc:2721 drizzled/slave.cc:2807
 #, c-format
 msgid ""
 "Read invalid event from master: '%s', master could be corrupt but a more "
 "likely cause of this is a bug"
 msgstr ""
 
-#: drizzled/slave.cc:3086
+#: drizzled/slave.cc:3080
 msgid "could not queue event from master"
 msgstr ""
 
-#: drizzled/slave.cc:3180
+#: drizzled/slave.cc:3170
 #, c-format
 msgid "error %s to master '%s@%s:%d' - retry-time: %d  retries: %u"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "reconnecting"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "connecting"
 msgstr ""
 
-#: drizzled/slave.cc:3208
+#: drizzled/slave.cc:3198
 #, c-format
 msgid ""
 "Slave: connected to master '%s@%s:%d', replication resumed in log '%s' at "
 "position %s"
 msgstr ""
 
-#: drizzled/slave.cc:3598
+#: drizzled/slave.cc:3585
 #, c-format
 msgid "next log '%s' is currently active"
 msgstr ""
 
-#: drizzled/slave.cc:3628
+#: drizzled/slave.cc:3615
 #, c-format
 msgid "next log '%s' is not active"
 msgstr ""
 
-#: drizzled/slave.cc:3644
+#: drizzled/slave.cc:3631
 #, c-format
 msgid ""
 "Slave SQL thread: I/O error reading event(errno: %d  cur_log->error: %d)"
 msgstr ""
 
-#: drizzled/slave.cc:3650
+#: drizzled/slave.cc:3637
 msgid "Aborting slave SQL thread because of partial event read"
 msgstr ""
 
-#: drizzled/slave.cc:3656 drizzled/slave.cc:3663
+#: drizzled/slave.cc:3643 drizzled/slave.cc:3650
 #, c-format
 msgid "Error reading relay log event: %s"
 msgstr ""
 
-#: drizzled/slave.cc:3657
+#: drizzled/slave.cc:3644
 msgid "slave SQL thread was killed"
 msgstr ""
 
-#: drizzled/slave.cc:3755
+#: drizzled/slave.cc:3742
 #, c-format
 msgid ""
 "master may suffer from http://bugs.mysql.com/bug.php?id=%u so slave stops; "
 "check error log on slave for more info"
 msgstr ""
 
-#: drizzled/slave.cc:3761
+#: drizzled/slave.cc:3748
 #, c-format
 msgid ""
 "According to the master's version ('%s'), it is probable that master suffers "
@@ -7030,6 +7138,6 @@
 msgid "Fatal error: Illegal or unknown default time zone '%s'"
 msgstr ""
 
-#: drizzled/definitions.h:48
+#: drizzled/definitions.h:52
 msgid "Invalid error code"
 msgstr ""

=== modified file 'po/de.po'
--- po/de.po	2008-09-13 20:24:20 +0000
+++ po/de.po	2008-09-23 00:13:19 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-09-13 13:24-0700\n"
+"POT-Creation-Date: 2008-09-21 16:53+0200\n"
 "PO-Revision-Date: 2008-09-05 23:41+0000\n"
 "Last-Translator: peter <Unknown>\n"
 "Language-Team: German <de@li.org>\n"
@@ -18,110 +18,102 @@
 "X-Launchpad-Export-Date: 2008-09-13 00:28+0000\n"
 "X-Generator: Launchpad (build Unknown)\n"
 
-#: client/drizzle.cc:256
+#: client/drizzle.cc:253
 msgid "Synonym for `help'."
 msgstr "Synonym für 'help'."
 
-#: client/drizzle.cc:257
+#: client/drizzle.cc:254
 #, fuzzy
 msgid "Clear command."
 msgstr "Eingabe löschen."
 
-#: client/drizzle.cc:259
+#: client/drizzle.cc:256
 msgid "Reconnect to the server. Optional arguments are db and host."
 msgstr ""
 "Verbindung zum Server wiederherstellen. Optionale Argumente sind db und host."
 
-#: client/drizzle.cc:261
+#: client/drizzle.cc:258
 msgid ""
 "Set statement delimiter. NOTE: Takes the rest of the line as new delimiter."
 msgstr ""
 "Setze Anweisungstrennzeichen. Hinweis: Der Rest der Zeile wird als neues "
 "Trennzeichen angesehen."
 
-#: client/drizzle.cc:263
+#: client/drizzle.cc:260
 msgid "Send command to drizzle server, display result vertically."
 msgstr "Sende Befehl zu Drizzle Server, zeige Resultat vertikal an."
 
-#: client/drizzle.cc:264
+#: client/drizzle.cc:261
 msgid "Exit drizzle. Same as quit."
 msgstr "Beendet drizzle genau so wie das quit Kommando."
 
-#: client/drizzle.cc:265
+#: client/drizzle.cc:262
 msgid "Send command to drizzle server."
 msgstr "Sendet einen Befehl an den drizzle Server"
 
-#: client/drizzle.cc:266
+#: client/drizzle.cc:263
 msgid "Display this help."
 msgstr "Diese Hilfe anzeigen."
 
-#: client/drizzle.cc:267
+#: client/drizzle.cc:264
 msgid "Disable pager, print to stdout."
 msgstr "Pager ausschalten. Ausgabe wird auf stdout erfolgen"
 
-#: client/drizzle.cc:268
+#: client/drizzle.cc:265
 msgid "Don't write into outfile."
 msgstr "Nicht in Ausgabedatei schreiben."
 
-#: client/drizzle.cc:270
+#: client/drizzle.cc:267
 msgid "Set PAGER [to_pager]. Print the query results via PAGER."
 msgstr ""
 
-#: client/drizzle.cc:271
+#: client/drizzle.cc:268
 msgid "Print current command."
 msgstr "Aktuelles Kommando ausgeben."
 
-#: client/drizzle.cc:272
+#: client/drizzle.cc:269
 msgid "Change your drizzle prompt."
 msgstr "Ändert Ihre drizzle Eingabeaufforderung."
 
-#: client/drizzle.cc:273
+#: client/drizzle.cc:270
 msgid "Quit drizzle."
 msgstr "Drizzle beenden"
 
-#: client/drizzle.cc:274
+#: client/drizzle.cc:271
 #, fuzzy
 msgid "Rebuild completion hash."
 msgstr "Vervollständigungshashwert neu berechnen"
 
-#: client/drizzle.cc:276
+#: client/drizzle.cc:273
 msgid "Execute an SQL script file. Takes a file name as an argument."
 msgstr ""
 "Führt eine SQL Skriptdatei aus und erwartet einen Dateinamen als Argument."
 
-#: client/drizzle.cc:277
+#: client/drizzle.cc:274
 msgid "Get status information from the server."
 msgstr "Statusinformationen vom Server abrufen."
 
-#: client/drizzle.cc:279
+#: client/drizzle.cc:276
 msgid "Set outfile [to_outfile]. Append everything into given outfile."
 msgstr ""
 
-#: client/drizzle.cc:281
+#: client/drizzle.cc:278
 msgid "Use another database. Takes database name as argument."
 msgstr "Benutze eine andere Datenbank. Akzeptiert Datenbankname als Parameter."
 
-#: client/drizzle.cc:283
-msgid ""
-"Switch to another charset. Might be needed for processing binlog with multi-"
-"byte charsets."
-msgstr ""
-"Wechsle zu einem neuen Zeichensatz. Könnte notwendig sein um binlogs mit "
-"multy-byte Zeichensatz zu verarbeiten"
-
-#: client/drizzle.cc:285 client/drizzle.cc:1437
+#: client/drizzle.cc:280 client/drizzle.cc:1431
 msgid "Show warnings after every statement."
 msgstr "Warnungen nach jedem Statement anzeigen."
 
-#: client/drizzle.cc:287
+#: client/drizzle.cc:282
 msgid "Don't show warnings after every statement."
 msgstr "Warnungen nicht nach jedem Statement anzeigen."
 
-#: client/drizzle.cc:1120
+#: client/drizzle.cc:1115
 msgid "Welcome to the Drizzle client..  Commands end with ; or \\g."
 msgstr "Willkommen im drizzle Klienten. Befehle enden mit ; oder \\g."
 
-#: client/drizzle.cc:1130
+#: client/drizzle.cc:1125
 #, c-format
 msgid ""
 "Your Drizzle connection id is %u\n"
@@ -130,49 +122,49 @@
 "Ihre drizzle-Verbindungsnummer ist %u\n"
 "Serverversion: %s\n"
 
-#: client/drizzle.cc:1160
+#: client/drizzle.cc:1155
 #, c-format
 msgid "Reading history-file %s\n"
 msgstr "Lese verlaufsdatei %s\n"
 
-#: client/drizzle.cc:1165
+#: client/drizzle.cc:1160
 #, fuzzy, c-format
 msgid "Couldn't allocate memory for temp histfile!\n"
 msgstr "Konnte kein speicher für temporäre histdatei bereit stellen.\n"
 
-#: client/drizzle.cc:1172
+#: client/drizzle.cc:1167
 #, fuzzy
 msgid "Type 'help;' or '\\h' for help. Type '\\c' to clear the buffer.\n"
 msgstr ""
 "Tippen Sie 'help;' oder '\\h' für Hilfe. Tippen Sie '\\c' um Ihre Eingaben "
 "zu löschen.\n"
 
-#: client/drizzle.cc:1190
+#: client/drizzle.cc:1185
 #, fuzzy, c-format
 msgid "Writing history-file %s\n"
 msgstr "Schreibe Verlaufsdatei %s\n"
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Aborted"
 msgstr "Abgebrochen"
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Bye"
 msgstr "Auf Wiedersehen!"
 
-#: client/drizzle.cc:1248
+#: client/drizzle.cc:1242
 msgid "Query aborted by Ctrl+C\n"
 msgstr "Abfrage durch Strg-C abgebrochen\n"
 
-#: client/drizzle.cc:1271 client/drizzleadmin.cc:74 drizzled/drizzled.cc:3113
+#: client/drizzle.cc:1265 client/drizzleadmin.cc:73 drizzled/drizzled.cc:3097
 msgid "Display this help and exit."
 msgstr "Diese Hilfe anzeigen und beenden."
 
-#: client/drizzle.cc:1273
+#: client/drizzle.cc:1267
 msgid "Synonym for -?"
 msgstr "Synonym für -?"
 
-#: client/drizzle.cc:1276
+#: client/drizzle.cc:1270
 msgid ""
 "Enable automatic rehashing. One doesn't need to use 'rehash' to get table "
 "and field completion, but startup and reconnecting may take a longer time. "
@@ -183,7 +175,7 @@
 "neustarten und aufbauen einer neuen Verbindung mehr Zeit in Anspruch nehmen. "
 "Deaktivieren mit --disable-auto-rehash."
 
-#: client/drizzle.cc:1280
+#: client/drizzle.cc:1274
 msgid ""
 "No automatic rehashing. One has to use 'rehash' to get table and field "
 "completion. This gives a quicker start of DRIZZLE and disables rehashing on "
@@ -194,7 +186,7 @@
 "von DRIZZLE und deaktiviert rehashing beim aufbau einer neuen Verbindung. "
 "ACHTUNG: optionen unterdrückt; benutze --disable-auto-rehash"
 
-#: client/drizzle.cc:1283
+#: client/drizzle.cc:1277
 msgid ""
 "Automatically switch to vertical output mode if the result is wider than the "
 "terminal width."
@@ -202,7 +194,7 @@
 "Automatische Umschaltung auf den vertikalen Ausgabemodus wenn das Ergebnis "
 "breiter als die Terminalbreite ist."
 
-#: client/drizzle.cc:1286
+#: client/drizzle.cc:1280
 #, fuzzy
 msgid ""
 "Don't use history file. Disable interactive behavior. (Enables --silent)"
@@ -210,16 +202,16 @@
 "Benutze keine history Datei. Deaktiviere interaktives Verhalten. (Aktiviert "
 "--silent)"
 
-#: client/drizzle.cc:1288 drizzled/drizzled.cc:3183
+#: client/drizzle.cc:1282 drizzled/drizzled.cc:3167
 #, fuzzy
 msgid "Directory where character sets are."
 msgstr "Verzeichnis in dem die Zeichensätze enthalten sind"
 
-#: client/drizzle.cc:1290
+#: client/drizzle.cc:1284
 msgid "Display column type information."
 msgstr "Spaltentypinformationen anzeigen"
 
-#: client/drizzle.cc:1293
+#: client/drizzle.cc:1287
 msgid ""
 "Preserve comments. Send comments to the server. The default is --skip-"
 "comments (discard comments), enable with --comments"
@@ -227,48 +219,48 @@
 "Erhalte Kommentare. Sendet Kommentare an den Server. Standard ist --skip-"
 "comments (verwerfe Kommentare). Wird aktiviert mit --comments"
 
-#: client/drizzle.cc:1296
+#: client/drizzle.cc:1290
 #, fuzzy
 msgid "Use compression in server/client protocol."
 msgstr ""
 "Nutze das komprimierte Übertragungsprotokoll zwischen Server und Anwendung."
 
-#: client/drizzle.cc:1299
+#: client/drizzle.cc:1293
 #, fuzzy
 msgid "Check memory and open file usage at exit ."
 msgstr "Prüfe auf Speichernutzung und offene Dateien und beende das Programm."
 
-#: client/drizzle.cc:1302
+#: client/drizzle.cc:1296
 msgid "Print some debug info at exit."
 msgstr "Gebe ein paar debug Informationen aus und beende das  Programm."
 
-#: client/drizzle.cc:1304
+#: client/drizzle.cc:1298
 msgid "Database to use."
 msgstr "Zu benutzende Datenbank"
 
-#: client/drizzle.cc:1307 drizzled/drizzled.cc:3179
-msgid "Set the default character set."
-msgstr "Setzt den Standardezeichensatz."
+#: client/drizzle.cc:1301
+msgid "(not used)"
+msgstr ""
 
-#: client/drizzle.cc:1309
+#: client/drizzle.cc:1303
 msgid "Delimiter to be used."
 msgstr "Zu benutzendes Trennzeichen"
 
-#: client/drizzle.cc:1311
+#: client/drizzle.cc:1305
 msgid "Execute command and quit. (Disables --force and history file)"
 msgstr ""
 "Fürhe anweisungen aus und schließe Programm. (Deaktiviert --force und "
 "Verlaufsdatei)"
 
-#: client/drizzle.cc:1313
+#: client/drizzle.cc:1307
 msgid "Print the output of a query (rows) vertically."
 msgstr "Gibt die Ergebnisse einer Abrfage (Zeilen) vertikal aus."
 
-#: client/drizzle.cc:1316
+#: client/drizzle.cc:1310
 msgid "Continue even if we get an sql error."
 msgstr "Verarbeitung auch beim Auftreten von SQL-Fehlern fortsetzen."
 
-#: client/drizzle.cc:1320
+#: client/drizzle.cc:1314
 msgid ""
 "Enable named commands. Named commands mean this program's internal commands; "
 "see drizzle> help . When enabled, the named commands can be used from any "
@@ -281,7 +273,7 @@
 "in der ersten Zeile benutzt werden. Deaktiviere mit --disable-named-"
 "commands. Als Vorgabewert ist die Option deaktiviert."
 
-#: client/drizzle.cc:1324
+#: client/drizzle.cc:1318
 msgid ""
 "Named commands are disabled. Use \\* form only, or use named commands only "
 "in the beginning of a line ending with a semicolon (;) Since version 10.9 "
@@ -290,28 +282,28 @@
 "deprecated; use --disable-named-commands instead."
 msgstr ""
 
-#: client/drizzle.cc:1326
+#: client/drizzle.cc:1320
 msgid "Ignore space after function names."
 msgstr "Leerzeichen hinter Funktionsnamen ignorieren."
 
-#: client/drizzle.cc:1328
+#: client/drizzle.cc:1322
 #, fuzzy
 msgid "Enable/disable LOAD DATA LOCAL INFILE."
 msgstr "LOAD DATA LOCAL INFILE aktivieren oder deaktivieren."
 
-#: client/drizzle.cc:1331
+#: client/drizzle.cc:1325
 msgid "Turn off beep on error."
 msgstr "Akustisches Signal bei Fehlermeldungen ausschalten."
 
-#: client/drizzle.cc:1333 client/drizzleadmin.cc:76
+#: client/drizzle.cc:1327 client/drizzleadmin.cc:75
 msgid "Connect to host."
 msgstr "Mit Host verbinden."
 
-#: client/drizzle.cc:1335
+#: client/drizzle.cc:1329
 msgid "Write line numbers for errors."
 msgstr "Zeilennummern für Fehler ausgeben."
 
-#: client/drizzle.cc:1338
+#: client/drizzle.cc:1332
 msgid ""
 "Don't write line number for errors. WARNING: -L is deprecated, use long "
 "version of this option instead."
@@ -319,15 +311,15 @@
 "Keine Zeilennummern für Fehler ausgeben. WARNUNG: -L ist veraltet, nutzen "
 "Sie statt dessen die Langform dieser Option."
 
-#: client/drizzle.cc:1340
+#: client/drizzle.cc:1334
 msgid "Flush buffer after each query."
 msgstr "Den puffer nach jeder Anweisung leeren"
 
-#: client/drizzle.cc:1342
+#: client/drizzle.cc:1336
 msgid "Write column names in results."
 msgstr "Spaltennamen in Ergebnissen ausgeben."
 
-#: client/drizzle.cc:1346
+#: client/drizzle.cc:1340
 msgid ""
 "Don't write column names in results. WARNING: -N is deprecated, use long "
 "version of this options instead."
@@ -335,7 +327,7 @@
 "Keine Spaltennamen im Ergebnis ausgeben. WARNUNG: -N ist veraltet, benutzten "
 "Sie statt dessen die Langform der Option."
 
-#: client/drizzle.cc:1349
+#: client/drizzle.cc:1343
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated; "
 "you can set variables directly with --variable-name=value."
@@ -343,11 +335,11 @@
 "Den Wert der Variable verändern. Diese Option is unterdrückt; Man kann den "
 "Wert einer Variable dierekt mit --variablen-name=Wert setzen"
 
-#: client/drizzle.cc:1351
+#: client/drizzle.cc:1345
 msgid "Ignore SIGINT (CTRL-C)"
 msgstr "SIGINT Signal (Strg-C) ignorieren"
 
-#: client/drizzle.cc:1355
+#: client/drizzle.cc:1349
 msgid ""
 "Only update the default database. This is useful for skipping updates to "
 "other database in the update log."
@@ -355,7 +347,7 @@
 "Nur die Standarddatenbank aktualisieren. Das kann nützlich sein um "
 "Aktualisierungen auf andere Datenbanken zu überspringen im update log."
 
-#: client/drizzle.cc:1358
+#: client/drizzle.cc:1352
 msgid ""
 "Pager to use to display results. If you don't supply an option the default "
 "pager is taken from your ENV variable PAGER. Valid pagers are less, more, "
@@ -364,7 +356,7 @@
 "default."
 msgstr ""
 
-#: client/drizzle.cc:1361
+#: client/drizzle.cc:1355
 msgid ""
 "Disable pager and print to stdout. See interactive help (\\h) also. WARNING: "
 "option deprecated; use --disable-pager instead."
@@ -372,7 +364,7 @@
 "Den Pager deaktivieren und auf stdout ausgeben. Siehe dazu auch die "
 "interactive Hilfe (\\h). ACHTUNG: Option unterdrückt; benutze --disable-pager"
 
-#: client/drizzle.cc:1364 client/drizzleadmin.cc:79
+#: client/drizzle.cc:1358 client/drizzleadmin.cc:78
 msgid ""
 "Password to use when connecting to server. If password is not given it's "
 "asked from the tty."
@@ -380,7 +372,7 @@
 "Password das benutzt werden soll um sich mit dem Server zu verbinden. Falls "
 "kein Passwort gesetzt wird wird es von tty gelesen."
 
-#: client/drizzle.cc:1366
+#: client/drizzle.cc:1360
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, "
@@ -388,20 +380,20 @@
 "Port nummer die für die Verbindung genutzt wird oder 0 für Standardwert, "
 "prioritätenreihenfolge: my.cnf, $DRIZZLE_TCP_PORT, "
 
-#: client/drizzle.cc:1367
+#: client/drizzle.cc:1361
 #, fuzzy
 msgid "built-in default"
 msgstr "Eingebauter Vorgabewert"
 
-#: client/drizzle.cc:1370
+#: client/drizzle.cc:1364
 msgid "Set the drizzle prompt to this value."
 msgstr "Benutze diesen Wert als drizzle Eingabeanforderung."
 
-#: client/drizzle.cc:1373
+#: client/drizzle.cc:1367
 msgid "The protocol of connection (tcp,socket,pipe,memory)."
 msgstr "Das Verbindungsprotokol (TCP, Socket, Pipe, Memory)"
 
-#: client/drizzle.cc:1376
+#: client/drizzle.cc:1370
 msgid ""
 "Don't cache result, print it row by row. This may slow down the server if "
 "the output is suspended. Doesn't use history file."
@@ -410,11 +402,11 @@
 "könnte den Server verlangsamen wenn die Ausgabe ausgesetzt wird. Benutzt "
 "nicht die Verlaufsdatei"
 
-#: client/drizzle.cc:1378
+#: client/drizzle.cc:1372
 msgid "Write fields without conversion. Used with --batch."
 msgstr "Schreibe Felder ohne konvertierung. Wird mit --batch benutzt"
 
-#: client/drizzle.cc:1381
+#: client/drizzle.cc:1375
 msgid ""
 "Reconnect if the connection is lost. Disable with --disable-reconnect. This "
 "option is enabled by default."
@@ -422,20 +414,20 @@
 "Eine neue Verbindung herstellen falls die die Verbindung unterbrochen wird. "
 "Deaktiviere mir --disable-reconnect. Diese Option ist standardmäßig aktiviert"
 
-#: client/drizzle.cc:1383
+#: client/drizzle.cc:1377
 msgid ""
 "Be more silent. Print results with a tab as separator, each row on new line."
 msgstr ""
 
-#: client/drizzle.cc:1385
+#: client/drizzle.cc:1379
 msgid "Socket file to use for connection."
 msgstr "Für die Verbindung zu nutzende Socket-Datei"
 
-#: client/drizzle.cc:1388
+#: client/drizzle.cc:1382
 msgid "Output in table format."
 msgstr "Ausgabe im Tabellenformat."
 
-#: client/drizzle.cc:1391
+#: client/drizzle.cc:1385
 msgid ""
 "Append everything into outfile. See interactive help (\\h) also. Does not "
 "work in batch mode. Disable with --disable-tee. This option is disabled by "
@@ -445,7 +437,7 @@
 "Funktioniert nicht im Batch modus. Deaktiviere mit --disable-tree. Diese "
 "Option ist standardmäßig deaktiviert."
 
-#: client/drizzle.cc:1393
+#: client/drizzle.cc:1387
 msgid ""
 "Disable outfile. See interactive help (\\h) also. WARNING: option "
 "deprecated; use --disable-tee instead"
@@ -453,68 +445,68 @@
 "Deaktiviere outfile. Siehe auch die Interactive Hilfe (\\h). WARNUNG: option "
 "unterdrückt; Benutze --disable-tree."
 
-#: client/drizzle.cc:1396 client/drizzleadmin.cc:89
+#: client/drizzle.cc:1390 client/drizzleadmin.cc:88
 msgid "User for login if not current user."
 msgstr "Nutzer zum einloggen falls es nicht der aktuelle nutzer ist."
 
-#: client/drizzle.cc:1399
+#: client/drizzle.cc:1393
 msgid "Only allow UPDATE and DELETE that uses keys."
 msgstr "Erlaube nur UPDATE und DELETE falls sie Schlüßel benutzen"
 
-#: client/drizzle.cc:1402
+#: client/drizzle.cc:1396
 msgid "Synonym for option --safe-updates, -U."
 msgstr "Synonym für die Option --safe-updates, -U."
 
-#: client/drizzle.cc:1405
+#: client/drizzle.cc:1399
 msgid "Write more. (-v -v -v gives the table output format)."
 msgstr "Mehr ausschrieben. (-v -v -v gibt tabelle im Outputformat)"
 
-#: client/drizzle.cc:1407 client/drizzleadmin.cc:94 drizzled/drizzled.cc:3647
+#: client/drizzle.cc:1401 client/drizzleadmin.cc:93 drizzled/drizzled.cc:3631
 msgid "Output version information and exit."
 msgstr "Versionsinformation ausgeben und beenden."
 
-#: client/drizzle.cc:1409 client/drizzleadmin.cc:96
+#: client/drizzle.cc:1403 client/drizzleadmin.cc:95
 msgid "Wait and retry if connection is down."
 msgstr "Warte und versuche es wieder falls die Verbindung verloren wurde"
 
-#: client/drizzle.cc:1412
+#: client/drizzle.cc:1406
 msgid "Number of seconds before connection timeout."
 msgstr "Anzahl der sekunden bevor Verbindung zeitlich überschritten wird."
 
-#: client/drizzle.cc:1417
+#: client/drizzle.cc:1411
 msgid "Max packet length to send to, or receive from server"
 msgstr ""
 "Maximale Packetgröße die zum Server gesendet oder empfangen werden soll"
 
-#: client/drizzle.cc:1422
+#: client/drizzle.cc:1416
 msgid "Buffer for TCP/IP and socket communication"
 msgstr "Puffer für TCP/IP- und Socket-Kommunikation"
 
-#: client/drizzle.cc:1426
+#: client/drizzle.cc:1420
 #, fuzzy
 msgid "Automatic limit for SELECT when using --safe-updates"
 msgstr ""
 "Automatisches Hinzufügen von limit bei SELECT Abfragen unter Nutzung von --"
 "safe-updates"
 
-#: client/drizzle.cc:1431
+#: client/drizzle.cc:1425
 msgid "Automatic limit for rows in a join when using --safe-updates"
 msgstr ""
 "Automatische limitierung der Anzahl der Zeilen in einem Join wenn --safe-"
 "updates benutzt wird"
 
-#: client/drizzle.cc:1435
+#: client/drizzle.cc:1429
 msgid "Refuse client connecting to server if it uses old (pre-4.1.1) protocol"
 msgstr ""
 "Verbiete Clientverbindungen zum Server unter Verwendung eines alten (vor "
 "4.1.1) Protokolls"
 
-#: client/drizzle.cc:1448
+#: client/drizzle.cc:1442
 #, fuzzy, c-format
 msgid "%s  Ver %s Distrib %s, for %s (%s) using %s %s\n"
 msgstr "%s  Ver %s Distrib %s, für %s (%s) benutzt %s %s\n"
 
-#: client/drizzle.cc:1455
+#: client/drizzle.cc:1449
 #, c-format
 msgid ""
 "Copyright (C) 2000-2008 MySQL AB\n"
@@ -523,41 +515,41 @@
 " and you are welcome to modify and redistribute it under the GPL license\n"
 msgstr ""
 
-#: client/drizzle.cc:1459
+#: client/drizzle.cc:1453
 #, c-format
 msgid "Usage: %s [OPTIONS] [database]\n"
 msgstr "Aufruf: %s [OPTIONEN] [datenbank]\n"
 
-#: client/drizzle.cc:1492
+#: client/drizzle.cc:1486
 #, fuzzy
 msgid "DELIMITER cannot contain a backslash character"
 msgstr "DELIMITER kann keinen Gegenschrägstrich enthalten"
 
-#: client/drizzle.cc:1513
+#: client/drizzle.cc:1507
 #, c-format
 msgid "WARNING: option deprecated; use --disable-tee instead.\n"
 msgstr ""
 "WARNUNG: Veraltete Option, nutzen Sie bitte statt dessen --disable-tee\n"
 
-#: client/drizzle.cc:1536
+#: client/drizzle.cc:1530
 #, c-format
 msgid "WARNING: option deprecated; use --disable-pager instead.\n"
 msgstr ""
 "WARNUNG: Veraltete Option, nutzen Sie bitte statt dessen --disable-pager\n"
 
-#: client/drizzle.cc:1540
+#: client/drizzle.cc:1534
 #, c-format
 msgid "WARNING: --server-arg option not supported in this configuration.\n"
 msgstr ""
 "WARNUNG: Die Option --server-arg wird in dieser Konfiguration nicht "
 "unterstützt.\n"
 
-#: client/drizzle.cc:1912
+#: client/drizzle.cc:1902
 #, c-format
 msgid "Unknown command '\\%c'."
 msgstr "Unbekanntes Kommando '\\%c'."
 
-#: client/drizzle.cc:2339
+#: client/drizzle.cc:2329
 #, fuzzy
 msgid ""
 "Reading table information for completion of table and column names\n"
@@ -569,29 +561,29 @@
 "    Sie können dies über die Option -A ausschalten um zügiger zu starten.\n"
 "\n"
 
-#: client/drizzle.cc:2436
+#: client/drizzle.cc:2426
 msgid "No connection. Trying to reconnect..."
 msgstr "Keine Verbindung. Versuche Verbindung wiederherzustellen ..."
 
-#: client/drizzle.cc:2442
+#: client/drizzle.cc:2432
 msgid "Can't connect to the server\n"
 msgstr "Kann keine Verbindung zum Server aufbauen\n"
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "categories:"
 msgstr "Kategorien:"
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 #, fuzzy
 msgid "topics:"
 msgstr "Themen:"
 
-#: client/drizzle.cc:2550
+#: client/drizzle.cc:2540
 #, c-format
 msgid "Name: '%s'\n"
 msgstr "Name: '%s'\n"
 
-#: client/drizzle.cc:2551
+#: client/drizzle.cc:2541
 #, c-format
 msgid ""
 "Description:\n"
@@ -600,7 +592,7 @@
 "Beschreibung:\n"
 "%s"
 
-#: client/drizzle.cc:2553
+#: client/drizzle.cc:2543
 #, c-format
 msgid ""
 "Examples:\n"
@@ -609,11 +601,11 @@
 "Beispiele:\n"
 "%s"
 
-#: client/drizzle.cc:2566
+#: client/drizzle.cc:2556
 msgid "Many help items for your request exist."
 msgstr "Für Ihre Anfrage gibt es viele Hilfeeinträge."
 
-#: client/drizzle.cc:2567
+#: client/drizzle.cc:2557
 msgid ""
 "To make a more specific request, please type 'help <item>',\n"
 "where <item> is one of the following"
@@ -621,12 +613,12 @@
 "Um eine genauere Abfrage zu stellen bitte 'help <element>' eingeben wobei "
 "<element> einer der folgenden ist:"
 
-#: client/drizzle.cc:2573
+#: client/drizzle.cc:2563
 #, c-format
 msgid "You asked for help about help category: '%s'\n"
 msgstr "Sie verlangten nach Hilfe zur Hilfekategorie: '%s'\n"
 
-#: client/drizzle.cc:2574
+#: client/drizzle.cc:2564
 msgid ""
 "For more information, type 'help <item>', where <item> is one of the "
 "following"
@@ -634,7 +626,7 @@
 "Für weiterführende Informationen geben Sie bitte 'help <item>' ein. Mögliche "
 "Werte für <item> sind:"
 
-#: client/drizzle.cc:2587
+#: client/drizzle.cc:2577
 msgid ""
 "\n"
 "Nothing found"
@@ -642,21 +634,21 @@
 "\n"
 "Nichts gefunden"
 
-#: client/drizzle.cc:2588
+#: client/drizzle.cc:2578
 #, fuzzy
 msgid "Please try to run 'help contents' for a list of all accessible topics\n"
 msgstr ""
 "Bitte benutzen Sie 'help contenst' für eine Lister aller verfügbaren Themen\n"
 
-#: client/drizzle.cc:2610
+#: client/drizzle.cc:2600
 msgid "List of all Drizzle commands:"
 msgstr "Liste aller drizzle Kommandos:"
 
-#: client/drizzle.cc:2612
+#: client/drizzle.cc:2602
 msgid "Note that all text commands must be first on line and end with ';'"
 msgstr "Befehle müssen am Anfang der Zeile beginnen und mit ';' enden"
 
-#: client/drizzle.cc:2623
+#: client/drizzle.cc:2613
 msgid ""
 "\n"
 "For server side help, type 'help contents'\n"
@@ -664,49 +656,37 @@
 "\n"
 "Für serverseitige Hilfe nutzen Sie 'help contents'\n"
 
-#: client/drizzle.cc:2648
-msgid "Usage: \\C char_setname | charset charset_name"
-msgstr "Benutze: \\C Zeichensatzname | charset Zeichensatzname"
-
-#: client/drizzle.cc:2658
-msgid "Charset changed"
-msgstr "Zeichensatz geändert"
-
-#: client/drizzle.cc:2660
-msgid "Charset is not found"
-msgstr "Zeichensatz nicht gefunden"
-
-#: client/drizzle.cc:2691
+#: client/drizzle.cc:2656
 msgid "No query specified\n"
 msgstr "Keine Abfrage angegeben\n"
 
-#: client/drizzle.cc:2706
+#: client/drizzle.cc:2671
 msgid "Ignoring query to other database"
 msgstr "Abfragen an andere Datanbank ignoriert"
 
-#: client/drizzle.cc:2755
+#: client/drizzle.cc:2720
 msgid "Empty set"
 msgstr "Leere Ergebnismenge"
 
-#: client/drizzle.cc:2768
+#: client/drizzle.cc:2733
 #, c-format
 msgid "%ld row in set"
 msgid_plural "%ld rows in set"
 msgstr[0] "%ld Ergebniszeile"
 msgstr[1] "%ld Ergebniszeilen"
 
-#: client/drizzle.cc:2777
+#: client/drizzle.cc:2742
 msgid "Query OK"
 msgstr "Abfrage in Ordnung"
 
-#: client/drizzle.cc:2779
+#: client/drizzle.cc:2744
 #, c-format
 msgid "Query OK, %ld row affected"
 msgid_plural "Query OK, %ld rows affected"
 msgstr[0] "Abfrage in Ordnung, %ld Zeile betroffen"
 msgstr[1] "Abfrage in Ordnung, %ld Zeilen betroffen"
 
-#: client/drizzleadmin.cc:81 drizzled/drizzled.cc:3438
+#: client/drizzleadmin.cc:80 drizzled/drizzled.cc:3422
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, built-in default ("
@@ -715,16 +695,16 @@
 "Standardwert. Prioritätenreihenfolge: my.cnf, $DRIZZLE_TCP_PORT, eingebauter "
 "Standardwert ("
 
-#: client/drizzleadmin.cc:86
+#: client/drizzleadmin.cc:85
 msgid "Silently exit if one can't connect to server."
 msgstr ""
 "Lautlos beenden falls keine Verbindung zum Server aufgebaut werden kann"
 
-#: client/drizzleadmin.cc:92
+#: client/drizzleadmin.cc:91
 msgid "Write more information."
 msgstr "Mehr Informationen ausgeben."
 
-#: client/drizzleadmin.cc:259
+#: client/drizzleadmin.cc:256
 #, c-format
 msgid ""
 "connect to server at '%s' failed\n"
@@ -733,90 +713,90 @@
 "Verbindung zum Server unter '%s' fehlgeschlagen,\n"
 "Fehler: '%s'"
 
-#: client/drizzleadmin.cc:265
+#: client/drizzleadmin.cc:262
 #, c-format
 msgid "Check that drizzled is running on %s"
 msgstr "Prüfen Sie ob drizzle auf '%s' läuft"
 
-#: client/drizzleadmin.cc:266
+#: client/drizzleadmin.cc:263
 #, c-format
 msgid " and that the port is %d.\n"
 msgstr " und der Port ist %d.\n"
 
-#: client/drizzleadmin.cc:268
+#: client/drizzleadmin.cc:265
 #, c-format
 msgid "You can check this by doing 'telnet %s %d'\n"
 msgstr "Sie können dies mit Hilfe von 'telnet %s %d' prüfen\n"
 
-#: client/drizzleadmin.cc:279
+#: client/drizzleadmin.cc:276
 #, fuzzy, c-format
 msgid "Got error: %s\n"
 msgstr "Fehlermeldung erhalten: %s\n"
 
-#: client/drizzleadmin.cc:286
+#: client/drizzleadmin.cc:283
 msgid "Waiting for Drizzle server to answer"
 msgstr "Warte auf Antwort vom drizzle Server"
 
-#: client/drizzleadmin.cc:319
+#: client/drizzleadmin.cc:316
 #, c-format
 msgid "shutting down drizzled...\n"
 msgstr "drizzled wird heruntergefahren ...\n"
 
-#: client/drizzleadmin.cc:323
+#: client/drizzleadmin.cc:320
 #, c-format
 msgid "shutdown failed; error: '%s'"
 msgstr "Herunterfahren mit Fehler '%s' fehlgeschlagen"
 
-#: client/drizzleadmin.cc:330
+#: client/drizzleadmin.cc:327
 #, fuzzy, c-format
 msgid "done\n"
 msgstr "fertig\n"
 
-#: client/drizzleadmin.cc:340
+#: client/drizzleadmin.cc:337
 #, fuzzy
 msgid "drizzled is alive"
 msgstr "drizzle läuft"
 
-#: client/drizzleadmin.cc:348
+#: client/drizzleadmin.cc:345
 #, fuzzy
 msgid "connection was down, but drizzled is now alive"
 msgstr "die Verbund war getrennt aber drizzle läuft jetzt"
 
-#: client/drizzleadmin.cc:352
+#: client/drizzleadmin.cc:349
 #, c-format
 msgid "drizzled doesn't answer to ping, error: '%s'"
 msgstr "drizzle reagiert auf Ping-Anfragen nicht, Fehler: '%s'"
 
-#: client/drizzleadmin.cc:361
+#: client/drizzleadmin.cc:358
 #, c-format
 msgid "Unknown command: '%-.60s'"
 msgstr "Unbekanntes Kommando: '%-.60s'"
 
-#: client/drizzleadmin.cc:370
+#: client/drizzleadmin.cc:367
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s on %s\n"
 msgstr "%s Ver %s Distrib %s, für %s auf %s\n"
 
-#: client/drizzleadmin.cc:377
+#: client/drizzleadmin.cc:374
 msgid "Copyright (C) 2000-2008 MySQL AB"
 msgstr "Copyright (C) 2000-2008 MySQL AB"
 
-#: client/drizzleadmin.cc:378
+#: client/drizzleadmin.cc:375
 msgid ""
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
 "and you are welcome to modify and redistribute it under the GPL license\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:379
+#: client/drizzleadmin.cc:376
 msgid "Administration program for the drizzled daemon."
 msgstr "Administrationsprogramm für den drizzle Serverprozess."
 
-#: client/drizzleadmin.cc:380
+#: client/drizzleadmin.cc:377
 #, c-format
 msgid "Usage: %s [OPTIONS] command command....\n"
 msgstr "Benutzung: %s [OPTIONEN] Befehl Befehl...\n"
 
-#: client/drizzleadmin.cc:382
+#: client/drizzleadmin.cc:379
 msgid ""
 "  ping         Check if server is down\n"
 "  shutdown     Take server down\n"
@@ -824,202 +804,192 @@
 "  Ping überprüfung falls Server nicht läuft\n"
 "Take Server herunterfahren\n"
 
-#: libdrizzle/client.c:679
-#, c-format
-msgid "Unknown option to protocol: %s\n"
-msgstr "Unbekannte Option für das %s Protokoll\n"
-
-#: libdrizzle/client.c:1159
-#, c-format
-msgid "COLLATION %s is not valid for CHARACTER SET %s"
-msgstr "COLLATION %s ist nicht gültig für CHARACTER SET %s"
-
-#: libdrizzle/errmsg.c:29
+#: libdrizzle/errmsg.c:27
 #, fuzzy
 msgid "Unknown Drizzle error"
 msgstr "Unbekannter Fehler"
 
-#: libdrizzle/errmsg.c:30
+#: libdrizzle/errmsg.c:28
 #, fuzzy, c-format
 msgid "Can't create UNIX socket (%d)"
 msgstr "Kann UNIX socket (%d) nicht anlegen"
 
-#: libdrizzle/errmsg.c:31
+#: libdrizzle/errmsg.c:29
 #, c-format
 msgid "Can't connect to local Drizzle server through socket '%-.100s' (%d)"
 msgstr ""
 "Kann nicht mit localem Drizzle server über socket '%-.100s' (%d) verbinden."
 
-#: libdrizzle/errmsg.c:32
+#: libdrizzle/errmsg.c:30
 #, fuzzy, c-format
 msgid "Can't connect to Drizzle server on '%-.100s' (%d)"
 msgstr "Kann keine Verbindung zum Server aufbauen"
 
-#: libdrizzle/errmsg.c:33
+#: libdrizzle/errmsg.c:31
 #, c-format
 msgid "Can't create TCP/IP socket (%d)"
 msgstr "TCP/IP Socket kann nicht angelegt werden (%d)"
 
-#: libdrizzle/errmsg.c:34
+#: libdrizzle/errmsg.c:32
 #, fuzzy, c-format
 msgid "Unknown Drizzle server host '%-.100s' (%d)"
 msgstr "Unbekanntes Kommando: '%-.60s'"
 
-#: libdrizzle/errmsg.c:35
+#: libdrizzle/errmsg.c:33
 msgid "Drizzle server has gone away"
 msgstr "Der drizzle Server ist nicht mehr verfügbar"
 
-#: libdrizzle/errmsg.c:36
+#: libdrizzle/errmsg.c:34
 #, c-format
 msgid "Protocol mismatch; server version = %d, client version = %d"
 msgstr ""
 "Protokolle stimmen nicht überein, Serverversion= %d, Klientenversion= %d"
 
-#: libdrizzle/errmsg.c:37
+#: libdrizzle/errmsg.c:35
 msgid "Drizzle client ran out of memory"
 msgstr "Drizzle client hat kein speicher mehr"
 
-#: libdrizzle/errmsg.c:38
+#: libdrizzle/errmsg.c:36
 msgid "Wrong host info"
 msgstr "Ungültige Hostinformation"
 
-#: libdrizzle/errmsg.c:39
+#: libdrizzle/errmsg.c:37
 msgid "Localhost via UNIX socket"
 msgstr "Localhost via UNIX socket"
 
-#: libdrizzle/errmsg.c:40
+#: libdrizzle/errmsg.c:38
 #, c-format
 msgid "%-.100s via TCP/IP"
 msgstr "%-.100s via TCP/IP"
 
-#: libdrizzle/errmsg.c:41
+#: libdrizzle/errmsg.c:39
 msgid "Error in server handshake"
 msgstr "Fehler im server handschütteln"
 
-#: libdrizzle/errmsg.c:42
+#: libdrizzle/errmsg.c:40
 msgid "Lost connection to Drizzle server during query"
 msgstr "Verbindung mit Drizzle server während der Abfrage verloren"
 
-#: libdrizzle/errmsg.c:43
+#: libdrizzle/errmsg.c:41
 msgid "Commands out of sync; you can't run this command now"
 msgstr ""
 
-#: libdrizzle/errmsg.c:44
+#: libdrizzle/errmsg.c:42
 #, c-format
 msgid "Named pipe: %-.32s"
 msgstr "Named pipe: %-.32s"
 
-#: libdrizzle/errmsg.c:45
+#: libdrizzle/errmsg.c:43
 #, c-format
 msgid "Can't wait for named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr "Kann nicht auf named pipe warten zu host: %-.64s pipe: %-.32s (%lu)"
 
-#: libdrizzle/errmsg.c:46
+#: libdrizzle/errmsg.c:44
 #, c-format
 msgid "Can't open named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr "Kann named pipe zu host: %-.64s pipe: %-.32s (%lu) nicht öffnen"
 
-#: libdrizzle/errmsg.c:47
+#: libdrizzle/errmsg.c:45
 #, c-format
 msgid "Can't set state of named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 "Kann Status vom named pipe zu host: %-.64s pipe: %-.32s (%lu) nicht setzen"
 
-#: libdrizzle/errmsg.c:48
+#: libdrizzle/errmsg.c:46
 #, c-format
 msgid "Can't initialize character set %-.32s (path: %-.100s)"
 msgstr "Kann Zeichensatz %-.32s (path: %-.100s) nicht initialisieren"
 
-#: libdrizzle/errmsg.c:49
+#: libdrizzle/errmsg.c:47
 msgid "Got packet bigger than 'max_allowed_packet' bytes"
 msgstr "Habe ein größeres Packet empfangen als 'max_allowed_packet'"
 
-#: libdrizzle/errmsg.c:50
+#: libdrizzle/errmsg.c:48
 msgid "Embedded server"
 msgstr "eingebetteter Server"
 
-#: libdrizzle/errmsg.c:51
+#: libdrizzle/errmsg.c:49
 msgid "Error on SHOW SLAVE STATUS:"
 msgstr "Fehler bei SHOW SLAVE STATUS:"
 
-#: libdrizzle/errmsg.c:52
+#: libdrizzle/errmsg.c:50
 msgid "Error on SHOW SLAVE HOSTS:"
 msgstr "Fehler bei SHOW SLAVE HOSTS:"
 
-#: libdrizzle/errmsg.c:53
+#: libdrizzle/errmsg.c:51
 msgid "Error connecting to slave:"
 msgstr "Fehler bei der Verbindungsaufnahme zum Slave:"
 
-#: libdrizzle/errmsg.c:54
+#: libdrizzle/errmsg.c:52
 msgid "Error connecting to master:"
 msgstr "Fehler bei der Verbindungsaufnahme zum Master:"
 
-#: libdrizzle/errmsg.c:55
+#: libdrizzle/errmsg.c:53
 #, fuzzy
 msgid "SSL connection error"
 msgstr "SSL Verbindungsfehler"
 
-#: libdrizzle/errmsg.c:56
+#: libdrizzle/errmsg.c:54
 msgid "Malformed packet"
 msgstr "Fehlerhaftes Datenpaket"
 
-#: libdrizzle/errmsg.c:57 libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69
-#: libdrizzle/errmsg.c:70 libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72
-#: libdrizzle/errmsg.c:73 libdrizzle/errmsg.c:74 libdrizzle/errmsg.c:75
-#: libdrizzle/errmsg.c:76
+#: libdrizzle/errmsg.c:55 libdrizzle/errmsg.c:66 libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69 libdrizzle/errmsg.c:70
+#: libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72 libdrizzle/errmsg.c:73
+#: libdrizzle/errmsg.c:74
 msgid "(unused error message)"
 msgstr "(ungenutzte Fehlermeldung)"
 
-#: libdrizzle/errmsg.c:58
+#: libdrizzle/errmsg.c:56
 msgid "Invalid use of null pointer"
 msgstr "Ungültige Nutzung eines NULL Zeigers"
 
-#: libdrizzle/errmsg.c:59
+#: libdrizzle/errmsg.c:57
 msgid "Statement not prepared"
 msgstr ""
 
-#: libdrizzle/errmsg.c:60
+#: libdrizzle/errmsg.c:58
 msgid "No data supplied for parameters in prepared statement"
 msgstr "Keine daten wurden für den vorbereiteten Befehl zur verfügung gestellt"
 
-#: libdrizzle/errmsg.c:61
+#: libdrizzle/errmsg.c:59
 msgid "Data truncated"
 msgstr "Daten abgeschnitten"
 
-#: libdrizzle/errmsg.c:62
+#: libdrizzle/errmsg.c:60
 msgid "No parameters exist in the statement"
 msgstr "Keine Parameter existeren in der Anweisung"
 
-#: libdrizzle/errmsg.c:63
+#: libdrizzle/errmsg.c:61
 msgid "Invalid parameter number"
 msgstr "Ungültige Parameternummer"
 
+#: libdrizzle/errmsg.c:62
+#, c-format
+msgid ""
+"Can't send long data for non-string/non-binary data types (parameter: %d)"
+msgstr ""
+
 #: libdrizzle/errmsg.c:64
 #, c-format
-msgid ""
-"Can't send long data for non-string/non-binary data types (parameter: %d)"
-msgstr ""
-
-#: libdrizzle/errmsg.c:66
-#, c-format
 msgid "Using unsupported buffer type: %d  (parameter: %d)"
 msgstr "Nutzung von nicht unterstützten puffer type: %d (parameter: %d)"
 
-#: libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:65
 #, c-format
 msgid "Shared memory: %-.100s"
 msgstr "Shared Memory: %-.100s"
 
-#: libdrizzle/errmsg.c:77
+#: libdrizzle/errmsg.c:75
 msgid "Wrong or unknown protocol"
 msgstr "Falsches oder ungültiges Protokoll"
 
-#: libdrizzle/errmsg.c:78
+#: libdrizzle/errmsg.c:76
 #, fuzzy
 msgid "Invalid connection handle"
 msgstr "Ungültige Fehlernummer"
 
-#: libdrizzle/errmsg.c:79
+#: libdrizzle/errmsg.c:77
 msgid ""
 "Connection using old (pre-4.1.1) authentication protocol refused (client "
 "option 'secure_auth' enabled)"
@@ -1027,20 +997,20 @@
 "Verbindung wird mit einem alten (pre-4.1.1) authentifizierungsprotokoll "
 "versucht. Verbindung wird abgelehnt (client Option 'secure_auth' activiert)."
 
-#: libdrizzle/errmsg.c:81
+#: libdrizzle/errmsg.c:79
 msgid "Row retrieval was canceled by drizzle_stmt_close() call"
 msgstr ""
 
-#: libdrizzle/errmsg.c:82
+#: libdrizzle/errmsg.c:80
 msgid "Attempt to read column without prior row fetch"
 msgstr ""
 
-#: libdrizzle/errmsg.c:83
+#: libdrizzle/errmsg.c:81
 #, fuzzy
 msgid "Prepared statement contains no metadata"
 msgstr "Prepared Statement enthält zu viele Platzhalter"
 
-#: libdrizzle/errmsg.c:84
+#: libdrizzle/errmsg.c:82
 msgid ""
 "Attempt to read a row while there is no result set associated with the "
 "statement"
@@ -1048,14 +1018,23 @@
 "Versuch eine Zeile zu lesen während kein result set zu dem befehl assoziiert "
 "ist"
 
-#: libdrizzle/errmsg.c:86
+#: libdrizzle/errmsg.c:84
 msgid "This feature is not implemented yet"
 msgstr "Dieses Feature ist noch nicht implementiert"
 
+#: libdrizzle/errmsg.c:85
+#, fuzzy, c-format
+msgid ""
+"Lost connection to Drizzle server while waiting for initial communication "
+"packet, system error: %d"
+msgstr ""
+"Verbindung zum Server unter '%s' fehlgeschlagen,\n"
+"Fehler: '%s'"
+
 #: libdrizzle/errmsg.c:87
 #, fuzzy, c-format
 msgid ""
-"Lost connection to Drizzle server while waiting for initial communication "
+"Lost connection to Drizzle server while reading initial communication "
 "packet, system error: %d"
 msgstr ""
 "Verbindung zum Server unter '%s' fehlgeschlagen,\n"
@@ -1064,8 +1043,8 @@
 #: libdrizzle/errmsg.c:89
 #, fuzzy, c-format
 msgid ""
-"Lost connection to Drizzle server while reading initial communication "
-"packet, system error: %d"
+"Lost connection to Drizzle server while sending authentication information, "
+"system error: %d"
 msgstr ""
 "Verbindung zum Server unter '%s' fehlgeschlagen,\n"
 "Fehler: '%s'"
@@ -1073,7 +1052,7 @@
 #: libdrizzle/errmsg.c:91
 #, fuzzy, c-format
 msgid ""
-"Lost connection to Drizzle server while sending authentication information, "
+"Lost connection to Drizzle server while reading authorization information, "
 "system error: %d"
 msgstr ""
 "Verbindung zum Server unter '%s' fehlgeschlagen,\n"
@@ -1082,32 +1061,43 @@
 #: libdrizzle/errmsg.c:93
 #, fuzzy, c-format
 msgid ""
-"Lost connection to Drizzle server while reading authorization information, "
-"system error: %d"
-msgstr ""
-"Verbindung zum Server unter '%s' fehlgeschlagen,\n"
-"Fehler: '%s'"
-
-#: libdrizzle/errmsg.c:95
-#, fuzzy, c-format
-msgid ""
 "Lost connection to Drizzle server while setting initial database, system "
 "error: %d"
 msgstr ""
 "Verbindung zum Server unter '%s' fehlgeschlagen,\n"
 "Fehler: '%s'"
 
-#: libdrizzle/errmsg.c:97
+#: libdrizzle/errmsg.c:95
 #, c-format
 msgid "Statement closed indirectly because of a preceeding %s() call"
 msgstr "Befehl indierekt beendet wegen eines vorangehenden %s() Aufrufs"
 
-#: libdrizzle/local_infile.c:184 mysys/errors.c:52
+#: libdrizzle/errmsg.c:97 drizzled/drizzled_error_messages.h:345
+msgid "Couldn't uncompress communication packet"
+msgstr ""
+
+#: libdrizzle/errmsg.c:99 drizzled/drizzled_error_messages.h:347
+msgid "Got an error reading communication packets"
+msgstr "Fehler beim Lesen eines Kommunikationspackets"
+
+#: libdrizzle/errmsg.c:101 drizzled/drizzled_error_messages.h:349
+msgid "Got timeout reading communication packets"
+msgstr "Zeitüberschreitung beim Lesen eines Kommunikationspackets"
+
+#: libdrizzle/errmsg.c:103 drizzled/drizzled_error_messages.h:351
+msgid "Got an error writing communication packets"
+msgstr "Fehler beim Schreiben eines Kommunikationspackets"
+
+#: libdrizzle/errmsg.c:105 drizzled/drizzled_error_messages.h:353
+msgid "Got timeout writing communication packets"
+msgstr "Zeitüberschreitung beim Schreiben eines Kommunikationspackets"
+
+#: libdrizzle/local_infile.c:190 mysys/errors.c:52
 #, c-format
 msgid "File '%s' not found (Errcode: %d)"
 msgstr "Datei '%s' nicht gefunden (Fehlercode: %d)"
 
-#: libdrizzle/local_infile.c:215 mysys/errors.c:26
+#: libdrizzle/local_infile.c:221 mysys/errors.c:26
 #, c-format
 msgid "Error reading file '%s' (Errcode: %d)"
 msgstr "Fehler beim Lesen der Datei '%s' (Fehlercode: %d)"
@@ -1592,36 +1582,36 @@
 msgid "Tablespace not empty"
 msgstr "Tablespace ist nicht leer"
 
-#: drizzled/authentication.cc:46 drizzled/handler.cc:362
+#: drizzled/authentication.cc:66 drizzled/handler.cc:362
 #: drizzled/sql_plugin.cc:790 drizzled/sql_show.cc:4655
 #: drizzled/sql_udf.cc:100
 #, c-format
 msgid "Plugin '%s' init function returned error."
 msgstr "Die Initialisierungsfunktion des '%s' Plugins gab einen Fehler zurück."
 
-#: drizzled/drizzled.cc:559
+#: drizzled/drizzled.cc:558
 #, c-format
 msgid "Got error %d from pthread_cond_timedwait"
 msgstr "Fehler %d von pthread_cond_timedwait erhalten"
 
-#: drizzled/drizzled.cc:699 drizzled/drizzled.cc:1788
+#: drizzled/drizzled.cc:698 drizzled/drizzled.cc:1786
 msgid "Can't create thread to kill server"
 msgstr "Thread zum Herunterfahren des Servers kann nicht erzeugt werden"
 
-#: drizzled/drizzled.cc:766
-#, c-format
-msgid "Got signal %d from thread %ld"
+#: drizzled/drizzled.cc:765
+#, fuzzy, c-format
+msgid "Got signal %d from thread %<PRIu32>"
 msgstr "Signal %d von Thread %ld erhalten"
 
-#: drizzled/drizzled.cc:800
+#: drizzled/drizzled.cc:799
 msgid "Aborting\n"
 msgstr "Breche ab\n"
 
-#: drizzled/drizzled.cc:997
+#: drizzled/drizzled.cc:995
 msgid "One can only use the --user switch if running as root\n"
 msgstr "Nur root kann die --user Option benutzen\n"
 
-#: drizzled/drizzled.cc:1005
+#: drizzled/drizzled.cc:1003
 msgid ""
 "Fatal error: Please read \"Security\" section of the manual to find out how "
 "to run mysqld as root!\n"
@@ -1629,7 +1619,7 @@
 "Fataler Fehler: Bitte lesen Sie den Handbuchabschnitt zum Thema Sicherheit "
 "um herauszufinden wie mysqld als root ausgeführt werden kann\n"
 
-#: drizzled/drizzled.cc:1029
+#: drizzled/drizzled.cc:1027
 #, c-format
 msgid ""
 "Fatal error: Can't change to run as user '%s' ;  Please check that the user "
@@ -1638,35 +1628,35 @@
 "Fataler Fehler: Ausführung kann nicht auf Benutzer '%s' übertragen werden, "
 "bitte prüfen Sie ob der Benutzer existiert.\n"
 
-#: drizzled/drizzled.cc:1204
+#: drizzled/drizzled.cc:1202
 #, c-format
 msgid "Retrying bind on TCP/IP port %u"
 msgstr "Versucher erneutes bind auf TCP/IP port %u"
 
-#: drizzled/drizzled.cc:1210
+#: drizzled/drizzled.cc:1208
 msgid "Can't start server: Bind on TCP/IP port"
 msgstr "Kann Server nicht starten: Bind auf TCP/IP port"
 
-#: drizzled/drizzled.cc:1211
+#: drizzled/drizzled.cc:1209
 #, c-format
 msgid "Do you already have another drizzled server running on port: %d ?"
 msgstr "Läuft bereits ein anderer drizzled server auf Port %d?"
 
-#: drizzled/drizzled.cc:1217
+#: drizzled/drizzled.cc:1215
 msgid "Can't start server: listen() on TCP/IP port"
 msgstr "Kann Server nicht starten: listen() auf TCP/IP port"
 
-#: drizzled/drizzled.cc:1218
+#: drizzled/drizzled.cc:1216
 #, c-format
 msgid "listen() on TCP/IP failed with error %d"
 msgstr "listen() auf TCP/IP port fehlgeschlagen mit Fehler %d"
 
-#: drizzled/drizzled.cc:1436
+#: drizzled/drizzled.cc:1434
 #, c-format
 msgid "Fatal "
 msgstr "Fatal "
 
-#: drizzled/drizzled.cc:1454
+#: drizzled/drizzled.cc:1452
 #, c-format
 msgid ""
 "We will try our best to scrape up some info that will hopefully help "
@@ -1677,7 +1667,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1465
+#: drizzled/drizzled.cc:1463
 #, c-format
 msgid ""
 "It is possible that mysqld could use up to \n"
@@ -1687,7 +1677,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1483
+#: drizzled/drizzled.cc:1481
 #, c-format
 msgid ""
 "Attempting backtrace. You can use the following information to find out\n"
@@ -1695,14 +1685,14 @@
 "terribly wrong...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1511
+#: drizzled/drizzled.cc:1509
 #, c-format
 msgid ""
 "Trying to get some variables.\n"
 "Some pointers may be invalid and cause the dump to abort...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1523
+#: drizzled/drizzled.cc:1521
 #, c-format
 msgid ""
 "\n"
@@ -1714,7 +1704,7 @@
 "drizzled that is not statically linked.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1538
+#: drizzled/drizzled.cc:1536
 #, c-format
 msgid ""
 "\n"
@@ -1725,7 +1715,7 @@
 "the documentation for your distribution on how to do that.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1551
+#: drizzled/drizzled.cc:1549
 #, c-format
 msgid ""
 "\n"
@@ -1737,51 +1727,52 @@
 " bugs.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1566
+#: drizzled/drizzled.cc:1564
 #, fuzzy, c-format
 msgid "Writing a core file\n"
 msgstr "Schreibe history Datei %s\n"
 
-#: drizzled/drizzled.cc:1613
+#: drizzled/drizzled.cc:1611
 msgid ""
 "setrlimit could not change the size of core files to 'infinity';  We may not "
 "be able to generate a core file on signals"
 msgstr ""
 
-#: drizzled/drizzled.cc:1681
+#: drizzled/drizzled.cc:1679
 #, c-format
 msgid "Can't create interrupt-thread (error %d, errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled.cc:1769
+#: drizzled/drizzled.cc:1767
 #, c-format
 msgid "Got signal %d to shutdown mysqld"
 msgstr "Signal %d empfangen um mysqld herunter zu fahren"
 
-#: drizzled/drizzled.cc:1815
+#: drizzled/drizzled.cc:1813
 #, c-format
 msgid "Got signal: %d  error: %d"
 msgstr "Signal %d empfangen Fehler: %d"
 
-#: drizzled/drizzled.cc:1954
+#: drizzled/drizzled.cc:1952
 #, fuzzy, c-format
 msgid "Wrong date/time format specifier: %s\n"
 msgstr "Ungültige Datums- / Zeitformatierungsspezfikation: %s\n"
 
-#: drizzled/drizzled.cc:2083
+#: drizzled/drizzled.cc:2081
 #, c-format
 msgid "gethostname failed, using '%s' as hostname"
 msgstr "gethostname fehlgeschlagen, benutze '%s' als Hostnamen"
 
-#: drizzled/drizzled.cc:2147
-#, c-format
+#: drizzled/drizzled.cc:2145
+#, fuzzy, c-format
 msgid ""
-"Changed limits: max_open_files: %u  max_connections: %ld  table_cache: %ld"
+"Changed limits: max_open_files: %u  max_connections: %<PRId32>  table_cache: "
+"%<PRId32>"
 msgstr ""
 "Beschränkungen angepasst: max_open_files: %u max_connections: %ld "
 "table_cache: %ld"
 
-#: drizzled/drizzled.cc:2152
+#: drizzled/drizzled.cc:2150
 #, c-format
 msgid ""
 "Could not increase number of max_open_files to more than %u (request: %u)"
@@ -1789,12 +1780,12 @@
 "Der max_open_files Wert konnte nicht auf mehr als %u erhöht werden "
 "(angefordert: %u)"
 
-#: drizzled/drizzled.cc:2233
+#: drizzled/drizzled.cc:2231
 #, c-format
 msgid "Unknown locale: '%s'"
 msgstr "Unbekannte Lokale: '%s'"
 
-#: drizzled/drizzled.cc:2253
+#: drizzled/drizzled.cc:2251
 msgid ""
 "Although a path was specified for the --log option, log tables are used. To "
 "enable logging to files use the --log-output option."
@@ -1803,7 +1794,7 @@
 "benutzt. Um die Protokollierungen in Dateien zu aktivieren benutze die --log-"
 "output Option"
 
-#: drizzled/drizzled.cc:2260
+#: drizzled/drizzled.cc:2258
 msgid ""
 "Although a path was specified for the --log-slow-queries option, log tables "
 "are used. To enable logging to files use the --log-output=file option."
@@ -1812,26 +1803,26 @@
 "Tabellen benutzt. Um die Protokollierungen in Dateien zu aktivieren benutze "
 "die --log-output=dateiOption"
 
-#: drizzled/drizzled.cc:2328
+#: drizzled/drizzled.cc:2326
 msgid "Can't create thread-keys"
 msgstr "Kann thread schlüßel nicht lesen"
 
-#: drizzled/drizzled.cc:2375
+#: drizzled/drizzled.cc:2373
 msgid "Out of memory"
 msgstr "Kein Speicher mehr verfügbar"
 
-#: drizzled/drizzled.cc:2382
+#: drizzled/drizzled.cc:2380
 #, fuzzy
 msgid "You need to use --log-bin to make --binlog-format work."
 msgstr "--binlog-format kann nur in Zusammenhang mit --log-bin genutzt werden."
 
-#: drizzled/drizzled.cc:2404
+#: drizzled/drizzled.cc:2402
 msgid ""
 "using --replicate-same-server-id in conjunction with --log-slave-updates is "
 "impossible, it would lead to infinite loops in this server."
 msgstr ""
 
-#: drizzled/drizzled.cc:2424
+#: drizzled/drizzled.cc:2422
 #, c-format
 msgid ""
 "No argument was provided to --log-bin, and --log-bin-index was not used; so "
@@ -1839,81 +1830,81 @@
 "hostname changed!! Please use '--log-bin=%s' to avoid this problem."
 msgstr ""
 
-#: drizzled/drizzled.cc:2458
+#: drizzled/drizzled.cc:2456
 msgid "Failed to initialize plugins."
 msgstr "Plugin-Initialisierung fehlgeschlagen."
 
-#: drizzled/drizzled.cc:2489
+#: drizzled/drizzled.cc:2487
 #, c-format
 msgid ""
 "%s: Too many arguments (first extra is '%s').\n"
 "Use --verbose --help to get a list of available options\n"
 msgstr "%s: Zu viele Argumente (erstes überzähliges Argument ist '%s').\n"
 
-#: drizzled/drizzled.cc:2499
+#: drizzled/drizzled.cc:2497
 msgid "Can't init databases"
 msgstr "Datenbanken können nicht initialisiert werden"
 
-#: drizzled/drizzled.cc:2522
+#: drizzled/drizzled.cc:2520
 #, c-format
 msgid "Unknown/unsupported table type: %s"
 msgstr "Unbekannter oder nicht unterstützter Tabellentyp: %s"
 
-#: drizzled/drizzled.cc:2528
+#: drizzled/drizzled.cc:2526
 #, c-format
 msgid "Default storage engine (%s) is not available"
 msgstr "Die Standard Storage Engine (%s) ist nicht verfügbar"
 
-#: drizzled/drizzled.cc:2551
+#: drizzled/drizzled.cc:2549
 msgid "Can't initialize tc_log"
 msgstr "tc_log kann nicht initialisiert werden"
 
-#: drizzled/drizzled.cc:2582
+#: drizzled/drizzled.cc:2580
 #, c-format
 msgid "Failed to lock memory. Errno: %d\n"
 msgstr "Speichersperrung fehlgeschlagen. Fehlercode: %d\n"
 
-#: drizzled/drizzled.cc:2652
+#: drizzled/drizzled.cc:2650
 #, c-format
 msgid "Asked for %u thread stack, but got %llu"
 msgstr ""
 
-#: drizzled/drizzled.cc:2688
+#: drizzled/drizzled.cc:2686
 msgid ""
 "You have enabled the binary log, but you haven't set server-id to a non-zero "
 "value: we force server id to 1; updates will be logged to the binary log, "
 "but connections from slaves will not be accepted."
 msgstr ""
 
-#: drizzled/drizzled.cc:2746
+#: drizzled/drizzled.cc:2744
 msgid "Before Lock_thread_count"
 msgstr "Vor Lock_thread_count"
 
-#: drizzled/drizzled.cc:2753
+#: drizzled/drizzled.cc:2751
 msgid "After lock_thread_count"
 msgstr "Nach Lock_thread_count"
 
-#: drizzled/drizzled.cc:2862
+#: drizzled/drizzled.cc:2859
 #, c-format
 msgid "drizzled: Got error %d from select"
 msgstr "drizzled: Fehler %d von select() erhalten"
 
-#: drizzled/drizzled.cc:3117 drizzled/drizzled.cc:3236
-#: drizzled/drizzled.cc:3406
+#: drizzled/drizzled.cc:3101 drizzled/drizzled.cc:3220
+#: drizzled/drizzled.cc:3390
 msgid "Option used by mysql-test for debugging and testing of replication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3121
+#: drizzled/drizzled.cc:3105
 msgid "Auto-increment columns are incremented by this"
 msgstr "Autoincrement Spalten werden um diesen Wert erhöht"
 
-#: drizzled/drizzled.cc:3126
+#: drizzled/drizzled.cc:3110
 msgid ""
 "Offset added to Auto-increment columns. Used when auto-increment-increment !"
 "= 1"
 msgstr ""
 
-#: drizzled/drizzled.cc:3132
+#: drizzled/drizzled.cc:3116
 msgid ""
 "Path to installation directory. All paths are usually resolved relative to "
 "this."
@@ -1921,11 +1912,11 @@
 "Pfad zum Installationsverzeichnis. Alle anderen Pfade sind für gewöhnlich "
 "relativ zu diesem."
 
-#: drizzled/drizzled.cc:3136
+#: drizzled/drizzled.cc:3120
 msgid "IP address to bind to."
 msgstr ""
 
-#: drizzled/drizzled.cc:3140
+#: drizzled/drizzled.cc:3124
 msgid ""
 "Does not have any effect without '--log-bin'. Tell the master the form of "
 "binary logging to use: either 'row' for row-based binary logging, or "
@@ -1936,58 +1927,62 @@
 "used. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3150
+#: drizzled/drizzled.cc:3134
 msgid ""
 "Tells the master it should log updates for the specified database, and "
 "exclude all others not explicitly mentioned."
 msgstr ""
 
-#: drizzled/drizzled.cc:3154
+#: drizzled/drizzled.cc:3138
 msgid ""
 "Tells the master that updates to the given database should not be logged "
 "tothe binary log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3158
+#: drizzled/drizzled.cc:3142
 msgid ""
 "The maximum size of a row-based binary log event in bytes. Rows will be "
 "grouped into events smaller than this size if possible. The value has to be "
 "a multiple of 256."
 msgstr ""
 
-#: drizzled/drizzled.cc:3169
+#: drizzled/drizzled.cc:3153
 msgid "Don't ignore client side character set value sent during handshake."
 msgstr ""
 
-#: drizzled/drizzled.cc:3174
+#: drizzled/drizzled.cc:3158
 msgid "Set the filesystem character set."
 msgstr "Setzt den Zeichensatz des Dateisystems."
 
-#: drizzled/drizzled.cc:3186
+#: drizzled/drizzled.cc:3163
+msgid "Set the default character set."
+msgstr "Setzt den Standardezeichensatz."
+
+#: drizzled/drizzled.cc:3170
 msgid "Chroot mysqld daemon during startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3190
+#: drizzled/drizzled.cc:3174
 msgid "Set the default collation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3194
+#: drizzled/drizzled.cc:3178
 msgid "Default completion type."
 msgstr ""
 
-#: drizzled/drizzled.cc:3199
+#: drizzled/drizzled.cc:3183
 msgid "Write error output on screen."
 msgstr "Fehlerausgaben auf dem Bildschirm ausgeben."
 
-#: drizzled/drizzled.cc:3203
+#: drizzled/drizzled.cc:3187
 msgid "Write core on errors."
 msgstr "Core-Datei schreiben beim Auftreten von Fehlern."
 
-#: drizzled/drizzled.cc:3207
+#: drizzled/drizzled.cc:3191
 msgid "Path to the database root."
 msgstr ""
 
-#: drizzled/drizzled.cc:3211
+#: drizzled/drizzled.cc:3195
 msgid ""
 "Set the default character set (deprecated option, use --character-set-server "
 "instead)."
@@ -1995,95 +1990,95 @@
 "Setzt den Standardzeichensatz (veraltete Option, benutzen Sie statt dessen --"
 "character-set-server)"
 
-#: drizzled/drizzled.cc:3216
+#: drizzled/drizzled.cc:3200
 msgid ""
 "Set the default collation (deprecated option, use --collation-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3221
+#: drizzled/drizzled.cc:3205
 msgid "Set the default storage engine (table type) for tables."
 msgstr "Setzt die Standard Storage Engine (Tabellentyp) für Tabellen."
 
-#: drizzled/drizzled.cc:3225
+#: drizzled/drizzled.cc:3209
 msgid "Set the default time zone."
 msgstr "Setzt die Standardzeitzone."
 
-#: drizzled/drizzled.cc:3229
+#: drizzled/drizzled.cc:3213
 msgid "Type of DELAY_KEY_WRITE."
 msgstr "DELAY_KEY_WRITE Typ."
 
-#: drizzled/drizzled.cc:3232
+#: drizzled/drizzled.cc:3216
 msgid ""
 "Don't flush key buffers between writes for any MyISAM table (Deprecated "
 "option, use --delay-key-write=all instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3242
+#: drizzled/drizzled.cc:3226
 msgid "Print a symbolic stack trace on failure."
 msgstr "Ausgabe eines symbolischen Stackverlaufs bei Ausfällen."
 
-#: drizzled/drizzled.cc:3248
+#: drizzled/drizzled.cc:3232
 msgid "Push supported query conditions to the storage engine."
 msgstr ""
 
-#: drizzled/drizzled.cc:3254
+#: drizzled/drizzled.cc:3238
 msgid "Used for debugging;  Use at your own risk!"
 msgstr "Nur für Debuggingzwecke, Nutzung auf eigene Gefahr!"
 
-#: drizzled/drizzled.cc:3257
+#: drizzled/drizzled.cc:3241
 msgid "Flush tables to disk between SQL commands."
 msgstr ""
 
-#: drizzled/drizzled.cc:3262
+#: drizzled/drizzled.cc:3246
 msgid "Set up signals usable for debugging"
 msgstr ""
 
-#: drizzled/drizzled.cc:3266
+#: drizzled/drizzled.cc:3250
 msgid "Enable general query log"
 msgstr "Generelles Query Log aktivieren"
 
-#: drizzled/drizzled.cc:3270
+#: drizzled/drizzled.cc:3254
 msgid "Command(s) that are executed for each new connection"
 msgstr "Kommandos die bei jeder neuen Verbindung ausgeführt werden"
 
-#: drizzled/drizzled.cc:3274
+#: drizzled/drizzled.cc:3258
 msgid "Read SQL commands from this file at startup."
 msgstr "SQL Kommandos werden beim Start aus dieser Datei gelesen."
 
-#: drizzled/drizzled.cc:3278
+#: drizzled/drizzled.cc:3262
 msgid "Command(s) that are executed when a slave connects to this master"
 msgstr ""
 
-#: drizzled/drizzled.cc:3282
+#: drizzled/drizzled.cc:3266
 msgid "(IGNORED)"
 msgstr "(IGNORIERT)"
 
-#: drizzled/drizzled.cc:3286
+#: drizzled/drizzled.cc:3270
 msgid "Set the language used for the month names and the days of the week."
 msgstr "Legt die genutzte Sprache für Monatsnamen und Wochentage fest."
 
-#: drizzled/drizzled.cc:3291
+#: drizzled/drizzled.cc:3275
 msgid "Enable/disable LOAD DATA LOCAL INFILE (takes values 1|0)."
 msgstr ""
 "Aktiviert/deaktiviert LOAD DATA LOCAL INFILE (mögliche Werte sind 1 und 0)."
 
-#: drizzled/drizzled.cc:3296
+#: drizzled/drizzled.cc:3280
 msgid "Log connections and queries to file."
 msgstr "Protokolliert Verbindungen und Abfragen in einer Datei."
 
-#: drizzled/drizzled.cc:3300
+#: drizzled/drizzled.cc:3284
 msgid ""
 "Log update queries in binary format. Optional argument is the location for "
 "the binary log files.(Strongly recommended to avoid replication problems if "
 "server's hostname changes)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3307
+#: drizzled/drizzled.cc:3291
 msgid "File that holds the names for last binary log files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3315
+#: drizzled/drizzled.cc:3299
 msgid ""
 "If equal to 0 (the default), then when --log-bin is used, creation of a "
 "stored function (or trigger) is allowed only to users having the SUPER "
@@ -2093,21 +2088,21 @@
 "cannot break, so you can safely set this to 1."
 msgstr ""
 
-#: drizzled/drizzled.cc:3324
+#: drizzled/drizzled.cc:3308
 msgid "Error log file."
 msgstr "Fehlerprotokolldate"
 
-#: drizzled/drizzled.cc:3328
+#: drizzled/drizzled.cc:3312
 msgid "Log all MyISAM changes to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3332
+#: drizzled/drizzled.cc:3316
 msgid ""
 "Log some extra information to update log. Please note that this option is "
 "deprecated; see --log-queries-not-using-indexes option."
 msgstr ""
 
-#: drizzled/drizzled.cc:3337
+#: drizzled/drizzled.cc:3321
 msgid ""
 "Syntax: log-output[=value[,value...]], where \"value\" could be TABLE, FILE "
 "or NONE."
@@ -2115,72 +2110,72 @@
 "Syntax: log-output[=value[,value...]], mögliche Werte für \"value\" sind "
 "TABLE, FILE und NONE."
 
-#: drizzled/drizzled.cc:3343
+#: drizzled/drizzled.cc:3327
 msgid ""
 "Log queries that are executed without benefit of any index to the slow log "
 "if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3349
+#: drizzled/drizzled.cc:3333
 msgid ""
 "Tells the slave to log the updates from the slave thread to the binary log. "
 "You will need to turn it on if you plan to daisy-chain the slaves."
 msgstr ""
 
-#: drizzled/drizzled.cc:3356
+#: drizzled/drizzled.cc:3340
 msgid ""
 "Log slow OPTIMIZE, ANALYZE, ALTER and other administrative statements to the "
 "slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3362
+#: drizzled/drizzled.cc:3346
 msgid ""
 "Log slow statements executed by slave thread to the slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3368
+#: drizzled/drizzled.cc:3352
 msgid ""
 "Log slow queries to a table or log file. Defaults logging to table mysql."
 "slow_log or hostname-slow.log if --log-output=file is used. Must be enabled "
 "to activate other slow log options."
 msgstr ""
 
-#: drizzled/drizzled.cc:3374
+#: drizzled/drizzled.cc:3358
 msgid ""
 "Path to transaction coordinator log (used for transactions that affect more "
 "than one storage engine, when binary log is disabled)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3380
+#: drizzled/drizzled.cc:3364
 msgid "Size of transaction coordinator log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3386
+#: drizzled/drizzled.cc:3370
 msgid "Log some not critical warnings to the log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3391
+#: drizzled/drizzled.cc:3375
 msgid "INSERT/DELETE/UPDATE has lower priority than selects."
 msgstr "INSERT/DELETE/UPDATE bekommen geringere Priorität als Selects."
 
-#: drizzled/drizzled.cc:3396
+#: drizzled/drizzled.cc:3380
 msgid ""
 "The location and name of the file that remembers the master and where the I/"
 "O replication thread is in the master's binlogs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3401
+#: drizzled/drizzled.cc:3385
 msgid ""
 "The number of tries the slave will make to connect to the master before "
 "giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3410
+#: drizzled/drizzled.cc:3394
 #, fuzzy
 msgid "Lock mysqld in memory."
 msgstr "mysqld im Speicher verankern."
 
-#: drizzled/drizzled.cc:3414
+#: drizzled/drizzled.cc:3398
 msgid ""
 "Syntax: myisam-recover[=option[,option...]], where option can be DEFAULT, "
 "BACKUP, FORCE or QUICK."
@@ -2188,47 +2183,47 @@
 "Syntax: myisam-recover[=option[,option...]], mögliche Optionen sind DEFAULT, "
 "BACKUP, FORCE und QUICK."
 
-#: drizzled/drizzled.cc:3419
+#: drizzled/drizzled.cc:3403
 msgid "Use very new possible 'unsafe' functions."
 msgstr "Benutze serh neue und eventuell 'unsichere' Funktionalitäten."
 
-#: drizzled/drizzled.cc:3424
+#: drizzled/drizzled.cc:3408
 msgid "Use old, non-optimized alter table."
 msgstr "Benutzt die alte, nicht optimierte ALTER TABLE Variante."
 
-#: drizzled/drizzled.cc:3429
+#: drizzled/drizzled.cc:3413
 msgid ""
 "Enable old-style user limits (before 5.0.3 user resources were counted per "
 "each user+host vs. per account)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3434
+#: drizzled/drizzled.cc:3418
 msgid "Pid file used by safe_mysqld."
 msgstr "Von safe_mysqld genutzte Prozess-ID Datei."
 
-#: drizzled/drizzled.cc:3444
+#: drizzled/drizzled.cc:3428
 msgid ""
 "Maximum time in seconds to wait for the port to become free. (Default: no "
 "wait)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3449
+#: drizzled/drizzled.cc:3433
 msgid "The location and name to use for relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3453
+#: drizzled/drizzled.cc:3437
 msgid ""
 "The location and name to use for the file that keeps a list of the last "
 "relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3458
+#: drizzled/drizzled.cc:3442
 msgid ""
 "The location and name of the file that remembers where the SQL replication "
 "thread is in the relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3463
+#: drizzled/drizzled.cc:3447
 msgid ""
 "Tells the slave thread to restrict replication to the specified database. To "
 "specify more than one database, use the directive multiple times, once for "
@@ -2238,7 +2233,7 @@
 "updates to work, use replicate-wild-do-table=db_name.%."
 msgstr ""
 
-#: drizzled/drizzled.cc:3472
+#: drizzled/drizzled.cc:3456
 msgid ""
 "Tells the slave thread to restrict replication to the specified table. To "
 "specify more than one table, use the directive multiple times, once for each "
@@ -2246,7 +2241,7 @@
 "do-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3478
+#: drizzled/drizzled.cc:3462
 msgid ""
 "Tells the slave thread to not replicate to the specified database. To "
 "specify more than one database to ignore, use the directive multiple times, "
@@ -2255,7 +2250,7 @@
 "ignore-table=db_name.%. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3485
+#: drizzled/drizzled.cc:3469
 msgid ""
 "Tells the slave thread to not replicate to the specified table. To specify "
 "more than one table to ignore, use the directive multiple times, once for "
@@ -2263,20 +2258,20 @@
 "replicate-ignore-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3491
+#: drizzled/drizzled.cc:3475
 msgid ""
 "Updates to a database with a different name than the original. Example: "
 "replicate-rewrite-db=master_db_name->slave_db_name."
 msgstr ""
 
-#: drizzled/drizzled.cc:3495
+#: drizzled/drizzled.cc:3479
 msgid ""
 "In replication, if set to 1, do not skip events having our server id. "
 "Default value is 0 (to break infinite loops in circular replication). Can't "
 "be set to 1 if --log-slave-updates is used."
 msgstr ""
 
-#: drizzled/drizzled.cc:3502
+#: drizzled/drizzled.cc:3486
 msgid ""
 "Tells the slave thread to restrict replication to the tables that match the "
 "specified wildcard pattern. To specify more than one table, use the "
@@ -2286,7 +2281,7 @@
 "names start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3510
+#: drizzled/drizzled.cc:3494
 msgid ""
 "Tells the slave thread to not replicate to the tables that match the given "
 "wildcard pattern. To specify more than one table to ignore, use the "
@@ -2296,7 +2291,7 @@
 "start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3519
+#: drizzled/drizzled.cc:3503
 msgid ""
 "Hostname or IP of the slave to be reported to to the master during slave "
 "registration. Will appear in the output of SHOW SLAVE HOSTS. Leave unset if "
@@ -2306,7 +2301,7 @@
 "may not be valid for connecting to the slave from the master or other hosts."
 msgstr ""
 
-#: drizzled/drizzled.cc:3532
+#: drizzled/drizzled.cc:3516
 msgid ""
 "Port for connecting to slave reported to the master during slave "
 "registration. Set it only if the slave is listening on a non-default port or "
@@ -2314,11 +2309,11 @@
 "If not sure, leave this option unset."
 msgstr ""
 
-#: drizzled/drizzled.cc:3539
+#: drizzled/drizzled.cc:3523
 msgid "Skip some optimize stages (for testing)."
 msgstr "Überspringt einige Optimierungsschritte (für Testzwecke)."
 
-#: drizzled/drizzled.cc:3542
+#: drizzled/drizzled.cc:3526
 msgid ""
 "Limit LOAD DATA, SELECT ... OUTFILE, and LOAD_FILE() to files within "
 "specified directory"
@@ -2326,13 +2321,13 @@
 "Beschränkt LOAD DATA, SELECT ... OUTFILE und LOAD_FILE() auf Dateien "
 "innerhalb eines bestimmten Verzeichnisses."
 
-#: drizzled/drizzled.cc:3547
+#: drizzled/drizzled.cc:3531
 msgid ""
 "Uniquely identifies the server instance in the community of replication "
 "partners."
 msgstr ""
 
-#: drizzled/drizzled.cc:3552
+#: drizzled/drizzled.cc:3536
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated;"
 "you can set variables directly with --variable-name=value."
@@ -2341,41 +2336,41 @@
 "veraltet ist, Variablen können direkt mit --variable-name=value gesetzt "
 "werden."
 
-#: drizzled/drizzled.cc:3556
+#: drizzled/drizzled.cc:3540
 msgid "Don't use new, possible wrong routines."
 msgstr ""
 
-#: drizzled/drizzled.cc:3559
+#: drizzled/drizzled.cc:3543
 msgid "If set, slave is not autostarted."
 msgstr ""
 
-#: drizzled/drizzled.cc:3563
+#: drizzled/drizzled.cc:3547
 msgid "Don't print a stack trace on failure."
 msgstr "Bei Fehlern keinen Stacktrace ausgeben,"
 
-#: drizzled/drizzled.cc:3567
+#: drizzled/drizzled.cc:3551
 msgid ""
 "Don't allow symlinking of tables. Deprecated option.  Use --skip-symbolic-"
 "links instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3571
+#: drizzled/drizzled.cc:3555
 msgid "Don't give threads different priorities."
 msgstr ""
 
-#: drizzled/drizzled.cc:3575
+#: drizzled/drizzled.cc:3559
 msgid ""
 "The location where the slave should put its temporary files when replicating "
 "a LOAD DATA INFILE command."
 msgstr ""
 
-#: drizzled/drizzled.cc:3580
+#: drizzled/drizzled.cc:3564
 msgid ""
 "Tells the slave thread to continue replication when a query event returns an "
 "error from the provided list."
 msgstr ""
 
-#: drizzled/drizzled.cc:3584
+#: drizzled/drizzled.cc:3568
 msgid ""
 "Modes for how replication events should be executed.  Legal values are "
 "STRICT (default) and IDEMPOTENT. In IDEMPOTENT mode, replication will not "
@@ -2383,142 +2378,142 @@
 "stop on any unexpected difference between the master and the slave."
 msgstr ""
 
-#: drizzled/drizzled.cc:3592
+#: drizzled/drizzled.cc:3576
 msgid "Enable|disable slow query log"
 msgstr "Aktiviert/deaktiviert das Protokoll langsamer Abfragen"
 
-#: drizzled/drizzled.cc:3596
+#: drizzled/drizzled.cc:3580
 msgid "(INGORED)"
 msgstr "(IGNORIERT)"
 
-#: drizzled/drizzled.cc:3599
+#: drizzled/drizzled.cc:3583
 msgid "Enable symbolic link support."
 msgstr "Aktiviert Unterstützung für symbolische Verknüpfungen."
 
-#: drizzled/drizzled.cc:3608
+#: drizzled/drizzled.cc:3592
 msgid ""
 "Non-default option to alias SYSDATE() to NOW() to make it safe-replicable."
 msgstr ""
 
-#: drizzled/drizzled.cc:3613
+#: drizzled/drizzled.cc:3597
 msgid ""
 "Decision to use in heuristic recover process. Possible values are COMMIT or "
 "ROLLBACK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3618
+#: drizzled/drizzled.cc:3602
 msgid ""
 "Using this option will cause most temporary files created to use a small set "
 "of names, rather than a unique name for each new file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3623
+#: drizzled/drizzled.cc:3607
 msgid ""
 "Specify whether to time mutexes (only InnoDB mutexes are currently supported)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3628
+#: drizzled/drizzled.cc:3612
 msgid ""
 "Path for temporary files. Several paths may be specified, separated by a "
 "colon (:), in this case they are used in a round-robin fashion."
 msgstr ""
 
-#: drizzled/drizzled.cc:3634
+#: drizzled/drizzled.cc:3618
 #, fuzzy
 msgid "Default transaction isolation level."
 msgstr "Standard für die Transaktionsisolationsstufe."
 
-#: drizzled/drizzled.cc:3638
+#: drizzled/drizzled.cc:3622
 msgid ""
 "Enable symbolic link support. Deprecated option; use --symbolic-links "
 "instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3643
+#: drizzled/drizzled.cc:3627
 msgid "Run mysqld daemon as user."
 msgstr ""
 
-#: drizzled/drizzled.cc:3651
+#: drizzled/drizzled.cc:3635
 msgid "Deprecated; use --log-warnings instead."
 msgstr "Veraltet, nutzen Sie statt dessen --log-warnings."
 
-#: drizzled/drizzled.cc:3656
+#: drizzled/drizzled.cc:3640
 msgid ""
 "The number of outstanding connection requests MySQL can have. This comes "
 "into play when the main MySQL thread gets very many connection requests in a "
 "very short time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3662
+#: drizzled/drizzled.cc:3646
 msgid ""
 "The size of the cache to hold the SQL statements for the binary log during a "
 "transaction. If you often use big, multi-statement transactions you can "
 "increase this to get more performance."
 msgstr ""
 
-#: drizzled/drizzled.cc:3668
+#: drizzled/drizzled.cc:3652
 msgid ""
 "Size of tree cache used in bulk insert optimisation. Note that this is a "
 "limit per thread!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3674
+#: drizzled/drizzled.cc:3658
 msgid ""
 "The number of seconds the mysqld server is waiting for a connect packet "
 "before responding with 'Bad handshake'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3679
+#: drizzled/drizzled.cc:3663
 #, fuzzy
 msgid "The DATE format (For future)."
 msgstr "Das DATE Format (für die Zukunft)."
 
-#: drizzled/drizzled.cc:3684
+#: drizzled/drizzled.cc:3668
 msgid "The DATETIME/TIMESTAMP format (for future)."
 msgstr "Das DATETIME/TIMESTAMP Format (für die Zukunft)."
 
-#: drizzled/drizzled.cc:3689
+#: drizzled/drizzled.cc:3673
 msgid "The default week format used by WEEK() functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3694
+#: drizzled/drizzled.cc:3678
 msgid ""
 "Precision of the result of '/' operator will be increased on that value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3700
+#: drizzled/drizzled.cc:3684
 msgid ""
 "If non-zero, binary logs will be purged after expire_logs_days days; "
 "possible purges happen at startup and at binary log rotation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3706
+#: drizzled/drizzled.cc:3690
 msgid "The maximum length of the result of function  group_concat."
 msgstr "Maximale Länger für das Ergebnis der group_concat Funktion."
 
-#: drizzled/drizzled.cc:3711
+#: drizzled/drizzled.cc:3695
 msgid ""
 "The number of seconds the server waits for activity on an interactive "
 "connection before closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:3717
+#: drizzled/drizzled.cc:3701
 #, fuzzy
 msgid "The size of the buffer that is used for full joins."
 msgstr "Größe des für FULL JOINs genutzten Puffers."
 
-#: drizzled/drizzled.cc:3723
+#: drizzled/drizzled.cc:3707
 msgid "Don't overwrite stale .MYD and .MYI even if no directory is specified."
 msgstr ""
 
-#: drizzled/drizzled.cc:3728
+#: drizzled/drizzled.cc:3712
 msgid ""
 "The size of the buffer used for index blocks for MyISAM tables. Increase "
 "this to get better index handling (for all reads and multiple writes) to as "
 "much as you can afford;"
 msgstr ""
 
-#: drizzled/drizzled.cc:3737
+#: drizzled/drizzled.cc:3721
 msgid ""
 "This characterizes the number of hits a hot block has to be untouched until "
 "it is considered aged enough to be downgraded to a warm block. This "
@@ -2526,144 +2521,144 @@
 "blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3746
+#: drizzled/drizzled.cc:3730
 msgid "The default size of key cache blocks"
 msgstr "Standardgröße der Key Cache Blöcke"
 
-#: drizzled/drizzled.cc:3752
+#: drizzled/drizzled.cc:3736
 msgid "The minimum percentage of warm blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3758
+#: drizzled/drizzled.cc:3742
 msgid ""
 "Log all queries that have taken more than long_query_time seconds to execute "
 "to file. The argument will be treated as a decimal value with microsecond "
 "precission."
 msgstr ""
 
-#: drizzled/drizzled.cc:3764
+#: drizzled/drizzled.cc:3748
 msgid "Max packetlength to send/receive from to server."
 msgstr ""
 
-#: drizzled/drizzled.cc:3769
+#: drizzled/drizzled.cc:3753
 msgid ""
 "Can be used to restrict the total size used to cache a multi-transaction "
 "query."
 msgstr ""
 
-#: drizzled/drizzled.cc:3774
+#: drizzled/drizzled.cc:3758
 msgid ""
 "Binary log will be rotated automatically when the size exceeds this value. "
 "Will also apply to relay logs if max_relay_log_size is 0. The minimum value "
 "for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3780
+#: drizzled/drizzled.cc:3764
 msgid ""
 "If there is more than this number of interrupted connections from a host "
 "this host will be blocked from further connections."
 msgstr ""
 
-#: drizzled/drizzled.cc:3787
+#: drizzled/drizzled.cc:3771
 msgid "The number of simultaneous clients allowed."
 msgstr "Die Anzahl der gleichzeitig gestatteten Klientenverbindungen."
 
-#: drizzled/drizzled.cc:3792
+#: drizzled/drizzled.cc:3776
 msgid "Max number of errors/warnings to store for a statement."
 msgstr ""
 "Maximale Anzahl der für ein Statement zu speichernden Fehler und Warnungen"
 
-#: drizzled/drizzled.cc:3797
+#: drizzled/drizzled.cc:3781
 msgid "Don't allow creation of heap tables bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3803
+#: drizzled/drizzled.cc:3787
 msgid ""
 "Joins that are probably going to read more than max_join_size records return "
 "an error."
 msgstr ""
 
-#: drizzled/drizzled.cc:3809
+#: drizzled/drizzled.cc:3793
 msgid "Max number of bytes in sorted records."
 msgstr ""
 
-#: drizzled/drizzled.cc:3814
+#: drizzled/drizzled.cc:3798
 msgid ""
 "If non-zero: relay log will be rotated automatically when the size exceeds "
 "this value; if zero (the default): when the size exceeds max_binlog_size. 0 "
 "excepted, the minimum value for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3821
+#: drizzled/drizzled.cc:3805
 msgid "Limit assumed max number of seeks when looking up rows based on a key"
 msgstr ""
 
-#: drizzled/drizzled.cc:3826
+#: drizzled/drizzled.cc:3810
 msgid ""
 "The number of bytes to use when sorting BLOB or TEXT values (only the first "
 "max_sort_length bytes of each value are used; the rest are ignored)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3833
+#: drizzled/drizzled.cc:3817
 msgid "Maximum number of temporary tables a client can keep open at a time."
 msgstr ""
 "Maximale Anzahl der temporären Tabellen die ein Klient gleichzeitig geöffnet "
 "haben darf."
 
-#: drizzled/drizzled.cc:3838
+#: drizzled/drizzled.cc:3822
 msgid "After this many write locks, allow some read locks to run in between."
 msgstr ""
 
-#: drizzled/drizzled.cc:3842
+#: drizzled/drizzled.cc:3826
 msgid ""
 "Don't log queries which examine less than min_examined_row_limit rows to "
 "file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3848
+#: drizzled/drizzled.cc:3832
 msgid "Block size to be used for MyISAM index pages."
 msgstr "Für MyISAM Indexseiten zu nutzende Blockgröße."
 
-#: drizzled/drizzled.cc:3854
+#: drizzled/drizzled.cc:3838
 msgid "Default pointer size to be used for MyISAM tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3859
+#: drizzled/drizzled.cc:3843
 #, fuzzy
 msgid "(Deprecated option)"
 msgstr "Ungültige Create-Optionen"
 
-#: drizzled/drizzled.cc:3865
+#: drizzled/drizzled.cc:3849
 msgid ""
 "Don't use the fast sort index method to created index if the temporary file "
 "would get bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3872
+#: drizzled/drizzled.cc:3856
 msgid ""
 "Number of threads to use when repairing MyISAM tables. The value of 1 "
 "disables parallel repair."
 msgstr ""
 
-#: drizzled/drizzled.cc:3878
+#: drizzled/drizzled.cc:3862
 msgid ""
 "The buffer that is allocated when sorting the index when doing a REPAIR or "
 "when creating indexes with CREATE INDEX or ALTER TABLE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3884
+#: drizzled/drizzled.cc:3868
 msgid ""
 "Specifies how MyISAM index statistics collection code should threat NULLs. "
 "Possible values of name are 'nulls_unequal' (default behavior), "
 "'nulls_equal' (emulate MySQL 4.0 behavior), and 'nulls_ignored'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3891
+#: drizzled/drizzled.cc:3875
 #, fuzzy
 msgid "Buffer length for TCP/IP and socket communication."
 msgstr "Puffer für TCP/IP- und Socket-Kommunikation"
 
-#: drizzled/drizzled.cc:3896
+#: drizzled/drizzled.cc:3880
 msgid ""
 "Number of seconds to wait for more data from a connection before aborting "
 "the read."
@@ -2671,13 +2666,13 @@
 "Anzahl der Sekunden die auf weitere Daten von einer Verbindung gewartet "
 "werden soll bevor ein Lesevorgang abgebrochen wird."
 
-#: drizzled/drizzled.cc:3902
+#: drizzled/drizzled.cc:3886
 msgid ""
 "If a read on a communication port is interrupted, retry this many times "
 "before giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3908
+#: drizzled/drizzled.cc:3892
 msgid ""
 "Number of seconds to wait for a block to be written to a connection before "
 "aborting the write."
@@ -2685,12 +2680,12 @@
 "Anzahl der Sekunden die auf das Schreiben eines Datenblocks auf eine "
 "Verbindung gewartet werden soll bevor ein Schreibvorgang abgebrochen wird."
 
-#: drizzled/drizzled.cc:3914
+#: drizzled/drizzled.cc:3898
 #, fuzzy
 msgid "Use compatible behavior."
 msgstr "Nutze kompatibles Verhalten."
 
-#: drizzled/drizzled.cc:3919
+#: drizzled/drizzled.cc:3903
 msgid ""
 "If this is not 0, then mysqld will use this value to reserve file "
 "descriptors to use with setrlimit(). If this value is 0 then mysqld will "
@@ -2698,7 +2693,7 @@
 "larger) number of files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3926
+#: drizzled/drizzled.cc:3910
 msgid ""
 "Controls the heuristic(s) applied during query optimization to prune less-"
 "promising partial plans from the optimizer search space. Meaning: 0 - do not "
@@ -2706,7 +2701,7 @@
 "on number of retrieved rows."
 msgstr ""
 
-#: drizzled/drizzled.cc:3934
+#: drizzled/drizzled.cc:3918
 msgid ""
 "Maximum depth of search performed by the query optimizer. Values larger than "
 "the number of relations in a query result in better query plans, but take "
@@ -2717,157 +2712,157 @@
 "(used for testing/comparison)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3946
+#: drizzled/drizzled.cc:3930
 msgid "Directory for plugins."
 msgstr "Pluginverzeichnis."
 
-#: drizzled/drizzled.cc:3950
+#: drizzled/drizzled.cc:3934
 msgid ""
 "Optional comma separated list of plugins to load, where each plugin is "
 "identified by the name of the shared library. [for example: --"
 "plugin_load=libmd5udf.so]"
 msgstr ""
 
-#: drizzled/drizzled.cc:3956
+#: drizzled/drizzled.cc:3940
 msgid "The size of the buffer that is allocated when preloading indexes"
 msgstr ""
 
-#: drizzled/drizzled.cc:3961
+#: drizzled/drizzled.cc:3945
 msgid "Allocation block size for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3966
+#: drizzled/drizzled.cc:3950
 msgid "Persistent buffer for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3972
+#: drizzled/drizzled.cc:3956
 msgid "Allocation block size for storing ranges during optimization"
 msgstr ""
 
-#: drizzled/drizzled.cc:3978
+#: drizzled/drizzled.cc:3962
 msgid ""
 "Each thread that does a sequential scan allocates a buffer of this size for "
 "each table it scans. If you do many sequential scans, you may want to "
 "increase this value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3986
+#: drizzled/drizzled.cc:3970
 msgid ""
 "Make all non-temporary tables read-only, with the exception for replication "
 "(slave) threads and users with the SUPER privilege"
 msgstr ""
 
-#: drizzled/drizzled.cc:3992
+#: drizzled/drizzled.cc:3976
 msgid ""
 "When reading rows in sorted order after a sort, the rows are read through "
 "this buffer to avoid a disk seeks. If not set, then it's set to the value of "
 "record_buffer."
 msgstr ""
 
-#: drizzled/drizzled.cc:4006
+#: drizzled/drizzled.cc:3990
 msgid ""
 "0 = do not purge relay logs. 1 = purge them as soon as they are no more "
 "needed."
 msgstr ""
 
-#: drizzled/drizzled.cc:4012
+#: drizzled/drizzled.cc:3996
 msgid "Maximum space to use for all relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:4017
+#: drizzled/drizzled.cc:4001
 #, fuzzy
 msgid "Use compression on master/slave protocol."
 msgstr ""
 "Nutze das komprimierte Übertragungsprotokoll zwischen Server und Anwendung."
 
-#: drizzled/drizzled.cc:4022
+#: drizzled/drizzled.cc:4006
 msgid ""
 "Number of seconds to wait for more data from a master/slave connection "
 "before aborting the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:4027
+#: drizzled/drizzled.cc:4011
 msgid ""
 "Number of times the slave SQL thread will retry a transaction in case it "
 "failed with a deadlock or elapsed lock wait timeout, before giving up and "
 "stopping."
 msgstr ""
 
-#: drizzled/drizzled.cc:4033
+#: drizzled/drizzled.cc:4017
 msgid "Allow slave to batch requests."
 msgstr ""
 
-#: drizzled/drizzled.cc:4037
+#: drizzled/drizzled.cc:4021
 msgid ""
 "If creating the thread takes longer than this value (in seconds), the "
 "Slow_launch_threads counter will be incremented."
 msgstr ""
 
-#: drizzled/drizzled.cc:4042
+#: drizzled/drizzled.cc:4026
 msgid "Each thread that needs to do a sort allocates a buffer of this size."
 msgstr ""
 "Jeder Thread der Daten sortieren muss alloziert dafür einen Puffer dieser "
 "Größe."
 
-#: drizzled/drizzled.cc:4048
+#: drizzled/drizzled.cc:4032
 msgid ""
 "Synchronously flush binary log to disk after every #th event. Use 0 "
 "(default) to disable synchronous flushing."
 msgstr ""
 
-#: drizzled/drizzled.cc:4053
+#: drizzled/drizzled.cc:4037
 #, fuzzy
 msgid "Deprecated; use --table_open_cache instead."
 msgstr "Veraltet, nutzen Sie statt dessen --log-warnings."
 
-#: drizzled/drizzled.cc:4057
+#: drizzled/drizzled.cc:4041
 #, fuzzy
 msgid "The number of cached table definitions."
 msgstr "Die Anzahl der zwischengespeicherten Tabellendefinitionen."
 
-#: drizzled/drizzled.cc:4061
+#: drizzled/drizzled.cc:4045
 msgid "The number of cached open tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:4065
+#: drizzled/drizzled.cc:4049
 msgid ""
 "Timeout in seconds to wait for a table level lock before returning an error. "
 "Used only if the connection has active cursors."
 msgstr ""
 
-#: drizzled/drizzled.cc:4070
+#: drizzled/drizzled.cc:4054
 msgid "How many threads we should keep in a cache for reuse."
 msgstr ""
 
-#: drizzled/drizzled.cc:4074
+#: drizzled/drizzled.cc:4058
 msgid ""
 "How many threads we should create to handle query requests in case of "
 "'thread_handling=pool-of-threads'"
 msgstr ""
 
-#: drizzled/drizzled.cc:4079
+#: drizzled/drizzled.cc:4063
 msgid "The stack size for each thread."
 msgstr "Die Stapelgröße für jeden Thread."
 
-#: drizzled/drizzled.cc:4085
+#: drizzled/drizzled.cc:4069
 msgid "The TIME format (for future)."
 msgstr "Das TIME Format (für die Zukunft)."
 
-#: drizzled/drizzled.cc:4090
+#: drizzled/drizzled.cc:4074
 msgid ""
 "If an internal in-memory temporary table exceeds this size, MySQL will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
-#: drizzled/drizzled.cc:4096
+#: drizzled/drizzled.cc:4080
 msgid "Allocation block size for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4101
+#: drizzled/drizzled.cc:4085
 msgid "Persistent buffer for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4106
+#: drizzled/drizzled.cc:4090
 msgid ""
 "The number of seconds the server waits for activity on a connection before "
 "closing it."
@@ -2875,7 +2870,7 @@
 "Die Anzahl der Sekunden für die ein Server auf Aktivitäten auf einer "
 "Verbindung wartet bevor diese geschlossen wird."
 
-#: drizzled/drizzled.cc:4354
+#: drizzled/drizzled.cc:4338
 msgid ""
 "Copyright (C) 2000 MySQL AB, by Monty and others\n"
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
@@ -2884,453 +2879,453 @@
 "Starts the Drizzle database server\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4361
+#: drizzled/drizzled.cc:4345
 #, c-format
 msgid "Usage: %s [OPTIONS]\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4372
+#: drizzled/drizzled.cc:4356
 msgid ""
 "\n"
 "To see what values a running Drizzle server is using, type\n"
 "'drizzleadmin variables' instead of 'drizzled --help'."
 msgstr ""
 
-#: drizzled/drizzled.cc:4556
+#: drizzled/drizzled.cc:4540
 #, c-format
 msgid ""
 "Ignoring user change to '%s' because the user was set to '%s' earlier on the "
 "command line\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4608
+#: drizzled/drizzled.cc:4592
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - missing '->'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4617
+#: drizzled/drizzled.cc:4601
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty FROM db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4627
+#: drizzled/drizzled.cc:4611
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty TO db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4656 drizzled/drizzled.cc:4665
+#: drizzled/drizzled.cc:4640 drizzled/drizzled.cc:4649
 #, c-format
 msgid "Could not add do table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4674 drizzled/drizzled.cc:4683
+#: drizzled/drizzled.cc:4658 drizzled/drizzled.cc:4667
 #, c-format
 msgid "Could not add ignore table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4727
+#: drizzled/drizzled.cc:4711
 msgid "Can't start server: cannot resolve hostname!"
 msgstr ""
 "Server kann nicht gestartet werden: Hostname kann nicht aufgelöst werden!"
 
-#: drizzled/drizzled.cc:4733
+#: drizzled/drizzled.cc:4717
 msgid "Can't start server: bind-address refers to multiple interfaces!"
 msgstr ""
 "Server kann nicht gestartet werden: bind-address bezieht sich auf mehrere "
 "Schnittstellen!"
 
-#: drizzled/drizzled.cc:4908
+#: drizzled/drizzled.cc:4892
 msgid ""
 "options --log-slow-admin-statements, --log-queries-not-using-indexes and --"
 "log-slow-slave-statements have no effect if --log-slow-queries is not set"
 msgstr ""
 
-#: drizzled/drizzled.cc:5093
+#: drizzled/drizzled.cc:5083
 #, c-format
 msgid "No option given to %s\n"
 msgstr "Keine Option angegeben für %s\n"
 
-#: drizzled/drizzled.cc:5095
+#: drizzled/drizzled.cc:5085
 #, c-format
 msgid "Wrong option to %s. Option(s) given: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5097
+#: drizzled/drizzled.cc:5087
 #, c-format
 msgid "Alternatives are: '%s'"
 msgstr "Alternativen sind: '%s'"
 
-#: drizzled/drizzled_error_messages.h:32
+#: drizzled/drizzled_error_messages.h:31
 msgid "hashchk"
 msgstr "hashchk"
 
-#: drizzled/drizzled_error_messages.h:34
+#: drizzled/drizzled_error_messages.h:33
 msgid "isamchk"
 msgstr "isamchk"
 
-#: drizzled/drizzled_error_messages.h:36
+#: drizzled/drizzled_error_messages.h:35
 msgid "NO"
 msgstr "NEIN"
 
-#: drizzled/drizzled_error_messages.h:38
+#: drizzled/drizzled_error_messages.h:37
 msgid "YES"
 msgstr "JA"
 
-#: drizzled/drizzled_error_messages.h:40
+#: drizzled/drizzled_error_messages.h:39
 #, fuzzy, c-format
 msgid "Can't create file '%-.200s' (errno: %d)"
 msgstr "Datei '%s' kann nicht erstellt/geschrieben werden (Fehlercode: %d)"
 
-#: drizzled/drizzled_error_messages.h:42
+#: drizzled/drizzled_error_messages.h:41
 #, fuzzy, c-format
 msgid "Can't create table '%-.200s' (errno: %d)"
 msgstr "Datei '%s' kann nicht erstellt/geschrieben werden (Fehlercode: %d)"
 
-#: drizzled/drizzled_error_messages.h:44
+#: drizzled/drizzled_error_messages.h:43
 #, fuzzy, c-format
 msgid "Can't create database '%-.192s' (errno: %d)"
 msgstr "Verzeichnis '%s' kann nicht angelegt werden (Fehlercode: %d)"
 
-#: drizzled/drizzled_error_messages.h:46
+#: drizzled/drizzled_error_messages.h:45
 #, c-format
 msgid "Can't create database '%-.192s'; database exists"
 msgstr "Kann Datenbank '%-.192s' nicht anlegen da sie bereits existiert"
 
-#: drizzled/drizzled_error_messages.h:48
+#: drizzled/drizzled_error_messages.h:47
 #, c-format
 msgid "Can't drop database '%-.192s'; database doesn't exist"
 msgstr "Kann Datenbank '%-.192s' nicht entfernen da sie nicht existiert"
 
-#: drizzled/drizzled_error_messages.h:50
+#: drizzled/drizzled_error_messages.h:49
 #, fuzzy, c-format
 msgid "Error dropping database (can't delete '%-.192s', errno: %d)"
 msgstr "Fehler beim Löschen von '%s' (Fehlercode: %d)"
 
-#: drizzled/drizzled_error_messages.h:52
+#: drizzled/drizzled_error_messages.h:51
 #, c-format
 msgid "Error dropping database (can't rmdir '%-.192s', errno: %d)"
 msgstr ""
 "Fehler bein Entfernen der Datenbank (rmdir '%-.192s' mit Fehlercode %d "
 "abgebrochen)"
 
-#: drizzled/drizzled_error_messages.h:54
+#: drizzled/drizzled_error_messages.h:53
 #, fuzzy, c-format
 msgid "Error on delete of '%-.192s' (errno: %d)"
 msgstr "Fehler beim Löschen von '%s' (Fehlercode: %d)"
 
-#: drizzled/drizzled_error_messages.h:56
+#: drizzled/drizzled_error_messages.h:55
 msgid "Can't read record in system table"
 msgstr "Ein Systemtabelleneintrag kann nicht gelesen werden"
 
-#: drizzled/drizzled_error_messages.h:58
+#: drizzled/drizzled_error_messages.h:57
 #, fuzzy, c-format
 msgid "Can't get status of '%-.200s' (errno: %d)"
 msgstr "Kann Status für '%s' nicht ermitteln (Fehlercode '%d')"
 
-#: drizzled/drizzled_error_messages.h:60
+#: drizzled/drizzled_error_messages.h:59
 #, fuzzy, c-format
 msgid "Can't get working directory (errno: %d)"
 msgstr "Verzeichnis '%s' kann nicht angelegt werden (Fehlercode: %d)"
 
-#: drizzled/drizzled_error_messages.h:62
+#: drizzled/drizzled_error_messages.h:61
 #, fuzzy, c-format
 msgid "Can't lock file (errno: %d)"
 msgstr "Datei kann nicht gesperrt werden (Fehlercode: %d)"
 
-#: drizzled/drizzled_error_messages.h:64
+#: drizzled/drizzled_error_messages.h:63
 #, fuzzy, c-format
 msgid "Can't open file: '%-.200s' (errno: %d)"
 msgstr ""
 "Datei '%s' kann nicht mit der Festplatte synchronisiert werden (Fehlercode: %"
 "d)"
 
-#: drizzled/drizzled_error_messages.h:66
+#: drizzled/drizzled_error_messages.h:65
 #, fuzzy, c-format
 msgid "Can't find file: '%-.200s' (errno: %d)"
 msgstr ""
 "Datei '%s' kann nicht mit der Festplatte synchronisiert werden (Fehlercode: %"
 "d)"
 
-#: drizzled/drizzled_error_messages.h:68
+#: drizzled/drizzled_error_messages.h:67
 #, fuzzy, c-format
 msgid "Can't read dir of '%-.192s' (errno: %d)"
 msgstr "Kann Verzeichnis für '%s' nicht lesen (Fehlercode: %d)"
 
-#: drizzled/drizzled_error_messages.h:70
+#: drizzled/drizzled_error_messages.h:69
 #, fuzzy, c-format
 msgid "Can't change dir to '%-.192s' (errno: %d)"
 msgstr "Kann nicht in Verzeichnis '%s' wechseln (Fehlercode: %d)"
 
-#: drizzled/drizzled_error_messages.h:72
+#: drizzled/drizzled_error_messages.h:71
 #, c-format
 msgid "Record has changed since last read in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:74
+#: drizzled/drizzled_error_messages.h:73
 #, fuzzy, c-format
 msgid "Disk full (%s); waiting for someone to free some space..."
 msgstr ""
 "Platte voll beim Schreiben in '%s'. Warte darauf das jemand Platz "
 "freigibt ..."
 
-#: drizzled/drizzled_error_messages.h:76
+#: drizzled/drizzled_error_messages.h:75
 #, c-format
 msgid "Can't write; duplicate key in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:78
+#: drizzled/drizzled_error_messages.h:77
 #, fuzzy, c-format
 msgid "Error on close of '%-.192s' (errno: %d)"
 msgstr "Fehler beim Schließen von '%s' (Fehlercode: %d)"
 
-#: drizzled/drizzled_error_messages.h:80
+#: drizzled/drizzled_error_messages.h:79
 #, fuzzy, c-format
 msgid "Error reading file '%-.200s' (errno: %d)"
 msgstr "Fehler beim Lesen der Datei '%s' (Fehlercode: %d)"
 
-#: drizzled/drizzled_error_messages.h:82
+#: drizzled/drizzled_error_messages.h:81
 #, fuzzy, c-format
 msgid "Error on rename of '%-.150s' to '%-.150s' (errno: %d)"
 msgstr "Fehler beim Umbenennen von '%s' in '%s' (Fehlercode: %d)"
 
-#: drizzled/drizzled_error_messages.h:84
+#: drizzled/drizzled_error_messages.h:83
 #, fuzzy, c-format
 msgid "Error writing file '%-.200s' (errno: %d)"
 msgstr "Fehler beim Schreiben der Datei '%s' (Fehlercode: %d)"
 
-#: drizzled/drizzled_error_messages.h:86
+#: drizzled/drizzled_error_messages.h:85
 #, c-format
 msgid "'%-.192s' is locked against change"
 msgstr "'%-.192s' ist gegen Veränderungen gesperrt."
 
-#: drizzled/drizzled_error_messages.h:88
+#: drizzled/drizzled_error_messages.h:87
 #, fuzzy
 msgid "Sort aborted"
 msgstr "Abgebrochen"
 
-#: drizzled/drizzled_error_messages.h:90
+#: drizzled/drizzled_error_messages.h:89
 #, c-format
 msgid "View '%-.192s' doesn't exist for '%-.192s'"
 msgstr "VIEW '%-.192s' existiert nicht für '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:92
+#: drizzled/drizzled_error_messages.h:91
 #, c-format
 msgid "Got error %d from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:94
+#: drizzled/drizzled_error_messages.h:93
 #, c-format
 msgid "Table storage engine for '%-.192s' doesn't have this option"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:96
+#: drizzled/drizzled_error_messages.h:95
 #, c-format
 msgid "Can't find record in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:98
+#: drizzled/drizzled_error_messages.h:97
 #, c-format
 msgid "Incorrect information in file: '%-.200s'"
 msgstr "Ungültige Information in Datei: '%-.200s'"
 
-#: drizzled/drizzled_error_messages.h:100
+#: drizzled/drizzled_error_messages.h:99
 #, c-format
 msgid "Incorrect key file for table '%-.200s'; try to repair it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:102
+#: drizzled/drizzled_error_messages.h:101
 #, c-format
 msgid "Old key file for table '%-.192s'; repair it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:104
+#: drizzled/drizzled_error_messages.h:103
 #, fuzzy, c-format
 msgid "Table '%-.192s' is read only"
 msgstr "Tabelle kann nur gelesen werden"
 
-#: drizzled/drizzled_error_messages.h:106
+#: drizzled/drizzled_error_messages.h:105
 #, fuzzy, c-format
 msgid "Out of memory; restart server and try again (needed %d bytes)"
 msgstr "Verfügbarer Speicher erschöpft (%u weitere Bytes werden benötigt)"
 
-#: drizzled/drizzled_error_messages.h:108
+#: drizzled/drizzled_error_messages.h:107
 msgid "Out of sort memory; increase server sort buffer size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:110
+#: drizzled/drizzled_error_messages.h:109
 #, fuzzy, c-format
 msgid "Unexpected EOF found when reading file '%-.192s' (errno: %d)"
 msgstr ""
 "Unerwartetes Dateiende beim Lesen von Datei '%s' gefunden (Fehlercode: %d)"
 
-#: drizzled/drizzled_error_messages.h:112
+#: drizzled/drizzled_error_messages.h:111
 #, fuzzy
 msgid "Too many connections"
 msgstr "Stelle Verbindung her"
 
-#: drizzled/drizzled_error_messages.h:114
+#: drizzled/drizzled_error_messages.h:113
 msgid ""
 "Out of memory; check if mysqld or some other process uses all available "
 "memory; if not, you may have to use 'ulimit' to allow mysqld to use more "
 "memory or you can add more swap space"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:116
+#: drizzled/drizzled_error_messages.h:115
 msgid "Can't get hostname for your address"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:118
+#: drizzled/drizzled_error_messages.h:117
 msgid "Bad handshake"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:120
+#: drizzled/drizzled_error_messages.h:119
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' to database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:122
+#: drizzled/drizzled_error_messages.h:121
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' (using password: %s)"
 msgstr "Zugriff verweigert für Benutzer '%-.48s'@'%-.64s' (mit Kennwort: %s)"
 
-#: drizzled/drizzled_error_messages.h:124
+#: drizzled/drizzled_error_messages.h:123
 #, fuzzy
 msgid "No database selected"
 msgstr "Alte Datenbankdatei"
 
-#: drizzled/drizzled_error_messages.h:126
+#: drizzled/drizzled_error_messages.h:125
 #, fuzzy
 msgid "Unknown command"
 msgstr "Unbekanntes Kommando '\\%c'."
 
-#: drizzled/drizzled_error_messages.h:128
+#: drizzled/drizzled_error_messages.h:127
 #, fuzzy, c-format
 msgid "Column '%-.192s' cannot be null"
 msgstr "Spalte '%-.192s' kann nicht NULL sein"
 
-#: drizzled/drizzled_error_messages.h:130
+#: drizzled/drizzled_error_messages.h:129
 #, fuzzy, c-format
 msgid "Unknown database '%-.192s'"
 msgstr "Unbekanntes Kommando: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:132
+#: drizzled/drizzled_error_messages.h:131
 #, fuzzy, c-format
 msgid "Table '%-.192s' already exists"
 msgstr "Tablespace existiert bereits"
 
-#: drizzled/drizzled_error_messages.h:134
+#: drizzled/drizzled_error_messages.h:133
 #, fuzzy, c-format
 msgid "Unknown table '%-.100s'"
 msgstr "Unbekanntes Kommando: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:136
+#: drizzled/drizzled_error_messages.h:135
 #, c-format
 msgid "Column '%-.192s' in %-.192s is ambiguous"
 msgstr "Spalte '%-.192s' in %-.192s ist mehrdeutig"
 
-#: drizzled/drizzled_error_messages.h:138
+#: drizzled/drizzled_error_messages.h:137
 msgid "Server shutdown in progress"
 msgstr "Server wird heruntergefahren"
 
-#: drizzled/drizzled_error_messages.h:140
+#: drizzled/drizzled_error_messages.h:139
 #, fuzzy, c-format
 msgid "Unknown column '%-.192s' in '%-.192s'"
 msgstr "Unbekanntes Kommando: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:142
+#: drizzled/drizzled_error_messages.h:141
 #, c-format
 msgid "'%-.192s' isn't in GROUP BY"
 msgstr "'%-.192s' fehlt in GROUP BY"
 
-#: drizzled/drizzled_error_messages.h:144
+#: drizzled/drizzled_error_messages.h:143
 #, c-format
 msgid "Can't group on '%-.192s'"
 msgstr "Kann nicht auf '%-.192s' gruppieren"
 
-#: drizzled/drizzled_error_messages.h:146
+#: drizzled/drizzled_error_messages.h:145
 msgid "Statement has sum functions and columns in same statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:148
+#: drizzled/drizzled_error_messages.h:147
 msgid "Column count doesn't match value count"
 msgstr "Spaltenanzahl stimmt nicht mit der Anzahl der Werte überein"
 
-#: drizzled/drizzled_error_messages.h:150
+#: drizzled/drizzled_error_messages.h:149
 #, c-format
 msgid "Identifier name '%-.100s' is too long"
 msgstr "Der Bezeichnername '%-.100s' ist zu lang"
 
-#: drizzled/drizzled_error_messages.h:152
+#: drizzled/drizzled_error_messages.h:151
 #, c-format
 msgid "Duplicate column name '%-.192s'"
 msgstr "Doppelter Spaltenname '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:154
+#: drizzled/drizzled_error_messages.h:153
 #, c-format
 msgid "Duplicate key name '%-.192s'"
 msgstr "Doppelter Schlüsselname '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:156
+#: drizzled/drizzled_error_messages.h:155
 #, c-format
 msgid "Duplicate entry '%-.192s' for key %d"
 msgstr "Doppelter Eintrag '%-.192s' für Schlüssel %d"
 
-#: drizzled/drizzled_error_messages.h:158
+#: drizzled/drizzled_error_messages.h:157
 #, c-format
 msgid "Incorrect column specifier for column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:160
+#: drizzled/drizzled_error_messages.h:159
 #, c-format
 msgid "%s near '%-.80s' at line %d"
 msgstr "%s nahe '%-.80s' auf Zeile %d"
 
-#: drizzled/drizzled_error_messages.h:162
+#: drizzled/drizzled_error_messages.h:161
 msgid "Query was empty"
 msgstr "Abfrage war leer"
 
-#: drizzled/drizzled_error_messages.h:164
+#: drizzled/drizzled_error_messages.h:163
 #, c-format
 msgid "Not unique table/alias: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:166
+#: drizzled/drizzled_error_messages.h:165
 #, fuzzy, c-format
 msgid "Invalid default value for '%-.192s'"
 msgstr "%s: FEHLER: Ungültiger Dezimalwert für Option '%s'"
 
-#: drizzled/drizzled_error_messages.h:168
+#: drizzled/drizzled_error_messages.h:167
 msgid "Multiple primary key defined"
 msgstr "Mehrere Primärschlüssel definiert"
 
-#: drizzled/drizzled_error_messages.h:170
+#: drizzled/drizzled_error_messages.h:169
 #, c-format
 msgid "Too many keys specified; max %d keys allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:172
+#: drizzled/drizzled_error_messages.h:171
 #, c-format
 msgid "Too many key parts specified; max %d parts allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:174
+#: drizzled/drizzled_error_messages.h:173
 #, c-format
 msgid "Specified key was too long; max key length is %d bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:176
+#: drizzled/drizzled_error_messages.h:175
 #, c-format
 msgid "Key column '%-.192s' doesn't exist in table"
 msgstr "Schlüsselspalte '%-.192s' existiert nicht in der Tabelle"
 
-#: drizzled/drizzled_error_messages.h:178
+#: drizzled/drizzled_error_messages.h:177
 #, c-format
 msgid ""
 "BLOB column '%-.192s' can't be used in key specification with the used table "
 "type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:180
+#: drizzled/drizzled_error_messages.h:179
 #, c-format
 msgid ""
 "Column length too big for column '%-.192s' (max = %d); use BLOB or TEXT "
@@ -3339,13 +3334,13 @@
 "Spaltenlänge zu groß für Spalte '%-.192s' (Maximum = %d), nutzen Sie statt "
 "dessen BLOB oder TEXT"
 
-#: drizzled/drizzled_error_messages.h:182
+#: drizzled/drizzled_error_messages.h:181
 msgid ""
 "Incorrect table definition; there can be only one auto column and it must be "
 "defined as a key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:184
+#: drizzled/drizzled_error_messages.h:183
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
@@ -3354,186 +3349,186 @@
 "%s: bereit für Verbindungen.\n"
 "Version: '%s' Socket: '%s' Port: %d"
 
-#: drizzled/drizzled_error_messages.h:186
+#: drizzled/drizzled_error_messages.h:185
 #, c-format
 msgid "%s: Normal shutdown\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:188
+#: drizzled/drizzled_error_messages.h:187
 #, c-format
 msgid "%s: Got signal %d. Aborting!\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:190
+#: drizzled/drizzled_error_messages.h:189
 #, c-format
 msgid "%s: Shutdown complete\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:192
+#: drizzled/drizzled_error_messages.h:191
 #, c-format
 msgid "%s: Forcing close of thread %ld  user: '%-.48s'\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:194
+#: drizzled/drizzled_error_messages.h:193
 msgid "Can't create IP socket"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:196
+#: drizzled/drizzled_error_messages.h:195
 #, c-format
 msgid ""
 "Table '%-.192s' has no index like the one used in CREATE INDEX; recreate the "
 "table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:198
+#: drizzled/drizzled_error_messages.h:197
 msgid "Field separator argument is not what is expected; check the manual"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:200
+#: drizzled/drizzled_error_messages.h:199
 msgid ""
 "You can't use fixed rowlength with BLOBs; please use 'fields terminated by'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:202
+#: drizzled/drizzled_error_messages.h:201
 #, c-format
 msgid ""
 "The file '%-.128s' must be in the database directory or be readable by all"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:204
+#: drizzled/drizzled_error_messages.h:203
 #, c-format
 msgid "File '%-.200s' already exists"
 msgstr "Datei '%-.200s' existiert bereits"
 
-#: drizzled/drizzled_error_messages.h:206
+#: drizzled/drizzled_error_messages.h:205
 #, c-format
 msgid "Records: %ld  Deleted: %ld  Skipped: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:208
+#: drizzled/drizzled_error_messages.h:207
 #, c-format
 msgid "Records: %ld  Duplicates: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:210
+#: drizzled/drizzled_error_messages.h:209
 msgid ""
 "Incorrect prefix key; the used key part isn't a string, the used length is "
 "longer than the key part, or the storage engine doesn't support unique "
 "prefix keys"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:212
+#: drizzled/drizzled_error_messages.h:211
 msgid "You can't delete all columns with ALTER TABLE; use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:214
+#: drizzled/drizzled_error_messages.h:213
 #, c-format
 msgid "Can't DROP '%-.192s'; check that column/key exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:216
+#: drizzled/drizzled_error_messages.h:215
 #, c-format
 msgid "Records: %ld  Duplicates: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:218
+#: drizzled/drizzled_error_messages.h:217
 #, c-format
 msgid "You can't specify target table '%-.192s' for update in FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:220
+#: drizzled/drizzled_error_messages.h:219
 #, c-format
 msgid "Unknown thread id: %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:222
+#: drizzled/drizzled_error_messages.h:221
 #, c-format
 msgid "You are not owner of thread %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:224
+#: drizzled/drizzled_error_messages.h:223
 #, fuzzy
 msgid "No tables used"
 msgstr "Tablespace unbekannt"
 
-#: drizzled/drizzled_error_messages.h:226
+#: drizzled/drizzled_error_messages.h:225
 #, c-format
 msgid "Too many strings for column %-.192s and SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:228
+#: drizzled/drizzled_error_messages.h:227
 #, c-format
 msgid "Can't generate a unique log-filename %-.200s.(1-999)\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:230
+#: drizzled/drizzled_error_messages.h:229
 #, fuzzy, c-format
 msgid "Table '%-.192s' was locked with a READ lock and can't be updated"
 msgstr ""
 "Tabelle '%-.64s' wurde mit einer anderen MySQL Version erstellt und kann "
 "nicht gelesen werden"
 
-#: drizzled/drizzled_error_messages.h:232
+#: drizzled/drizzled_error_messages.h:231
 #, c-format
 msgid "Table '%-.192s' was not locked with LOCK TABLES"
 msgstr "Tabelle '%-.192s' wurde nicht mit LOCK TABLES gesperrt"
 
-#: drizzled/drizzled_error_messages.h:234
+#: drizzled/drizzled_error_messages.h:233
 #, c-format
 msgid "BLOB/TEXT column '%-.192s' can't have a default value"
 msgstr "BLOB/TEXT Spalte '%-.192s' kann keinen Vorgabewert haben"
 
-#: drizzled/drizzled_error_messages.h:236
+#: drizzled/drizzled_error_messages.h:235
 #, c-format
 msgid "Incorrect database name '%-.100s'"
 msgstr "Ungültiger Datenbankname '%-.100s'"
 
-#: drizzled/drizzled_error_messages.h:238
+#: drizzled/drizzled_error_messages.h:237
 #, c-format
 msgid "Incorrect table name '%-.100s'"
 msgstr "Ungültiger Tabellenname '%-.100s'"
 
-#: drizzled/drizzled_error_messages.h:240
+#: drizzled/drizzled_error_messages.h:239
 msgid ""
 "The SELECT would examine more than MAX_JOIN_SIZE rows; check your WHERE and "
 "use SET SQL_BIG_SELECTS=1 or SET SQL_MAX_JOIN_SIZE=# if the SELECT is okay"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:242
+#: drizzled/drizzled_error_messages.h:241
 #, fuzzy
 msgid "Unknown error"
 msgstr "Unbekannter Fehler %d"
 
-#: drizzled/drizzled_error_messages.h:244
+#: drizzled/drizzled_error_messages.h:243
 #, fuzzy, c-format
 msgid "Unknown procedure '%-.192s'"
 msgstr "Unbekanntes Kommando: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:246
+#: drizzled/drizzled_error_messages.h:245
 #, c-format
 msgid "Incorrect parameter count to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:248
+#: drizzled/drizzled_error_messages.h:247
 #, c-format
 msgid "Incorrect parameters to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:250
+#: drizzled/drizzled_error_messages.h:249
 #, c-format
 msgid "Unknown table '%-.192s' in %-.32s"
 msgstr "Unbekannte Tabelle '%-.192s' in %-.32s"
 
-#: drizzled/drizzled_error_messages.h:252
+#: drizzled/drizzled_error_messages.h:251
 #, c-format
 msgid "Column '%-.192s' specified twice"
 msgstr "Die Spalte '%-.192s' wurde zweimal angegeben"
 
-#: drizzled/drizzled_error_messages.h:254
+#: drizzled/drizzled_error_messages.h:253
 msgid "Invalid use of group function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:256
+#: drizzled/drizzled_error_messages.h:255
 #, c-format
 msgid ""
 "Table '%-.192s' uses an extension that doesn't exist in this MySQL version"
@@ -3541,172 +3536,172 @@
 "Die Tabelle '%-.192s' benutzt eine Erweiterung die in dieser MySQL Version "
 "nicht existiert"
 
-#: drizzled/drizzled_error_messages.h:258
+#: drizzled/drizzled_error_messages.h:257
 msgid "A table must have at least 1 column"
 msgstr "Eine Tabelle muß mindestens eine Spalte haben"
 
-#: drizzled/drizzled_error_messages.h:260
+#: drizzled/drizzled_error_messages.h:259
 #, c-format
 msgid "The table '%-.192s' is full"
 msgstr "Die Tabelle '%-.192s' ist voll"
 
-#: drizzled/drizzled_error_messages.h:262
+#: drizzled/drizzled_error_messages.h:261
 #, fuzzy, c-format
 msgid "Unknown character set: '%-.64s'"
 msgstr "Die Tabelle nutzt einen unbekannten Zeichensatz"
 
-#: drizzled/drizzled_error_messages.h:264
+#: drizzled/drizzled_error_messages.h:263
 #, c-format
 msgid "Too many tables; MySQL can only use %d tables in a join"
 msgstr ""
 "Zu viele Tabellen, MySQL unterstützt nur bis zu %d Tabellen in einem JOIN"
 
-#: drizzled/drizzled_error_messages.h:266
+#: drizzled/drizzled_error_messages.h:265
 msgid "Too many columns"
 msgstr "Zu viele Spalten"
 
-#: drizzled/drizzled_error_messages.h:268
+#: drizzled/drizzled_error_messages.h:267
 #, c-format
 msgid ""
 "Row size too large. The maximum row size for the used table type, not "
 "counting BLOBs, is %ld. You have to change some columns to TEXT or BLOBs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:270
+#: drizzled/drizzled_error_messages.h:269
 #, c-format
 msgid ""
 "Thread stack overrun:  Used: %ld of a %ld stack.  Use 'mysqld -O "
 "thread_stack=#' to specify a bigger stack if needed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:272
+#: drizzled/drizzled_error_messages.h:271
 msgid "Cross dependency found in OUTER JOIN; examine your ON conditions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:274
+#: drizzled/drizzled_error_messages.h:273
 #, c-format
 msgid ""
 "Table handler doesn't support NULL in given index. Please change column "
 "'%-.192s' to be NOT NULL or use another handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:276
+#: drizzled/drizzled_error_messages.h:275
 #, c-format
 msgid "Can't load function '%-.192s'"
 msgstr "Funktion '%-.192s' kann nicht geladen werden"
 
-#: drizzled/drizzled_error_messages.h:278
+#: drizzled/drizzled_error_messages.h:277
 #, c-format
 msgid "Can't initialize function '%-.192s'; %-.80s"
 msgstr "Funktion '%-.192s' kann nicht initialisiert werden: %-.80s"
 
-#: drizzled/drizzled_error_messages.h:280
+#: drizzled/drizzled_error_messages.h:279
 msgid "No paths allowed for shared library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:282
+#: drizzled/drizzled_error_messages.h:281
 #, c-format
 msgid "Function '%-.192s' already exists"
 msgstr "Funktion '%-.192s' existiert bereits"
 
-#: drizzled/drizzled_error_messages.h:284
+#: drizzled/drizzled_error_messages.h:283
 #, fuzzy, c-format
 msgid "Can't open shared library '%-.192s' (errno: %d %-.128s)"
 msgstr "Verzeichnis '%s' kann nicht angelegt werden (Fehlercode: %d)"
 
-#: drizzled/drizzled_error_messages.h:286
+#: drizzled/drizzled_error_messages.h:285
 #, c-format
 msgid "Can't find symbol '%-.128s' in library"
 msgstr "Symbol '%-.128s' kann in der Bibliothek nicht gefunden werden"
 
-#: drizzled/drizzled_error_messages.h:288
+#: drizzled/drizzled_error_messages.h:287
 #, c-format
 msgid "Function '%-.192s' is not defined"
 msgstr "Funktion '%-.192s' ist nicht definiert"
 
-#: drizzled/drizzled_error_messages.h:290
+#: drizzled/drizzled_error_messages.h:289
 #, c-format
 msgid ""
 "Host '%-.64s' is blocked because of many connection errors; unblock with "
 "'mysqladmin flush-hosts'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:292
+#: drizzled/drizzled_error_messages.h:291
 #, c-format
 msgid "Host '%-.64s' is not allowed to connect to this MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:294
+#: drizzled/drizzled_error_messages.h:293
 msgid ""
 "You are using MySQL as an anonymous user and anonymous users are not allowed "
 "to change passwords"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:296
+#: drizzled/drizzled_error_messages.h:295
 msgid ""
 "You must have privileges to update tables in the mysql database to be able "
 "to change passwords for others"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:298
+#: drizzled/drizzled_error_messages.h:297
 msgid "Can't find any matching row in the user table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:300
+#: drizzled/drizzled_error_messages.h:299
 #, c-format
 msgid "Rows matched: %ld  Changed: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:302
+#: drizzled/drizzled_error_messages.h:301
 #, c-format
 msgid ""
 "Can't create a new thread (errno %d); if you are not out of available "
 "memory, you can consult the manual for a possible OS-dependent bug"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:304
+#: drizzled/drizzled_error_messages.h:303
 #, c-format
 msgid "Column count doesn't match value count at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:306
+#: drizzled/drizzled_error_messages.h:305
 #, c-format
 msgid "Can't reopen table: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:308
+#: drizzled/drizzled_error_messages.h:307
 msgid "Invalid use of NULL value"
 msgstr "Ungültige Nutzung eines NULL Wertes."
 
-#: drizzled/drizzled_error_messages.h:310
+#: drizzled/drizzled_error_messages.h:309
 #, c-format
 msgid "Got error '%-.64s' from regexp"
 msgstr "Fehler '%-.64s' von regexp erhalten"
 
-#: drizzled/drizzled_error_messages.h:312
+#: drizzled/drizzled_error_messages.h:311
 msgid ""
 "Mixing of GROUP columns (MIN(),MAX(),COUNT(),...) with no GROUP columns is "
 "illegal if there is no GROUP BY clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:314
+#: drizzled/drizzled_error_messages.h:313
 #, c-format
 msgid "There is no such grant defined for user '%-.48s' on host '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:316
+#: drizzled/drizzled_error_messages.h:315
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:318
+#: drizzled/drizzled_error_messages.h:317
 #, c-format
 msgid ""
 "%-.16s command denied to user '%-.48s'@'%-.64s' for column '%-.192s' in "
 "table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:320
+#: drizzled/drizzled_error_messages.h:319
 msgid ""
 "Illegal GRANT/REVOKE command; please consult the manual to see which "
 "privileges can be used"
@@ -3714,27 +3709,27 @@
 "Ungültiges GRANT/REVOKE Kommando, bitte konsultieren Sie das Handbuch um zu "
 "sehen welche Privilegien genutzt werden können"
 
-#: drizzled/drizzled_error_messages.h:322
+#: drizzled/drizzled_error_messages.h:321
 msgid "The host or user argument to GRANT is too long"
 msgstr "Der Benuzter- oder Hostname ist zu lang für GRANT"
 
-#: drizzled/drizzled_error_messages.h:324
+#: drizzled/drizzled_error_messages.h:323
 #, c-format
 msgid "Table '%-.192s.%-.192s' doesn't exist"
 msgstr "Tabelle '%-.192s.%-.192s' existiert nicht"
 
-#: drizzled/drizzled_error_messages.h:326
+#: drizzled/drizzled_error_messages.h:325
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on table "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:328
+#: drizzled/drizzled_error_messages.h:327
 msgid "The used command is not allowed with this MySQL version"
 msgstr "Das genutzte Kommando ist in dieser MySQL Version nicht gestattet"
 
-#: drizzled/drizzled_error_messages.h:330
+#: drizzled/drizzled_error_messages.h:329
 #, fuzzy
 msgid ""
 "You have an error in your SQL syntax; check the manual that corresponds to "
@@ -3743,260 +3738,240 @@
 "SQL Syntaxfehler, bitte konsultieren Sie das MySQL Manual zur genutzten "
 "MySQL Serverversion für die korrekte Syntax"
 
-#: drizzled/drizzled_error_messages.h:332
+#: drizzled/drizzled_error_messages.h:331
 #, c-format
 msgid "Delayed insert thread couldn't get requested lock for table %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:334
+#: drizzled/drizzled_error_messages.h:333
 msgid "Too many delayed threads in use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:336
+#: drizzled/drizzled_error_messages.h:335
 #, c-format
 msgid "Aborted connection %ld to db: '%-.192s' user: '%-.48s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:338
+#: drizzled/drizzled_error_messages.h:337
 msgid "Got a packet bigger than 'max_allowed_packet' bytes"
 msgstr "Datenpacket größer als 'max_allowed_packet' erhalten"
 
-#: drizzled/drizzled_error_messages.h:340
+#: drizzled/drizzled_error_messages.h:339
 msgid "Got a read error from the connection pipe"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:342
+#: drizzled/drizzled_error_messages.h:341
 msgid "Got an error from fcntl()"
 msgstr "Fehler von fcntl() erhalten"
 
-#: drizzled/drizzled_error_messages.h:344
+#: drizzled/drizzled_error_messages.h:343
 msgid "Got packets out of order"
 msgstr "Packete in ungültiger Reihenfolge empfangen"
 
-#: drizzled/drizzled_error_messages.h:346
-msgid "Couldn't uncompress communication packet"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:348
-msgid "Got an error reading communication packets"
-msgstr "Fehler beim Lesen eines Kommunikationspackets"
-
-#: drizzled/drizzled_error_messages.h:350
-msgid "Got timeout reading communication packets"
-msgstr "Zeitüberschreitung beim Lesen eines Kommunikationspackets"
-
-#: drizzled/drizzled_error_messages.h:352
-msgid "Got an error writing communication packets"
-msgstr "Fehler beim Schreiben eines Kommunikationspackets"
-
-#: drizzled/drizzled_error_messages.h:354
-msgid "Got timeout writing communication packets"
-msgstr "Zeitüberschreitung beim Schreiben eines Kommunikationspackets"
-
-#: drizzled/drizzled_error_messages.h:356
+#: drizzled/drizzled_error_messages.h:355
 msgid "Result string is longer than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:358
+#: drizzled/drizzled_error_messages.h:357
 msgid "The used table type doesn't support BLOB/TEXT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:360
+#: drizzled/drizzled_error_messages.h:359
 msgid "The used table type doesn't support AUTO_INCREMENT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:362
+#: drizzled/drizzled_error_messages.h:361
 #, c-format
 msgid ""
 "INSERT DELAYED can't be used with table '%-.192s' because it is locked with "
 "LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:364
+#: drizzled/drizzled_error_messages.h:363
 #, c-format
 msgid "Incorrect column name '%-.100s'"
 msgstr "Ungültiger Spaltenname '%-.100s'"
 
-#: drizzled/drizzled_error_messages.h:366
+#: drizzled/drizzled_error_messages.h:365
 #, c-format
 msgid "The used storage engine can't index column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:368
+#: drizzled/drizzled_error_messages.h:367
 msgid ""
 "Unable to open underlying table which is differently defined or of non-"
 "MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:370
+#: drizzled/drizzled_error_messages.h:369
 #, c-format
 msgid "Can't write, because of unique constraint, to table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:372
+#: drizzled/drizzled_error_messages.h:371
 #, c-format
 msgid ""
 "BLOB/TEXT column '%-.192s' used in key specification without a key length"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:374
+#: drizzled/drizzled_error_messages.h:373
 msgid ""
 "All parts of a PRIMARY KEY must be NOT NULL; if you need NULL in a key, use "
 "UNIQUE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:376
+#: drizzled/drizzled_error_messages.h:375
 msgid "Result consisted of more than one row"
 msgstr "Das Ergebnis enthielt mehr als eine Zeile"
 
-#: drizzled/drizzled_error_messages.h:378
+#: drizzled/drizzled_error_messages.h:377
 msgid "This table type requires a primary key"
 msgstr "Dieser Tabellentyp benötigt einen Primärschlüssel"
 
-#: drizzled/drizzled_error_messages.h:380
+#: drizzled/drizzled_error_messages.h:379
 msgid "This version of MySQL is not compiled with RAID support"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:382
+#: drizzled/drizzled_error_messages.h:381
 msgid ""
 "You are using safe update mode and you tried to update a table without a "
 "WHERE that uses a KEY column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:384
+#: drizzled/drizzled_error_messages.h:383
 #, c-format
 msgid "Key '%-.192s' doesn't exist in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:386
+#: drizzled/drizzled_error_messages.h:385
 msgid "Can't open table"
 msgstr "Tabelle kann nicht geöffnet werden"
 
-#: drizzled/drizzled_error_messages.h:388
+#: drizzled/drizzled_error_messages.h:387
 #, c-format
 msgid "The storage engine for the table doesn't support %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:390
+#: drizzled/drizzled_error_messages.h:389
 #, fuzzy
 msgid "You are not allowed to execute this command in a transaction"
 msgstr "Aktualisierungen sind in einer nur-lese Transaktion nicht gestattet"
 
-#: drizzled/drizzled_error_messages.h:392
+#: drizzled/drizzled_error_messages.h:391
 #, c-format
 msgid "Got error %d during COMMIT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:394
+#: drizzled/drizzled_error_messages.h:393
 #, c-format
 msgid "Got error %d during ROLLBACK"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:396
+#: drizzled/drizzled_error_messages.h:395
 #, c-format
 msgid "Got error %d during FLUSH_LOGS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:398
+#: drizzled/drizzled_error_messages.h:397
 #, c-format
 msgid "Got error %d during CHECKPOINT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:400
+#: drizzled/drizzled_error_messages.h:399
 #, c-format
 msgid ""
 "Aborted connection %ld to db: '%-.192s' user: '%-.48s' host: "
 "'%-.64s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:402
+#: drizzled/drizzled_error_messages.h:401
 msgid "The storage engine for the table does not support binary table dump"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:404
+#: drizzled/drizzled_error_messages.h:403
 msgid "Binlog closed, cannot RESET MASTER"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:406
+#: drizzled/drizzled_error_messages.h:405
 #, c-format
 msgid "Failed rebuilding the index of  dumped table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:408
+#: drizzled/drizzled_error_messages.h:407
 #, c-format
 msgid "Error from master: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:410
+#: drizzled/drizzled_error_messages.h:409
 msgid "Net error reading from master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:412
+#: drizzled/drizzled_error_messages.h:411
 msgid "Net error writing to master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:414
+#: drizzled/drizzled_error_messages.h:413
 msgid "Can't find FULLTEXT index matching the column list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:416
+#: drizzled/drizzled_error_messages.h:415
 msgid ""
 "Can't execute the given command because you have active locked tables or an "
 "active transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:418
+#: drizzled/drizzled_error_messages.h:417
 #, fuzzy, c-format
 msgid "Unknown system variable '%-.64s'"
 msgstr "Unbekanntes Kommando: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:420
+#: drizzled/drizzled_error_messages.h:419
 #, c-format
 msgid "Table '%-.192s' is marked as crashed and should be repaired"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:422
+#: drizzled/drizzled_error_messages.h:421
 #, c-format
 msgid ""
 "Table '%-.192s' is marked as crashed and last (automatic?) repair failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:424
+#: drizzled/drizzled_error_messages.h:423
 msgid "Some non-transactional changed tables couldn't be rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:426
+#: drizzled/drizzled_error_messages.h:425
 msgid ""
 "Multi-statement transaction required more than 'max_binlog_cache_size' bytes "
 "of storage; increase this mysqld variable and try again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:428
+#: drizzled/drizzled_error_messages.h:427
 msgid ""
 "This operation cannot be performed with a running slave; run STOP SLAVE first"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:430
+#: drizzled/drizzled_error_messages.h:429
 msgid ""
 "This operation requires a running slave; configure slave and do START SLAVE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:432
+#: drizzled/drizzled_error_messages.h:431
 msgid "The server is not configured as slave; fix with CHANGE MASTER TO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:434
+#: drizzled/drizzled_error_messages.h:433
 msgid ""
 "Could not initialize master info structure; more error messages can be found "
 "in the MySQL error log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:436
+#: drizzled/drizzled_error_messages.h:435
 #, fuzzy
 msgid "Could not create slave thread; check system resources"
 msgstr "Erzeugen der Slave Threads fehlgeschlagen"
 
-#: drizzled/drizzled_error_messages.h:438
+#: drizzled/drizzled_error_messages.h:437
 #, c-format
 msgid ""
 "User %-.64s already has more than 'max_user_connections' active connections"
@@ -4004,431 +3979,431 @@
 "Der Benutzer %-.64s hat bereits mehr als 'max_user_connections' aktive "
 "Verbindungen"
 
-#: drizzled/drizzled_error_messages.h:440
+#: drizzled/drizzled_error_messages.h:439
 msgid "You may only use constant expressions with SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:442
+#: drizzled/drizzled_error_messages.h:441
 msgid "Lock wait timeout exceeded; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:444
+#: drizzled/drizzled_error_messages.h:443
 msgid "The total number of locks exceeds the lock table size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:446
+#: drizzled/drizzled_error_messages.h:445
 msgid "Update locks cannot be acquired during a READ UNCOMMITTED transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:448
+#: drizzled/drizzled_error_messages.h:447
 msgid "DROP DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:450
+#: drizzled/drizzled_error_messages.h:449
 msgid "CREATE DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:452
+#: drizzled/drizzled_error_messages.h:451
 #, c-format
 msgid "Incorrect arguments to %s"
 msgstr "Ungültgiges Argument für %s"
 
-#: drizzled/drizzled_error_messages.h:454
+#: drizzled/drizzled_error_messages.h:453
 #, c-format
 msgid "'%-.48s'@'%-.64s' is not allowed to create new users"
 msgstr "'%-.48s'@'%-.64s' darf keine neuen Benutzer anlegen"
 
-#: drizzled/drizzled_error_messages.h:456
+#: drizzled/drizzled_error_messages.h:455
 msgid ""
 "Incorrect table definition; all MERGE tables must be in the same database"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:458
+#: drizzled/drizzled_error_messages.h:457
 msgid "Deadlock found when trying to get lock; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:460
+#: drizzled/drizzled_error_messages.h:459
 msgid "The used table type doesn't support FULLTEXT indexes"
 msgstr "Der genutzte Tabellentyp unterstützt keine FULLTEXT Indices"
 
-#: drizzled/drizzled_error_messages.h:462
+#: drizzled/drizzled_error_messages.h:461
 msgid "Cannot add foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:464
+#: drizzled/drizzled_error_messages.h:463
 msgid "Cannot add or update a child row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:466
+#: drizzled/drizzled_error_messages.h:465
 msgid "Cannot delete or update a parent row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:468
+#: drizzled/drizzled_error_messages.h:467
 #, c-format
 msgid "Error connecting to master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:470
+#: drizzled/drizzled_error_messages.h:469
 #, c-format
 msgid "Error running query on master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:472
+#: drizzled/drizzled_error_messages.h:471
 #, c-format
 msgid "Error when executing command %s: %-.128s"
 msgstr "Fehler bei der Ausführung des Kommandos %s: %-.128s"
 
-#: drizzled/drizzled_error_messages.h:474
+#: drizzled/drizzled_error_messages.h:473
 #, c-format
 msgid "Incorrect usage of %s and %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:476
+#: drizzled/drizzled_error_messages.h:475
 msgid "The used SELECT statements have a different number of columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:478
+#: drizzled/drizzled_error_messages.h:477
 msgid "Can't execute the query because you have a conflicting read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:480
+#: drizzled/drizzled_error_messages.h:479
 msgid "Mixing of transactional and non-transactional tables is disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:482
+#: drizzled/drizzled_error_messages.h:481
 #, c-format
 msgid "Option '%s' used twice in statement"
 msgstr "Die Option '%s' wurde im Statement zweimal verwendet"
 
-#: drizzled/drizzled_error_messages.h:484
+#: drizzled/drizzled_error_messages.h:483
 #, c-format
 msgid "User '%-.64s' has exceeded the '%s' resource (current value: %ld)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:486
+#: drizzled/drizzled_error_messages.h:485
 #, c-format
 msgid "Access denied; you need the %-.128s privilege for this operation"
 msgstr ""
 "Zugriff verweigert, Sie benötigen das %-.128s Privileg für diese Operation"
 
-#: drizzled/drizzled_error_messages.h:488
+#: drizzled/drizzled_error_messages.h:487
 #, c-format
 msgid ""
 "Variable '%-.64s' is a SESSION variable and can't be used with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:490
+#: drizzled/drizzled_error_messages.h:489
 #, c-format
 msgid ""
 "Variable '%-.64s' is a GLOBAL variable and should be set with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:492
+#: drizzled/drizzled_error_messages.h:491
 #, c-format
 msgid "Variable '%-.64s' doesn't have a default value"
 msgstr "Die Variable '%-.64s' hat keinen Vorgabewert"
 
-#: drizzled/drizzled_error_messages.h:494
+#: drizzled/drizzled_error_messages.h:493
 #, c-format
 msgid "Variable '%-.64s' can't be set to the value of '%-.200s'"
 msgstr "Die Variable '%-.64s' kann nicht auf den Wert '%-.200s' gesetzt werden"
 
-#: drizzled/drizzled_error_messages.h:496
+#: drizzled/drizzled_error_messages.h:495
 #, c-format
 msgid "Incorrect argument type to variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:498
+#: drizzled/drizzled_error_messages.h:497
 #, c-format
 msgid "Variable '%-.64s' can only be set, not read"
 msgstr "Die Variable '%-.64s' kann nur gesetzt, aber nicht gelesen werden"
 
-#: drizzled/drizzled_error_messages.h:500
+#: drizzled/drizzled_error_messages.h:499
 #, fuzzy, c-format
 msgid "Incorrect usage/placement of '%s'"
 msgstr "Ungültige Nutzung oder Positionierung von '%s'"
 
-#: drizzled/drizzled_error_messages.h:502
+#: drizzled/drizzled_error_messages.h:501
 #, c-format
 msgid "This version of MySQL doesn't yet support '%s'"
 msgstr "Diese MySQL Version unterstützt '%s' noch nicht"
 
-#: drizzled/drizzled_error_messages.h:504
+#: drizzled/drizzled_error_messages.h:503
 #, c-format
 msgid ""
 "Got fatal error %d: '%-.128s' from master when reading data from binary log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:506
+#: drizzled/drizzled_error_messages.h:505
 msgid "Slave SQL thread ignored the query because of replicate-*-table rules"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:508
+#: drizzled/drizzled_error_messages.h:507
 #, c-format
 msgid "Variable '%-.192s' is a %s variable"
 msgstr "Die Variable '%-.192s' ist eine %s Variable"
 
-#: drizzled/drizzled_error_messages.h:510
+#: drizzled/drizzled_error_messages.h:509
 #, c-format
 msgid "Incorrect foreign key definition for '%-.192s': %s"
 msgstr "Ungültige Fremdschlüsseldefinition für '%-.192s': %s"
 
-#: drizzled/drizzled_error_messages.h:512
+#: drizzled/drizzled_error_messages.h:511
 msgid "Key reference and table reference don't match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:514
+#: drizzled/drizzled_error_messages.h:513
 #, c-format
 msgid "Operand should contain %d column(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:516
+#: drizzled/drizzled_error_messages.h:515
 msgid "Subquery returns more than 1 row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:518
+#: drizzled/drizzled_error_messages.h:517
 #, c-format
 msgid "Unknown prepared statement handler (%.*s) given to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:520
+#: drizzled/drizzled_error_messages.h:519
 msgid "Help database is corrupt or does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:522
+#: drizzled/drizzled_error_messages.h:521
 msgid "Cyclic reference on subqueries"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:524
+#: drizzled/drizzled_error_messages.h:523
 #, c-format
 msgid "Converting column '%s' from %s to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:526
+#: drizzled/drizzled_error_messages.h:525
 #, c-format
 msgid "Reference '%-.64s' not supported (%s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:528
+#: drizzled/drizzled_error_messages.h:527
 msgid "Every derived table must have its own alias"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:530
+#: drizzled/drizzled_error_messages.h:529
 #, c-format
 msgid "Select %u was reduced during optimization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:532
+#: drizzled/drizzled_error_messages.h:531
 #, c-format
 msgid "Table '%-.192s' from one of the SELECTs cannot be used in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:534
+#: drizzled/drizzled_error_messages.h:533
 msgid ""
 "Client does not support authentication protocol requested by server; "
 "consider upgrading MySQL client"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:536
+#: drizzled/drizzled_error_messages.h:535
 msgid "All parts of a SPATIAL index must be NOT NULL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:538
+#: drizzled/drizzled_error_messages.h:537
 #, c-format
 msgid "COLLATION '%s' is not valid for CHARACTER SET '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:540
+#: drizzled/drizzled_error_messages.h:539
 msgid "Slave is already running"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:542
+#: drizzled/drizzled_error_messages.h:541
 msgid "Slave already has been stopped"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:544
+#: drizzled/drizzled_error_messages.h:543
 #, c-format
 msgid ""
 "Uncompressed data size too large; the maximum size is %d (probably, length "
 "of uncompressed data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:546
+#: drizzled/drizzled_error_messages.h:545
 msgid "ZLIB: Not enough memory"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:548
+#: drizzled/drizzled_error_messages.h:547
 msgid ""
 "ZLIB: Not enough room in the output buffer (probably, length of uncompressed "
 "data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:550
+#: drizzled/drizzled_error_messages.h:549
 msgid "ZLIB: Input data corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:552
+#: drizzled/drizzled_error_messages.h:551
 #, c-format
 msgid "%d line(s) were cut by GROUP_CONCAT()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:554
+#: drizzled/drizzled_error_messages.h:553
 #, c-format
 msgid "Row %ld doesn't contain data for all columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:556
+#: drizzled/drizzled_error_messages.h:555
 #, c-format
 msgid ""
 "Row %ld was truncated; it contained more data than there were input columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:558
+#: drizzled/drizzled_error_messages.h:557
 #, c-format
 msgid ""
 "Column set to default value; NULL supplied to NOT NULL column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:560
+#: drizzled/drizzled_error_messages.h:559
 #, c-format
 msgid "Out of range value for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:562
+#: drizzled/drizzled_error_messages.h:561
 #, c-format
 msgid "Data truncated for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:564
+#: drizzled/drizzled_error_messages.h:563
 #, c-format
 msgid "Using storage engine %s for table '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:566
+#: drizzled/drizzled_error_messages.h:565
 #, c-format
 msgid "Illegal mix of collations (%s,%s) and (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:568
+#: drizzled/drizzled_error_messages.h:567
 msgid "Cannot drop one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:570
+#: drizzled/drizzled_error_messages.h:569
 msgid "Can't revoke all privileges for one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:572
+#: drizzled/drizzled_error_messages.h:571
 #, c-format
 msgid "Illegal mix of collations (%s,%s), (%s,%s), (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:574
+#: drizzled/drizzled_error_messages.h:573
 #, c-format
 msgid "Illegal mix of collations for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:576
+#: drizzled/drizzled_error_messages.h:575
 #, c-format
 msgid ""
 "Variable '%-.64s' is not a variable component (can't be used as XXXX."
 "variable_name)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:578
+#: drizzled/drizzled_error_messages.h:577
 #, fuzzy, c-format
 msgid "Unknown collation: '%-.64s'"
 msgstr "Unbekanntes Kommando: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:580
+#: drizzled/drizzled_error_messages.h:579
 msgid ""
 "SSL parameters in CHANGE MASTER are ignored because this MySQL slave was "
 "compiled without SSL support; they can be used later if MySQL slave with SSL "
 "is started"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:582
+#: drizzled/drizzled_error_messages.h:581
 #, c-format
 msgid ""
 "Server is running in --secure-auth mode, but '%s'@'%s' has a password in the "
 "old format; please change the password to the new format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:584
+#: drizzled/drizzled_error_messages.h:583
 #, c-format
 msgid ""
 "Field or reference '%-.192s%s%-.192s%s%-.192s' of SELECT #%d was resolved in "
 "SELECT #%d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:586
+#: drizzled/drizzled_error_messages.h:585
 msgid "Incorrect parameter or combination of parameters for START SLAVE UNTIL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:588
+#: drizzled/drizzled_error_messages.h:587
 msgid ""
 "It is recommended to use --skip-slave-start when doing step-by-step "
 "replication with START SLAVE UNTIL; otherwise, you will get problems if you "
 "get an unexpected slave's mysqld restart"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:590
+#: drizzled/drizzled_error_messages.h:589
 msgid "SQL thread is not to be started so UNTIL options are ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:592
+#: drizzled/drizzled_error_messages.h:591
 #, c-format
 msgid "Incorrect index name '%-.100s'"
 msgstr "Ungültiger Indexname '%-.100s'"
 
-#: drizzled/drizzled_error_messages.h:594
+#: drizzled/drizzled_error_messages.h:593
 #, c-format
 msgid "Incorrect catalog name '%-.100s'"
 msgstr "Ungültiger Katalogname '%-.100s'"
 
-#: drizzled/drizzled_error_messages.h:596
+#: drizzled/drizzled_error_messages.h:595
 #, c-format
 msgid "Query cache failed to set size %lu; new query cache size is %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:598
+#: drizzled/drizzled_error_messages.h:597
 #, c-format
 msgid "Column '%-.192s' cannot be part of FULLTEXT index"
 msgstr "Die Spalte '%-.192s' kann nicht Teil eines FULLTEXT Index sein"
 
-#: drizzled/drizzled_error_messages.h:600
+#: drizzled/drizzled_error_messages.h:599
 #, fuzzy, c-format
 msgid "Unknown key cache '%-.100s'"
 msgstr "Unbekanntes Kommando: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:602
+#: drizzled/drizzled_error_messages.h:601
 msgid ""
 "MySQL is started in --skip-name-resolve mode; you must restart it without "
 "this switch for this grant to work"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:604
+#: drizzled/drizzled_error_messages.h:603
 #, fuzzy, c-format
 msgid "Unknown table engine '%s'"
 msgstr "Unbekanntes Kommando: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:606
+#: drizzled/drizzled_error_messages.h:605
 #, fuzzy, c-format
 msgid "'%s' is deprecated; use '%s' instead"
 msgstr "WARNUNG: Veraltete Option, nutzen Sie bitte statt dessen --disable-tee"
 
-#: drizzled/drizzled_error_messages.h:608
+#: drizzled/drizzled_error_messages.h:607
 #, c-format
 msgid "The target table %-.100s of the %s is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:610
+#: drizzled/drizzled_error_messages.h:609
 #, c-format
 msgid ""
 "The '%s' feature is disabled; you need MySQL built with '%s' to have it "
 "working"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:612
+#: drizzled/drizzled_error_messages.h:611
 #, c-format
 msgid ""
 "The MySQL server is running with the %s option so it cannot execute this "
@@ -4437,521 +4412,521 @@
 "Der MySQL Server kann dieses Kommando nicht ausführen da er mit der Option %"
 "s gestartet wurde"
 
-#: drizzled/drizzled_error_messages.h:614
+#: drizzled/drizzled_error_messages.h:613
 #, c-format
 msgid "Column '%-.100s' has duplicated value '%-.64s' in %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:616
+#: drizzled/drizzled_error_messages.h:615
 #, c-format
 msgid "Truncated incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:618
+#: drizzled/drizzled_error_messages.h:617
 msgid ""
 "Incorrect table definition; there can be only one TIMESTAMP column with "
 "CURRENT_TIMESTAMP in DEFAULT or ON UPDATE clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:620
+#: drizzled/drizzled_error_messages.h:619
 #, c-format
 msgid "Invalid ON UPDATE clause for '%-.192s' column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:622
+#: drizzled/drizzled_error_messages.h:621
 msgid "This command is not supported in the prepared statement protocol yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:624
+#: drizzled/drizzled_error_messages.h:623
 #, c-format
 msgid "Got error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:626
+#: drizzled/drizzled_error_messages.h:625
 #, c-format
 msgid "Got temporary error %d '%-.100s' from %s"
 msgstr "Vorübergehender Fehler %d '%-.100s' von %s erhalten"
 
-#: drizzled/drizzled_error_messages.h:628
+#: drizzled/drizzled_error_messages.h:627
 #, fuzzy, c-format
 msgid "Unknown or incorrect time zone: '%-.64s'"
 msgstr "Unbekanntes Kommando: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:630
+#: drizzled/drizzled_error_messages.h:629
 #, c-format
 msgid "Invalid TIMESTAMP value in column '%s' at row %ld"
 msgstr "Ungültiger TIMESTAMP Wert in Spalte '%s' auf Zeile %ld"
 
-#: drizzled/drizzled_error_messages.h:632
+#: drizzled/drizzled_error_messages.h:631
 #, c-format
 msgid "Invalid %s character string: '%.64s'"
 msgstr "Ungültige %s Zeichenkette: '%.64s'"
 
-#: drizzled/drizzled_error_messages.h:634
+#: drizzled/drizzled_error_messages.h:633
 #, c-format
 msgid "Result of %s() was larger than max_allowed_packet (%ld) - truncated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:636
+#: drizzled/drizzled_error_messages.h:635
 #, c-format
 msgid "Conflicting declarations: '%s%s' and '%s%s'"
 msgstr "Wiedersrpüchliche Deklarationen: '%s%s' und '%s%s'"
 
-#: drizzled/drizzled_error_messages.h:638
+#: drizzled/drizzled_error_messages.h:637
 #, c-format
 msgid "Can't create a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:640
+#: drizzled/drizzled_error_messages.h:639
 #, c-format
 msgid "%s %s already exists"
 msgstr "%s %s existiert bereits"
 
-#: drizzled/drizzled_error_messages.h:642
+#: drizzled/drizzled_error_messages.h:641
 #, c-format
 msgid "%s %s does not exist"
 msgstr "%s %s existiert nicht"
 
-#: drizzled/drizzled_error_messages.h:644
+#: drizzled/drizzled_error_messages.h:643
 #, c-format
 msgid "Failed to DROP %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:646
+#: drizzled/drizzled_error_messages.h:645
 #, c-format
 msgid "Failed to CREATE %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:648
+#: drizzled/drizzled_error_messages.h:647
 #, c-format
 msgid "%s with no matching label: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:650
+#: drizzled/drizzled_error_messages.h:649
 #, c-format
 msgid "Redefining label %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:652
+#: drizzled/drizzled_error_messages.h:651
 #, c-format
 msgid "End-label %s without match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:654
+#: drizzled/drizzled_error_messages.h:653
 #, c-format
 msgid "Referring to uninitialized variable %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:656
+#: drizzled/drizzled_error_messages.h:655
 #, c-format
 msgid "PROCEDURE %s can't return a result set in the given context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:658
+#: drizzled/drizzled_error_messages.h:657
 msgid "RETURN is only allowed in a FUNCTION"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:660
+#: drizzled/drizzled_error_messages.h:659
 #, c-format
 msgid "%s is not allowed in stored procedures"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:662
+#: drizzled/drizzled_error_messages.h:661
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:664
+#: drizzled/drizzled_error_messages.h:663
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been translated to SET SQL_LOG_BIN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:666
+#: drizzled/drizzled_error_messages.h:665
 msgid "Query execution was interrupted"
 msgstr "Ausführung der Abfrage wurde unterbrochen"
 
-#: drizzled/drizzled_error_messages.h:668
+#: drizzled/drizzled_error_messages.h:667
 #, c-format
 msgid "Incorrect number of arguments for %s %s; expected %u, got %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:670
+#: drizzled/drizzled_error_messages.h:669
 #, c-format
 msgid "Undefined CONDITION: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:672
+#: drizzled/drizzled_error_messages.h:671
 #, c-format
 msgid "No RETURN found in FUNCTION %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:674
+#: drizzled/drizzled_error_messages.h:673
 #, c-format
 msgid "FUNCTION %s ended without RETURN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:676
+#: drizzled/drizzled_error_messages.h:675
 msgid "Cursor statement must be a SELECT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:678
+#: drizzled/drizzled_error_messages.h:677
 msgid "Cursor SELECT must not have INTO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:680
+#: drizzled/drizzled_error_messages.h:679
 #, c-format
 msgid "Undefined CURSOR: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:682
+#: drizzled/drizzled_error_messages.h:681
 msgid "Cursor is already open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:684
+#: drizzled/drizzled_error_messages.h:683
 #, fuzzy
 msgid "Cursor is not open"
 msgstr "Zeichensatz nicht gefunden"
 
-#: drizzled/drizzled_error_messages.h:686
+#: drizzled/drizzled_error_messages.h:685
 #, c-format
 msgid "Undeclared variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:688
+#: drizzled/drizzled_error_messages.h:687
 msgid "Incorrect number of FETCH variables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:690
+#: drizzled/drizzled_error_messages.h:689
 msgid "No data - zero rows fetched, selected, or processed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:692
+#: drizzled/drizzled_error_messages.h:691
 #, c-format
 msgid "Duplicate parameter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:694
+#: drizzled/drizzled_error_messages.h:693
 #, c-format
 msgid "Duplicate variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:696
+#: drizzled/drizzled_error_messages.h:695
 #, c-format
 msgid "Duplicate condition: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:698
+#: drizzled/drizzled_error_messages.h:697
 #, c-format
 msgid "Duplicate cursor: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:700
+#: drizzled/drizzled_error_messages.h:699
 #, c-format
 msgid "Failed to ALTER %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:702
+#: drizzled/drizzled_error_messages.h:701
 msgid "Subquery value not supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:704
+#: drizzled/drizzled_error_messages.h:703
 #, c-format
 msgid "%s is not allowed in stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:706
+#: drizzled/drizzled_error_messages.h:705
 msgid "Variable or condition declaration after cursor or handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:708
+#: drizzled/drizzled_error_messages.h:707
 msgid "Cursor declaration after handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:710
+#: drizzled/drizzled_error_messages.h:709
 msgid "Case not found for CASE statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:712
+#: drizzled/drizzled_error_messages.h:711
 #, c-format
 msgid "Configuration file '%-.192s' is too big"
 msgstr "Konfigurationsdatei '%-.192s' ist zu groß"
 
-#: drizzled/drizzled_error_messages.h:714
+#: drizzled/drizzled_error_messages.h:713
 #, c-format
 msgid "Malformed file type header in file '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:716
+#: drizzled/drizzled_error_messages.h:715
 #, c-format
 msgid "Unexpected end of file while parsing comment '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:718
+#: drizzled/drizzled_error_messages.h:717
 #, c-format
 msgid "Error while parsing parameter '%-.192s' (line: '%-.192s')"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:720
+#: drizzled/drizzled_error_messages.h:719
 #, c-format
 msgid "Unexpected end of file while skipping unknown parameter '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:722
+#: drizzled/drizzled_error_messages.h:721
 msgid "EXPLAIN/SHOW can not be issued; lacking privileges for underlying table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:724
+#: drizzled/drizzled_error_messages.h:723
 #, c-format
 msgid "File '%-.192s' has unknown type '%-.64s' in its header"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:726
+#: drizzled/drizzled_error_messages.h:725
 #, c-format
 msgid "'%-.192s.%-.192s' is not %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:728
+#: drizzled/drizzled_error_messages.h:727
 #, c-format
 msgid "Column '%-.192s' is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:730
+#: drizzled/drizzled_error_messages.h:729
 msgid "View's SELECT contains a subquery in the FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:732
+#: drizzled/drizzled_error_messages.h:731
 #, c-format
 msgid "View's SELECT contains a '%s' clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:734
+#: drizzled/drizzled_error_messages.h:733
 msgid "View's SELECT contains a variable or parameter"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:736
+#: drizzled/drizzled_error_messages.h:735
 #, c-format
 msgid "View's SELECT refers to a temporary table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:738
+#: drizzled/drizzled_error_messages.h:737
 msgid "View's SELECT and view's field list have different column counts"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:740
+#: drizzled/drizzled_error_messages.h:739
 msgid ""
 "View merge algorithm can't be used here for now (assumed undefined algorithm)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:742
+#: drizzled/drizzled_error_messages.h:741
 msgid "View being updated does not have complete key of underlying table in it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:744
+#: drizzled/drizzled_error_messages.h:743
 #, c-format
 msgid ""
 "View '%-.192s.%-.192s' references invalid table(s) or column(s) or function"
 "(s) or definer/invoker of view lack rights to use them"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:746
+#: drizzled/drizzled_error_messages.h:745
 #, c-format
 msgid "Can't drop or alter a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:748
+#: drizzled/drizzled_error_messages.h:747
 msgid "GOTO is not allowed in a stored procedure handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:750
+#: drizzled/drizzled_error_messages.h:749
 #, fuzzy
 msgid "Trigger already exists"
 msgstr "Tablespace existiert bereits"
 
-#: drizzled/drizzled_error_messages.h:752
+#: drizzled/drizzled_error_messages.h:751
 msgid "Trigger does not exist"
 msgstr "Trigger existiert nicht"
 
-#: drizzled/drizzled_error_messages.h:754
+#: drizzled/drizzled_error_messages.h:753
 #, c-format
 msgid "Trigger's '%-.192s' is view or temporary table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:756
+#: drizzled/drizzled_error_messages.h:755
 #, c-format
 msgid "Updating of %s row is not allowed in %strigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:758
+#: drizzled/drizzled_error_messages.h:757
 #, c-format
 msgid "There is no %s row in %s trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:760
+#: drizzled/drizzled_error_messages.h:759
 #, c-format
 msgid "Field '%-.192s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:762
+#: drizzled/drizzled_error_messages.h:761
 msgid "Division by 0"
 msgstr "Division durch Null"
 
-#: drizzled/drizzled_error_messages.h:764
+#: drizzled/drizzled_error_messages.h:763
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for column '%.192s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:766
+#: drizzled/drizzled_error_messages.h:765
 #, c-format
 msgid "Illegal %s '%-.192s' value found during parsing"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:768
+#: drizzled/drizzled_error_messages.h:767
 #, c-format
 msgid "CHECK OPTION on non-updatable view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:770
+#: drizzled/drizzled_error_messages.h:769
 #, c-format
 msgid "CHECK OPTION failed '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:772
+#: drizzled/drizzled_error_messages.h:771
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for routine '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:774
+#: drizzled/drizzled_error_messages.h:773
 #, c-format
 msgid "Failed purging old relay logs: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:776
+#: drizzled/drizzled_error_messages.h:775
 #, c-format
 msgid "Password hash should be a %d-digit hexadecimal number"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:778
+#: drizzled/drizzled_error_messages.h:777
 msgid "Target log not found in binlog index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:780
+#: drizzled/drizzled_error_messages.h:779
 #, fuzzy
 msgid "I/O error reading log index file"
 msgstr "In der Indexdatei ist kein Platz mehr verfügbar"
 
-#: drizzled/drizzled_error_messages.h:782
+#: drizzled/drizzled_error_messages.h:781
 msgid "Server configuration does not permit binlog purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:784
+#: drizzled/drizzled_error_messages.h:783
 #, fuzzy
 msgid "Failed on fseek()"
 msgstr "request_dump() fehlgeschlagen"
 
-#: drizzled/drizzled_error_messages.h:786
+#: drizzled/drizzled_error_messages.h:785
 msgid "Fatal error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:788
+#: drizzled/drizzled_error_messages.h:787
 msgid "A purgeable log is in use, will not purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:790
+#: drizzled/drizzled_error_messages.h:789
 #, fuzzy
 msgid "Unknown error during log purge"
 msgstr "Unbekannter Fehler %d"
 
-#: drizzled/drizzled_error_messages.h:792
+#: drizzled/drizzled_error_messages.h:791
 #, c-format
 msgid "Failed initializing relay log position: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:794
+#: drizzled/drizzled_error_messages.h:793
 msgid "You are not using binary logging"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:796
+#: drizzled/drizzled_error_messages.h:795
 #, c-format
 msgid ""
 "The '%-.64s' syntax is reserved for purposes internal to the MySQL server"
 msgstr "Die '%-.64s' Syntax ist für serverinternen Einsatz reserviert"
 
-#: drizzled/drizzled_error_messages.h:798
+#: drizzled/drizzled_error_messages.h:797
 msgid "WSAStartup Failed"
 msgstr "WSAStartup fehlgeschlagen"
 
-#: drizzled/drizzled_error_messages.h:800
+#: drizzled/drizzled_error_messages.h:799
 msgid "Can't handle procedures with different groups yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:802
+#: drizzled/drizzled_error_messages.h:801
 msgid "Select must have a group with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:804
+#: drizzled/drizzled_error_messages.h:803
 msgid "Can't use ORDER clause with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:806
+#: drizzled/drizzled_error_messages.h:805
 #, c-format
 msgid "Binary logging and replication forbid changing the global server %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:808
+#: drizzled/drizzled_error_messages.h:807
 #, fuzzy, c-format
 msgid "Can't map file: %-.200s, errno: %d"
 msgstr "Datei kann nicht gesperrt werden (Fehlercode: %d)"
 
-#: drizzled/drizzled_error_messages.h:810
+#: drizzled/drizzled_error_messages.h:809
 #, c-format
 msgid "Wrong magic in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:812
+#: drizzled/drizzled_error_messages.h:811
 msgid "Prepared statement contains too many placeholders"
 msgstr "Prepared Statement enthält zu viele Platzhalter"
 
-#: drizzled/drizzled_error_messages.h:814
+#: drizzled/drizzled_error_messages.h:813
 #, c-format
 msgid "Key part '%-.192s' length cannot be 0"
 msgstr "Die Länge des Schlüsselteils '%-.192s' kann nicht 0 sein"
 
-#: drizzled/drizzled_error_messages.h:816
+#: drizzled/drizzled_error_messages.h:815
 msgid "View text checksum failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:818
+#: drizzled/drizzled_error_messages.h:817
 #, c-format
 msgid ""
 "Can not modify more than one base table through a join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:820
+#: drizzled/drizzled_error_messages.h:819
 #, c-format
 msgid "Can not insert into join view '%-.192s.%-.192s' without fields list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:822
+#: drizzled/drizzled_error_messages.h:821
 #, c-format
 msgid "Can not delete from join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:824
+#: drizzled/drizzled_error_messages.h:823
 #, c-format
 msgid "Operation %s failed for %.256s"
 msgstr "Operation %s für %.256s fehlgeschlagen"
 
-#: drizzled/drizzled_error_messages.h:826
+#: drizzled/drizzled_error_messages.h:825
 msgid "XAER_NOTA: Unknown XID"
 msgstr "XAER_NOTA: Unbekannte XID"
 
-#: drizzled/drizzled_error_messages.h:828
+#: drizzled/drizzled_error_messages.h:827
 msgid "XAER_INVAL: Invalid arguments (or unsupported command)"
 msgstr "XAER_INVAL: Ungültige Argumente (oder nicht unterstütztes Kommando)"
 
-#: drizzled/drizzled_error_messages.h:830
+#: drizzled/drizzled_error_messages.h:829
 #, c-format
 msgid ""
 "XAER_RMFAIL: The command cannot be executed when global transaction is in "
@@ -4960,46 +4935,46 @@
 "XAER_RMFAIL: Das Kommando kann nicht ausgeführt werden wenn die globale "
 "Transaktion sich im %.64s Status befindet"
 
-#: drizzled/drizzled_error_messages.h:832
+#: drizzled/drizzled_error_messages.h:831
 msgid "XAER_OUTSIDE: Some work is done outside global transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:834
+#: drizzled/drizzled_error_messages.h:833
 msgid ""
 "XAER_RMERR: Fatal error occurred in the transaction branch - check your data "
 "for consistency"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:836
+#: drizzled/drizzled_error_messages.h:835
 msgid "XA_RBROLLBACK: Transaction branch was rolled back"
 msgstr "XA_RBROLLBACK: Transaktionszweig wurde zurückgerollt"
 
-#: drizzled/drizzled_error_messages.h:838
+#: drizzled/drizzled_error_messages.h:837
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on routine "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:840
+#: drizzled/drizzled_error_messages.h:839
 msgid "Failed to grant EXECUTE and ALTER ROUTINE privileges"
 msgstr "Gewährung der EXECUTE und ALTER ROUTINE Privilegien fehlgeschlagen"
 
-#: drizzled/drizzled_error_messages.h:842
+#: drizzled/drizzled_error_messages.h:841
 msgid "Failed to revoke all privileges to dropped routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:844
+#: drizzled/drizzled_error_messages.h:843
 #, c-format
 msgid "Data too long for column '%s' at row %ld"
 msgstr "Daten zu lang für Spalte '%s' in Zeile %ld"
 
-#: drizzled/drizzled_error_messages.h:846
+#: drizzled/drizzled_error_messages.h:845
 #, c-format
 msgid "Bad SQLSTATE: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:848
+#: drizzled/drizzled_error_messages.h:847
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
@@ -5008,102 +4983,102 @@
 "%s: Bereit für Verbindungen.\n"
 "Version: '%s' Socket: '%s' Port: %d %s"
 
-#: drizzled/drizzled_error_messages.h:850
+#: drizzled/drizzled_error_messages.h:849
 msgid "Can't load value from file with fixed size rows to variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:852
+#: drizzled/drizzled_error_messages.h:851
 msgid "You are not allowed to create a user with GRANT"
 msgstr "Es ist Ihnen nicht gestattet mit GRANT neue Benutzer anzulegen"
 
-#: drizzled/drizzled_error_messages.h:854
+#: drizzled/drizzled_error_messages.h:853
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for function %-.32s"
 msgstr "Ungültiger %-.23s Wert '%-.128s' für Funktion %-.32s"
 
-#: drizzled/drizzled_error_messages.h:856
+#: drizzled/drizzled_error_messages.h:855
 msgid "Table definition has changed, please retry transaction"
 msgstr ""
 "Die Tabellendefinition hat sich geändert, bitte führen Sie die Transaktion "
 "erneut aus"
 
-#: drizzled/drizzled_error_messages.h:858
+#: drizzled/drizzled_error_messages.h:857
 msgid "Duplicate handler declared in the same block"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:860
+#: drizzled/drizzled_error_messages.h:859
 #, c-format
 msgid ""
 "OUT or INOUT argument %d for routine %s is not a variable or NEW pseudo-"
 "variable in BEFORE trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:862
+#: drizzled/drizzled_error_messages.h:861
 #, c-format
 msgid "Not allowed to return a result set from a %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:864
+#: drizzled/drizzled_error_messages.h:863
 msgid "Cannot get geometry object from data you send to the GEOMETRY field"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:866
+#: drizzled/drizzled_error_messages.h:865
 msgid ""
 "A routine failed and has neither NO SQL nor READS SQL DATA in its "
 "declaration and binary logging is enabled; if non-transactional tables were "
 "updated, the binary log will miss their changes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:868
+#: drizzled/drizzled_error_messages.h:867
 msgid ""
 "This function has none of DETERMINISTIC, NO SQL, or READS SQL DATA in its "
 "declaration and binary logging is enabled (you *might* want to use the less "
 "safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:870
+#: drizzled/drizzled_error_messages.h:869
 msgid ""
 "You do not have the SUPER privilege and binary logging is enabled (you "
 "*might* want to use the less safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:872
+#: drizzled/drizzled_error_messages.h:871
 msgid ""
 "You can't execute a prepared statement which has an open cursor associated "
 "with it. Reset the statement to re-execute it."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:874
+#: drizzled/drizzled_error_messages.h:873
 #, c-format
 msgid "The statement (%lu) has no open cursor."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:876
+#: drizzled/drizzled_error_messages.h:875
 msgid ""
 "Explicit or implicit commit is not allowed in stored function or trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:878
+#: drizzled/drizzled_error_messages.h:877
 #, c-format
 msgid ""
 "Field of view '%-.192s.%-.192s' underlying table doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:880
+#: drizzled/drizzled_error_messages.h:879
 msgid "Recursive stored functions and triggers are not allowed."
 msgstr "Rekursive gespeicherte Funktionen und Trigger sind nicht gestattet"
 
-#: drizzled/drizzled_error_messages.h:882
+#: drizzled/drizzled_error_messages.h:881
 #, c-format
 msgid "Too big scale %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:884
+#: drizzled/drizzled_error_messages.h:883
 #, c-format
 msgid "Too big precision %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:886
+#: drizzled/drizzled_error_messages.h:885
 #, c-format
 msgid ""
 "For float(M,D), double(M,D) or decimal(M,D), M must be >= D (column "
@@ -5112,158 +5087,158 @@
 "Bei float(M,D), double(M,D) und decimal(M,D) muß M >= D sein (Spalte "
 "'%-.192s')."
 
-#: drizzled/drizzled_error_messages.h:888
+#: drizzled/drizzled_error_messages.h:887
 msgid ""
 "You can't combine write-locking of system tables with other tables or lock "
 "types"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:890
+#: drizzled/drizzled_error_messages.h:889
 #, c-format
 msgid "Unable to connect to foreign data source: %.64s"
 msgstr ""
 "Verbindung zur fremden Datenquelle kann nicht hergestellt werden: %.64s"
 
-#: drizzled/drizzled_error_messages.h:892
+#: drizzled/drizzled_error_messages.h:891
 #, c-format
 msgid ""
 "There was a problem processing the query on the foreign data source. Data "
 "source error: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:894
+#: drizzled/drizzled_error_messages.h:893
 #, c-format
 msgid ""
 "The foreign data source you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:896
+#: drizzled/drizzled_error_messages.h:895
 #, c-format
 msgid ""
 "Can't create federated table. The data source connection string '%-.64s' is "
 "not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:898
+#: drizzled/drizzled_error_messages.h:897
 #, c-format
 msgid "The data source connection string '%-.64s' is not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:900
+#: drizzled/drizzled_error_messages.h:899
 #, c-format
 msgid "Can't create federated table. Foreign data src error:  %-.64s"
 msgstr ""
 "Federated Tabelle kann nicht angelegt werden. Fehlermeldung der Datenquelle: "
 "%-.64s"
 
-#: drizzled/drizzled_error_messages.h:902
+#: drizzled/drizzled_error_messages.h:901
 msgid "Trigger in wrong schema"
 msgstr "Trigger im falschen Schema"
 
-#: drizzled/drizzled_error_messages.h:904
+#: drizzled/drizzled_error_messages.h:903
 #, c-format
 msgid ""
 "Thread stack overrun:  %ld bytes used of a %ld byte stack, and %ld bytes "
 "needed.  Use 'mysqld -O thread_stack=#' to specify a bigger stack."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:906
+#: drizzled/drizzled_error_messages.h:905
 #, c-format
 msgid "Routine body for '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:908
+#: drizzled/drizzled_error_messages.h:907
 msgid "Cannot drop default keycache"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:910
+#: drizzled/drizzled_error_messages.h:909
 #, c-format
 msgid "Display width out of range for column '%-.192s' (max = %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:912
+#: drizzled/drizzled_error_messages.h:911
 msgid "XAER_DUPID: The XID already exists"
 msgstr "XAER_DUPID: Die XID existiert bereits"
 
-#: drizzled/drizzled_error_messages.h:914
+#: drizzled/drizzled_error_messages.h:913
 #, c-format
 msgid "Datetime function: %-.32s field overflow"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:916
+#: drizzled/drizzled_error_messages.h:915
 #, c-format
 msgid ""
 "Can't update table '%-.192s' in stored function/trigger because it is "
 "already used by statement which invoked this stored function/trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:918
+#: drizzled/drizzled_error_messages.h:917
 #, c-format
 msgid ""
 "The definition of table '%-.192s' prevents operation %.192s on table "
 "'%-.192s'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:920
+#: drizzled/drizzled_error_messages.h:919
 msgid ""
 "The prepared statement contains a stored routine call that refers to that "
 "same statement. It's not allowed to execute a prepared statement in such a "
 "recursive manner"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:922
+#: drizzled/drizzled_error_messages.h:921
 msgid "Not allowed to set autocommit from a stored function or trigger"
 msgstr ""
 "Autocommit kann nicht aus einer gespeicherten Funktion oder einem Trigger "
 "heraus gesetzt werden"
 
-#: drizzled/drizzled_error_messages.h:924
+#: drizzled/drizzled_error_messages.h:923
 msgid "Definer is not fully qualified"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:926
+#: drizzled/drizzled_error_messages.h:925
 #, c-format
 msgid ""
 "View '%-.192s'.'%-.192s' has no definer information (old table format). "
 "Current user is used as definer. Please recreate the view!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:928
+#: drizzled/drizzled_error_messages.h:927
 #, c-format
 msgid ""
 "You need the SUPER privilege for creation view with '%-.192s'@'%-.192s' "
 "definer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:930
+#: drizzled/drizzled_error_messages.h:929
 #, c-format
 msgid "The user specified as a definer ('%-.64s'@'%-.64s') does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:932
+#: drizzled/drizzled_error_messages.h:931
 #, c-format
 msgid "Changing schema from '%-.192s' to '%-.192s' is not allowed."
 msgstr "Änderung des Schemas von '%-.192s' to '%-.192s' ist nicht gestattet."
 
-#: drizzled/drizzled_error_messages.h:934
+#: drizzled/drizzled_error_messages.h:933
 #, c-format
 msgid ""
 "Cannot delete or update a parent row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:936
+#: drizzled/drizzled_error_messages.h:935
 #, c-format
 msgid ""
 "Cannot add or update a child row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:938
+#: drizzled/drizzled_error_messages.h:937
 #, c-format
 msgid "Variable '%-.64s' must be quoted with `...`, or renamed"
 msgstr "Die Variable '%-.64s' muß in `...`gesetzt oder umbenannt werden"
 
-#: drizzled/drizzled_error_messages.h:940
+#: drizzled/drizzled_error_messages.h:939
 #, c-format
 msgid ""
 "No definer attribute for trigger '%-.192s'.'%-.192s'. The trigger will be "
@@ -5271,42 +5246,42 @@
 "insufficient privileges. Please recreate the trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:942
+#: drizzled/drizzled_error_messages.h:941
 #, c-format
 msgid "'%-.192s' has an old format, you should re-create the '%s' object(s)"
 msgstr ""
 "'%-.192s' hat ein veraltetes Format, Sie sollten die '%s' Objekte neu "
 "erzeugen"
 
-#: drizzled/drizzled_error_messages.h:944
+#: drizzled/drizzled_error_messages.h:943
 #, c-format
 msgid ""
 "Recursive limit %d (as set by the max_sp_recursion_depth variable) was "
 "exceeded for routine %.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:946
+#: drizzled/drizzled_error_messages.h:945
 #, c-format
 msgid ""
 "Failed to load routine %-.192s. The table mysql.proc is missing, corrupt, or "
 "contains bad data (internal code %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:948
+#: drizzled/drizzled_error_messages.h:947
 #, c-format
 msgid "Incorrect routine name '%-.192s'"
 msgstr "Ungültiger Routinenname '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:950
+#: drizzled/drizzled_error_messages.h:949
 #, c-format
 msgid "Table upgrade required. Please do \"REPAIR TABLE `%-.32s`\" to fix it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:952
+#: drizzled/drizzled_error_messages.h:951
 msgid "AGGREGATE is not supported for stored functions"
 msgstr "Gespeicherte Funktionen unterstützen AGGREGATE nicht"
 
-#: drizzled/drizzled_error_messages.h:954
+#: drizzled/drizzled_error_messages.h:953
 #, c-format
 msgid ""
 "Can't create more than max_prepared_stmt_count statements (current value: %"
@@ -5315,443 +5290,443 @@
 "Es können nicht mehr als max_prepared_stmt_count statements angelegt werden "
 "(aktueller Wert: %lu)"
 
-#: drizzled/drizzled_error_messages.h:956
+#: drizzled/drizzled_error_messages.h:955
 #, c-format
 msgid "`%-.192s`.`%-.192s` contains view recursion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:958
+#: drizzled/drizzled_error_messages.h:957
 #, c-format
 msgid "non-grouping field '%-.192s' is used in %-.64s clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:960
+#: drizzled/drizzled_error_messages.h:959
 msgid "The used table type doesn't support SPATIAL indexes"
 msgstr "Der genutzte Tabellentyp unterstützt keine SPATIAL Indices."
 
-#: drizzled/drizzled_error_messages.h:962
+#: drizzled/drizzled_error_messages.h:961
 msgid "Triggers can not be created on system tables"
 msgstr "Auf Systemtabellen können keine Trigger angelegt werden"
 
-#: drizzled/drizzled_error_messages.h:964
+#: drizzled/drizzled_error_messages.h:963
 #, c-format
 msgid "Leading spaces are removed from name '%s'"
 msgstr "Führende Leerzeichen im Namen '%s' werden entfernt"
 
-#: drizzled/drizzled_error_messages.h:966
+#: drizzled/drizzled_error_messages.h:965
 msgid "Failed to read auto-increment value from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:968
+#: drizzled/drizzled_error_messages.h:967
 msgid "user name"
 msgstr "Benutzername"
 
-#: drizzled/drizzled_error_messages.h:970
+#: drizzled/drizzled_error_messages.h:969
 msgid "host name"
 msgstr "Hostname"
 
-#: drizzled/drizzled_error_messages.h:972
+#: drizzled/drizzled_error_messages.h:971
 #, c-format
 msgid "String '%-.70s' is too long for %s (should be no longer than %d)"
 msgstr ""
 "Zeichenkette '%-.70s' ist zu Lang für %s (sollte nicht länger als %d sein)"
 
-#: drizzled/drizzled_error_messages.h:974
+#: drizzled/drizzled_error_messages.h:973
 #, c-format
 msgid "The target table %-.100s of the %s is not insertable-into"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:976
+#: drizzled/drizzled_error_messages.h:975
 #, c-format
 msgid ""
 "Table '%-.64s' is differently defined or of non-MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:978
+#: drizzled/drizzled_error_messages.h:977
 msgid "Too high level of nesting for select"
 msgstr "Zu viele verschachtelte Selects"
 
-#: drizzled/drizzled_error_messages.h:980
+#: drizzled/drizzled_error_messages.h:979
 #, c-format
 msgid "Name '%-.64s' has become ''"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:982
+#: drizzled/drizzled_error_messages.h:981
 msgid ""
 "First character of the FIELDS TERMINATED string is ambiguous; please use non-"
 "optional and non-empty FIELDS ENCLOSED BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:984
+#: drizzled/drizzled_error_messages.h:983
 #, c-format
 msgid "The foreign server, %s, you are trying to create already exists."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:986
+#: drizzled/drizzled_error_messages.h:985
 #, c-format
 msgid ""
 "The foreign server name you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:988
+#: drizzled/drizzled_error_messages.h:987
 #, c-format
 msgid ""
 "Table storage engine '%-.64s' does not support the create option '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:990
+#: drizzled/drizzled_error_messages.h:989
 #, c-format
 msgid ""
 "Syntax error: %-.64s PARTITIONING requires definition of VALUES %-.64s for "
 "each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:992
+#: drizzled/drizzled_error_messages.h:991
 #, c-format
 msgid "Only %-.64s PARTITIONING can use VALUES %-.64s in partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:994
+#: drizzled/drizzled_error_messages.h:993
 msgid "MAXVALUE can only be used in last partition definition"
 msgstr "MAXVALUE kann nur in der letzten Partitionsdefinition benutzt werden"
 
-#: drizzled/drizzled_error_messages.h:996
+#: drizzled/drizzled_error_messages.h:995
 msgid "Subpartitions can only be hash partitions and by key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:998
+#: drizzled/drizzled_error_messages.h:997
 msgid "Must define subpartitions on all partitions if on one partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1000
+#: drizzled/drizzled_error_messages.h:999
 msgid "Wrong number of partitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1002
+#: drizzled/drizzled_error_messages.h:1001
 msgid "Wrong number of subpartitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1004
+#: drizzled/drizzled_error_messages.h:1003
 msgid "Constant/Random expression in (sub)partitioning function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1006
+#: drizzled/drizzled_error_messages.h:1005
 msgid "Expression in RANGE/LIST VALUES must be constant"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1008
+#: drizzled/drizzled_error_messages.h:1007
 msgid "Field in list of fields for partition function not found in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1010
+#: drizzled/drizzled_error_messages.h:1009
 msgid "List of fields is only allowed in KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1012
+#: drizzled/drizzled_error_messages.h:1011
 msgid ""
 "The partition info in the frm file is not consistent with what can be "
 "written into the frm file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1014
+#: drizzled/drizzled_error_messages.h:1013
 #, c-format
 msgid "The %-.192s function returns the wrong type"
 msgstr "Die Funktion %-.192s Funktion gibt den falschen Typ zurück"
 
-#: drizzled/drizzled_error_messages.h:1016
+#: drizzled/drizzled_error_messages.h:1015
 #, c-format
 msgid "For %-.64s partitions each partition must be defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1018
+#: drizzled/drizzled_error_messages.h:1017
 msgid "VALUES LESS THAN value must be strictly increasing for each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1020
+#: drizzled/drizzled_error_messages.h:1019
 msgid "VALUES value must be of same type as partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1022
+#: drizzled/drizzled_error_messages.h:1021
 msgid "Multiple definition of same constant in list partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1024
+#: drizzled/drizzled_error_messages.h:1023
 msgid "Partitioning can not be used stand-alone in query"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1026
+#: drizzled/drizzled_error_messages.h:1025
 msgid ""
 "The mix of handlers in the partitions is not allowed in this version of MySQL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1028
+#: drizzled/drizzled_error_messages.h:1027
 #, c-format
 msgid "For the partitioned engine it is necessary to define all %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1030
+#: drizzled/drizzled_error_messages.h:1029
 msgid "Too many partitions (including subpartitions) were defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1032
+#: drizzled/drizzled_error_messages.h:1031
 msgid ""
 "It is only possible to mix RANGE/LIST partitioning with HASH/KEY "
 "partitioning for subpartitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1034
+#: drizzled/drizzled_error_messages.h:1033
 #, fuzzy
 msgid "Failed to create specific handler file"
 msgstr "Erzeugen der Slave Threads fehlgeschlagen"
 
-#: drizzled/drizzled_error_messages.h:1036
+#: drizzled/drizzled_error_messages.h:1035
 msgid "A BLOB field is not allowed in partition function"
 msgstr "Ein BLOB Feld ist in einer Partitionierungsfunktion nicht gestattet"
 
-#: drizzled/drizzled_error_messages.h:1038
+#: drizzled/drizzled_error_messages.h:1037
 #, c-format
 msgid "A %-.192s must include all columns in the table's partitioning function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1040
+#: drizzled/drizzled_error_messages.h:1039
 #, c-format
 msgid "Number of %-.64s = 0 is not an allowed value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1042
+#: drizzled/drizzled_error_messages.h:1041
 msgid "Partition management on a not partitioned table is not possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1044
+#: drizzled/drizzled_error_messages.h:1043
 msgid ""
 "Foreign key condition is not yet supported in conjunction with partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1046
+#: drizzled/drizzled_error_messages.h:1045
 #, c-format
 msgid "Error in list of partitions to %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1048
+#: drizzled/drizzled_error_messages.h:1047
 msgid "Cannot remove all partitions, use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1050
+#: drizzled/drizzled_error_messages.h:1049
 msgid "COALESCE PARTITION can only be used on HASH/KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1052
+#: drizzled/drizzled_error_messages.h:1051
 msgid ""
 "REORGANISE PARTITION can only be used to reorganise partitions not to change "
 "their numbers"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1054
+#: drizzled/drizzled_error_messages.h:1053
 msgid ""
 "REORGANISE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1056
+#: drizzled/drizzled_error_messages.h:1055
 #, c-format
 msgid "%-.64s PARTITION can only be used on RANGE/LIST partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1058
+#: drizzled/drizzled_error_messages.h:1057
 msgid "Trying to Add partition(s) with wrong number of subpartitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1060
+#: drizzled/drizzled_error_messages.h:1059
 msgid "At least one partition must be added"
 msgstr "Es muss mindestens eine Partition hinzugefügt werden"
 
-#: drizzled/drizzled_error_messages.h:1062
+#: drizzled/drizzled_error_messages.h:1061
 msgid "At least one partition must be coalesced"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1064
+#: drizzled/drizzled_error_messages.h:1063
 msgid "More partitions to reorganise than there are partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1066
+#: drizzled/drizzled_error_messages.h:1065
 #, c-format
 msgid "Duplicate partition name %-.192s"
 msgstr "Doppelter Partitionsname %-.192s"
 
-#: drizzled/drizzled_error_messages.h:1068
+#: drizzled/drizzled_error_messages.h:1067
 msgid "It is not allowed to shut off binlog on this command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1070
+#: drizzled/drizzled_error_messages.h:1069
 msgid "When reorganising a set of partitions they must be in consecutive order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1072
+#: drizzled/drizzled_error_messages.h:1071
 msgid ""
 "Reorganize of range partitions cannot change total ranges except for last "
 "partition where it can extend the range"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1074
+#: drizzled/drizzled_error_messages.h:1073
 msgid "Partition function not supported in this version for this handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1076
+#: drizzled/drizzled_error_messages.h:1075
 msgid "Partition state cannot be defined from CREATE/ALTER TABLE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1078
+#: drizzled/drizzled_error_messages.h:1077
 #, c-format
 msgid "The %-.64s handler only supports 32 bit integers in VALUES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1080
+#: drizzled/drizzled_error_messages.h:1079
 #, c-format
 msgid "Plugin '%-.192s' is not loaded"
 msgstr "Plugin '%-.192s' ist nicht geladen"
 
-#: drizzled/drizzled_error_messages.h:1082
+#: drizzled/drizzled_error_messages.h:1081
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s'"
 msgstr "Ungültiger %-.32s Wert: '%-.128s'"
 
-#: drizzled/drizzled_error_messages.h:1084
+#: drizzled/drizzled_error_messages.h:1083
 #, c-format
 msgid "Table has no partition for value %-.64s"
 msgstr "Die Tabelle hat keine Partition für den Wert %-.64s"
 
-#: drizzled/drizzled_error_messages.h:1086
+#: drizzled/drizzled_error_messages.h:1085
 #, c-format
 msgid "It is not allowed to specify %s more than once"
 msgstr "%s darf nicht mehr als einmal angegeben werden"
 
-#: drizzled/drizzled_error_messages.h:1088
-#: drizzled/drizzled_error_messages.h:1224
+#: drizzled/drizzled_error_messages.h:1087
+#: drizzled/drizzled_error_messages.h:1223
 #, fuzzy, c-format
 msgid "Failed to create %s"
 msgstr "Erzeugen der Slave Threads fehlgeschlagen"
 
-#: drizzled/drizzled_error_messages.h:1090
-#: drizzled/drizzled_error_messages.h:1114
+#: drizzled/drizzled_error_messages.h:1089
+#: drizzled/drizzled_error_messages.h:1113
 #, c-format
 msgid "Failed to drop %s"
 msgstr "DROP von %s fehlgeschlagen"
 
-#: drizzled/drizzled_error_messages.h:1092
+#: drizzled/drizzled_error_messages.h:1091
 msgid "The handler doesn't support autoextend of tablespaces"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1094
+#: drizzled/drizzled_error_messages.h:1093
 msgid ""
 "A size parameter was incorrectly specified, either number or on the form 10M"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1096
+#: drizzled/drizzled_error_messages.h:1095
 msgid ""
 "The size number was correct but we don't allow the digit part to be more "
 "than 2 billion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1098
+#: drizzled/drizzled_error_messages.h:1097
 #, fuzzy, c-format
 msgid "Failed to alter: %s"
 msgstr "Erzeugen der Slave Threads fehlgeschlagen"
 
-#: drizzled/drizzled_error_messages.h:1100
+#: drizzled/drizzled_error_messages.h:1099
 msgid "Writing one row to the row-based binary log failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1102
+#: drizzled/drizzled_error_messages.h:1101
 #, c-format
 msgid "Table definition on master and slave does not match: %s"
 msgstr "Tabellendefinition auf Master und Slave stimmen nicht überein: %s"
 
-#: drizzled/drizzled_error_messages.h:1104
+#: drizzled/drizzled_error_messages.h:1103
 msgid ""
 "Slave running with --log-slave-updates must use row-based binary logging to "
 "be able to replicate row-based binary log events"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1106
+#: drizzled/drizzled_error_messages.h:1105
 #, c-format
 msgid "Event '%-.192s' already exists"
 msgstr "Ereignis '%-.192s' existiert bereits"
 
-#: drizzled/drizzled_error_messages.h:1108
+#: drizzled/drizzled_error_messages.h:1107
 #, c-format
 msgid "Failed to store event %s. Error code %d from storage engine."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1110
+#: drizzled/drizzled_error_messages.h:1109
 #, fuzzy, c-format
 msgid "Unknown event '%-.192s'"
 msgstr "Unbekanntes Kommando: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:1112
+#: drizzled/drizzled_error_messages.h:1111
 #, c-format
 msgid "Failed to alter event '%-.192s'"
 msgstr "Änderung des Ereignisses '%-.192s' fehlgeschlagen"
 
-#: drizzled/drizzled_error_messages.h:1116
+#: drizzled/drizzled_error_messages.h:1115
 msgid "INTERVAL is either not positive or too big"
 msgstr "INTERVAL ist entweder nicht positiv oder zu groß"
 
-#: drizzled/drizzled_error_messages.h:1118
+#: drizzled/drizzled_error_messages.h:1117
 msgid "ENDS is either invalid or before STARTS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1120
+#: drizzled/drizzled_error_messages.h:1119
 msgid "Event execution time is in the past. Event has been disabled"
 msgstr ""
 "Ausführungszeit des Ereignisses liegt in der Vergangenheit, das Ereignis "
 "wurde deaktiviert"
 
-#: drizzled/drizzled_error_messages.h:1122
+#: drizzled/drizzled_error_messages.h:1121
 #, fuzzy
 msgid "Failed to open mysql.event"
 msgstr "Erzeugen der Slave Threads fehlgeschlagen"
 
-#: drizzled/drizzled_error_messages.h:1124
+#: drizzled/drizzled_error_messages.h:1123
 msgid "No datetime expression provided"
 msgstr "Es wurde kein DATETIME Ausdruck übergeben"
 
-#: drizzled/drizzled_error_messages.h:1126
+#: drizzled/drizzled_error_messages.h:1125
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. The table is "
 "probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1128
+#: drizzled/drizzled_error_messages.h:1127
 #, c-format
 msgid "Cannot load from mysql.%s. The table is probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1130
+#: drizzled/drizzled_error_messages.h:1129
 msgid "Failed to delete the event from mysql.event"
 msgstr "Das Ereigniss konnte nicht aus mysql.event gelöscht werden"
 
-#: drizzled/drizzled_error_messages.h:1132
+#: drizzled/drizzled_error_messages.h:1131
 #, fuzzy
 msgid "Error during compilation of event's body"
 msgstr "Fehler beim Lesen eines Relaylog Ereignisses: %s"
 
-#: drizzled/drizzled_error_messages.h:1134
+#: drizzled/drizzled_error_messages.h:1133
 msgid "Same old and new event name"
 msgstr "Alter und neuer Ereignisname sind gleich"
 
-#: drizzled/drizzled_error_messages.h:1136
+#: drizzled/drizzled_error_messages.h:1135
 #, c-format
 msgid "Data for column '%s' too long"
 msgstr "Daten für Spalte '%s' sind zu lang"
 
-#: drizzled/drizzled_error_messages.h:1138
+#: drizzled/drizzled_error_messages.h:1137
 #, c-format
 msgid "Cannot drop index '%-.192s': needed in a foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1140
+#: drizzled/drizzled_error_messages.h:1139
 #, c-format
 msgid ""
 "The syntax '%s' is deprecated and will be removed in MySQL %s. Please use %s "
@@ -5760,22 +5735,22 @@
 "Die Syntax '%s' ist veraltet und wird in MySQL %s entfernt. Bitte benutzen "
 "Sie statt dessen %s"
 
-#: drizzled/drizzled_error_messages.h:1142
+#: drizzled/drizzled_error_messages.h:1141
 msgid "You can't write-lock a log table. Only read access is possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1144
+#: drizzled/drizzled_error_messages.h:1143
 msgid "You can't use locks with log tables."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1146
+#: drizzled/drizzled_error_messages.h:1145
 #, c-format
 msgid ""
 "Upholding foreign key constraints for table '%.192s', entry '%-.192s', key %"
 "d would lead to a duplicate entry"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1148
+#: drizzled/drizzled_error_messages.h:1147
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. Created with MySQL "
@@ -5785,112 +5760,112 @@
 "der gefundenen %d. Die Tabelle wurde von MySQL %d erzeugt, jetzt läuft %d. "
 "Bitte benutzen sie mysql_upgrade um diesen Fehler zu beheben."
 
-#: drizzled/drizzled_error_messages.h:1150
+#: drizzled/drizzled_error_messages.h:1149
 msgid ""
 "Cannot switch out of the row-based binary log format when the session has "
 "open temporary tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1152
+#: drizzled/drizzled_error_messages.h:1151
 msgid ""
 "Cannot change the binary logging format inside a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1154
+#: drizzled/drizzled_error_messages.h:1153
 msgid ""
 "The NDB cluster engine does not support changing the binlog format on the "
 "fly yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1156
+#: drizzled/drizzled_error_messages.h:1155
 msgid "Cannot create temporary table with partitions"
 msgstr "Temporäre Tabellen mit Partitionen können nicht angelegt werden"
 
-#: drizzled/drizzled_error_messages.h:1158
+#: drizzled/drizzled_error_messages.h:1157
 msgid "Partition constant is out of partition function domain"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1160
+#: drizzled/drizzled_error_messages.h:1159
 msgid "This partition function is not allowed"
 msgstr "Diese Partitionsfunktion ist nicht gestattet"
 
-#: drizzled/drizzled_error_messages.h:1162
+#: drizzled/drizzled_error_messages.h:1161
 msgid "Error in DDL log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1164
+#: drizzled/drizzled_error_messages.h:1163
 msgid "Not allowed to use NULL value in VALUES LESS THAN"
 msgstr "In VALUES LESS THAN ist die Verwendung von NULL Werten nicht gestattet"
 
-#: drizzled/drizzled_error_messages.h:1166
+#: drizzled/drizzled_error_messages.h:1165
 #, fuzzy
 msgid "Incorrect partition name"
 msgstr "Leerzeichen hinter Funktionsnamen ignorieren."
 
-#: drizzled/drizzled_error_messages.h:1168
+#: drizzled/drizzled_error_messages.h:1167
 msgid ""
 "Transaction isolation level can't be changed while a transaction is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1170
+#: drizzled/drizzled_error_messages.h:1169
 #, c-format
 msgid ""
 "ALTER TABLE causes auto_increment resequencing, resulting in duplicate entry "
 "'%-.192s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1172
+#: drizzled/drizzled_error_messages.h:1171
 #, fuzzy, c-format
 msgid "Internal scheduler error %d"
 msgstr "Interner (nicht spezifizierter) Fehler im Handler"
 
-#: drizzled/drizzled_error_messages.h:1174
+#: drizzled/drizzled_error_messages.h:1173
 #, c-format
 msgid "Error during starting/stopping of the scheduler. Error code %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1176
+#: drizzled/drizzled_error_messages.h:1175
 msgid "Engine cannot be used in partitioned tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1178
+#: drizzled/drizzled_error_messages.h:1177
 #, c-format
 msgid "Cannot activate '%-.64s' log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1180
+#: drizzled/drizzled_error_messages.h:1179
 msgid "The server was not built with row-based replication"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1182
+#: drizzled/drizzled_error_messages.h:1181
 msgid "Decoding of base64 string failed"
 msgstr "Dekodierung einer Base64 Zeichenkette fehlgeschlagen"
 
-#: drizzled/drizzled_error_messages.h:1184
+#: drizzled/drizzled_error_messages.h:1183
 msgid "Recursion of EVENT DDL statements is forbidden when body is present"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1186
+#: drizzled/drizzled_error_messages.h:1185
 msgid ""
 "Cannot proceed because system tables used by Event Scheduler were found "
 "damaged at server start"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1188
+#: drizzled/drizzled_error_messages.h:1187
 msgid "Only integers allowed as number here"
 msgstr "An dieser Stelle sind nur ganzzahlige Werte möglich"
 
-#: drizzled/drizzled_error_messages.h:1190
+#: drizzled/drizzled_error_messages.h:1189
 msgid "This storage engine cannot be used for log tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1192
+#: drizzled/drizzled_error_messages.h:1191
 #, c-format
 msgid "You cannot '%s' a log table if logging is enabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1194
+#: drizzled/drizzled_error_messages.h:1193
 #, c-format
 msgid ""
 "Cannot rename '%s'. When logging enabled, rename to/from log table must "
@@ -5898,203 +5873,203 @@
 "to '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1196
+#: drizzled/drizzled_error_messages.h:1195
 #, c-format
 msgid "Incorrect parameter count in the call to native function '%-.192s'"
 msgstr "Falsche Parameteranzahl im Aufruf der eingebauten Funktion '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:1198
+#: drizzled/drizzled_error_messages.h:1197
 #, c-format
 msgid "Incorrect parameters in the call to native function '%-.192s'"
 msgstr "Ungültige Parameter im Aufruf der eingebauten Funktion '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:1200
+#: drizzled/drizzled_error_messages.h:1199
 #, c-format
 msgid "Incorrect parameters in the call to stored function '%-.192s'"
 msgstr "Ungültige Parameter im Aufruf der gespeicherten Funktion '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:1202
+#: drizzled/drizzled_error_messages.h:1201
 #, c-format
 msgid "This function '%-.192s' has the same name as a native function"
 msgstr ""
 "Die Funktion '%-.192s' hat den gleichen Namen wie eine eingebaute Funktion"
 
-#: drizzled/drizzled_error_messages.h:1204
+#: drizzled/drizzled_error_messages.h:1203
 #, c-format
 msgid "Duplicate entry '%-.64s' for key '%-.192s'"
 msgstr "Doppelter Eintrag '%-.64s' für Schlüssel '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:1206
+#: drizzled/drizzled_error_messages.h:1205
 msgid "Too many files opened, please execute the command again"
 msgstr "Zu viele offene Dateien, bitte führen Sie das Kommando noch einmal aus"
 
-#: drizzled/drizzled_error_messages.h:1208
-#: drizzled/drizzled_error_messages.h:1210
+#: drizzled/drizzled_error_messages.h:1207
+#: drizzled/drizzled_error_messages.h:1209
 msgid ""
 "Event execution time is in the past and ON COMPLETION NOT PRESERVE is set. "
 "The event was dropped immediately after creation."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1212
+#: drizzled/drizzled_error_messages.h:1211
 #, c-format
 msgid "The incident %s occured on the master. Message: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1214
+#: drizzled/drizzled_error_messages.h:1213
 msgid "Table has no partition for some existing values"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1216
+#: drizzled/drizzled_error_messages.h:1215
 msgid "Statement is not safe to log in statement format."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1218
+#: drizzled/drizzled_error_messages.h:1217
 #, fuzzy, c-format
 msgid "Fatal error: %s"
 msgstr "Fehlermeldung erhalten: %s"
 
-#: drizzled/drizzled_error_messages.h:1220
+#: drizzled/drizzled_error_messages.h:1219
 #, c-format
 msgid "Relay log read failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1222
+#: drizzled/drizzled_error_messages.h:1221
 #, c-format
 msgid "Relay log write failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1226
+#: drizzled/drizzled_error_messages.h:1225
 #, c-format
 msgid "Master command %s failed: %s"
 msgstr "Masterkommando %s fehlgeschlagen: %s"
 
-#: drizzled/drizzled_error_messages.h:1228
+#: drizzled/drizzled_error_messages.h:1227
 #, c-format
 msgid "Binary logging not possible. Message: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1230
+#: drizzled/drizzled_error_messages.h:1229
 #, c-format
 msgid "View `%-.64s`.`%-.64s` has no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1232
+#: drizzled/drizzled_error_messages.h:1231
 #, c-format
 msgid "Creation context of view `%-.64s`.`%-.64s' is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1234
+#: drizzled/drizzled_error_messages.h:1233
 #, c-format
 msgid "Creation context of stored routine `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1236
+#: drizzled/drizzled_error_messages.h:1235
 #, c-format
 msgid "Corrupted TRG file for table `%-.64s`.`%-.64s`"
 msgstr "Die TRG Datei für die Tabelle `%-.64s`.`%-.64s`ist beschädigt"
 
-#: drizzled/drizzled_error_messages.h:1238
+#: drizzled/drizzled_error_messages.h:1237
 #, c-format
 msgid "Triggers for table `%-.64s`.`%-.64s` have no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1240
+#: drizzled/drizzled_error_messages.h:1239
 #, c-format
 msgid "Trigger creation context of table `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1242
+#: drizzled/drizzled_error_messages.h:1241
 #, c-format
 msgid "Creation context of event `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1244
+#: drizzled/drizzled_error_messages.h:1243
 #, c-format
 msgid "Cannot open table for trigger `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1246
+#: drizzled/drizzled_error_messages.h:1245
 #, c-format
 msgid "Cannot create stored routine `%-.64s`. Check warnings"
 msgstr ""
 "Die gespeicherte Routine `%-.64s` konnte nicht angelegt werden, bitte prüfen "
 "Sie die Warnungen"
 
-#: drizzled/drizzled_error_messages.h:1248
+#: drizzled/drizzled_error_messages.h:1247
 #, c-format
 msgid "Ambiguous slave modes combination. %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1250
+#: drizzled/drizzled_error_messages.h:1249
 #, c-format
 msgid ""
 "The BINLOG statement of type `%s` was not preceded by a format description "
 "BINLOG statement."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1252
+#: drizzled/drizzled_error_messages.h:1251
 msgid "Corrupted replication event was detected"
 msgstr "Ein beschädigtes Replikationsereignis wurde entdeckt"
 
-#: drizzled/drizzled_error_messages.h:1254
+#: drizzled/drizzled_error_messages.h:1253
 #, c-format
 msgid "Invalid column reference (%-.64s) in LOAD DATA"
 msgstr "Ungültige Spaltenreferenz (%-.64s) in LOAD DATA"
 
-#: drizzled/drizzled_error_messages.h:1256
+#: drizzled/drizzled_error_messages.h:1255
 #, c-format
 msgid "Being purged log %s was not found"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1258
+#: drizzled/drizzled_error_messages.h:1257
 #, c-format
 msgid "Converted to non-transactional lock on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1260
+#: drizzled/drizzled_error_messages.h:1259
 #, c-format
 msgid "Cannot convert to non-transactional lock in strict mode on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1262
+#: drizzled/drizzled_error_messages.h:1261
 #, c-format
 msgid ""
 "Cannot convert to non-transactional lock in an active transaction on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1264
+#: drizzled/drizzled_error_messages.h:1263
 #, c-format
 msgid "Can't access storage engine of table %-.64s"
 msgstr ""
 "Auf die Storage Engine der Tabelle %-.64s kann nicht zugegriffen werden"
 
-#: drizzled/drizzled_error_messages.h:1266
+#: drizzled/drizzled_error_messages.h:1265
 msgid "Starting backup process"
 msgstr "Starte Backup-Prozess"
 
-#: drizzled/drizzled_error_messages.h:1268
+#: drizzled/drizzled_error_messages.h:1267
 msgid "Backup completed"
 msgstr "Backup abgeschlossen"
 
-#: drizzled/drizzled_error_messages.h:1270
+#: drizzled/drizzled_error_messages.h:1269
 msgid "Starting restore process"
 msgstr "Starte Restore-Prozess"
 
-#: drizzled/drizzled_error_messages.h:1272
+#: drizzled/drizzled_error_messages.h:1271
 msgid "Restore completed"
 msgstr "Restore abgeschlossen"
 
-#: drizzled/drizzled_error_messages.h:1274
+#: drizzled/drizzled_error_messages.h:1273
 #, fuzzy
 msgid "Nothing to backup"
 msgstr "Nichts gefunden"
 
-#: drizzled/drizzled_error_messages.h:1276
+#: drizzled/drizzled_error_messages.h:1275
 #, c-format
 msgid "Database '%-.64s' cannot be included in a backup"
 msgstr "Die Datenbank '%-.64s' kann nicht in ein Backup aufgenommen werden"
 
-#: drizzled/drizzled_error_messages.h:1278
+#: drizzled/drizzled_error_messages.h:1277
 msgid ""
 "Error during backup operation - server's error log contains more information "
 "about the error"
@@ -6102,242 +6077,242 @@
 "Fehler während der Backup-Operation - nähere Informatione zum Fehler finden "
 "Sie im Fehlerprotokoll des Servers"
 
-#: drizzled/drizzled_error_messages.h:1280
+#: drizzled/drizzled_error_messages.h:1279
 msgid ""
 "Error during restore operation - server's error log contains more "
 "information about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1282
+#: drizzled/drizzled_error_messages.h:1281
 msgid ""
 "Can't execute this command because another BACKUP/RESTORE operation is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1284
+#: drizzled/drizzled_error_messages.h:1283
 msgid "Error when preparing for backup operation"
 msgstr "Fehler bei der Vorbereitung auf eine Backup-Operation"
 
-#: drizzled/drizzled_error_messages.h:1286
+#: drizzled/drizzled_error_messages.h:1285
 msgid "Error when preparing for restore operation"
 msgstr "Fehler bei der Vorbereitung auf eine Restore-Operation"
 
-#: drizzled/drizzled_error_messages.h:1288
+#: drizzled/drizzled_error_messages.h:1287
 #, c-format
 msgid "Invalid backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1290
+#: drizzled/drizzled_error_messages.h:1289
 #, c-format
 msgid "Can't read backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1292
+#: drizzled/drizzled_error_messages.h:1291
 #, c-format
 msgid "Can't write to backup location '%-.64s' (file already exists?)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1294
+#: drizzled/drizzled_error_messages.h:1293
 msgid "Can't enumerate server databases"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1296
+#: drizzled/drizzled_error_messages.h:1295
 msgid "Can't enumerate server tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1298
+#: drizzled/drizzled_error_messages.h:1297
 #, c-format
 msgid "Can't enumerate tables in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1300
+#: drizzled/drizzled_error_messages.h:1299
 #, c-format
 msgid "Skipping view %-.64s in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1302
+#: drizzled/drizzled_error_messages.h:1301
 #, c-format
 msgid "Skipping table %-.64s since it has no valid storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1304
+#: drizzled/drizzled_error_messages.h:1303
 #, c-format
 msgid "Can't open table %-.64s"
 msgstr "Kann Datei %-.64s nicht öffnen"
 
-#: drizzled/drizzled_error_messages.h:1306
+#: drizzled/drizzled_error_messages.h:1305
 msgid "Can't read backup archive preamble"
 msgstr "Der Vorspann des Backup-Archivs kann nicht gelesen werden"
 
-#: drizzled/drizzled_error_messages.h:1308
+#: drizzled/drizzled_error_messages.h:1307
 msgid "Can't write backup archive preamble"
 msgstr "Der Vorspann des Backup-Archivs kann nicht geschrieben werden"
 
-#: drizzled/drizzled_error_messages.h:1310
+#: drizzled/drizzled_error_messages.h:1309
 #, c-format
 msgid "Can't find backup driver for table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1312
+#: drizzled/drizzled_error_messages.h:1311
 #, c-format
 msgid ""
 "%-.64s backup driver was selected for table %-.64s but it rejects to handle "
 "this table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1314
+#: drizzled/drizzled_error_messages.h:1313
 #, c-format
 msgid "Can't create %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1316
+#: drizzled/drizzled_error_messages.h:1315
 #, c-format
 msgid "Can't create %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1318
+#: drizzled/drizzled_error_messages.h:1317
 #, c-format
 msgid "Found %d images in backup archive but maximum %d are supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1320
+#: drizzled/drizzled_error_messages.h:1319
 #, c-format
 msgid "Error when saving meta-data of %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1322
+#: drizzled/drizzled_error_messages.h:1321
 msgid "Error when reading meta-data list"
 msgstr "Fehler beim Lesen der Metadatenliste"
 
-#: drizzled/drizzled_error_messages.h:1324
+#: drizzled/drizzled_error_messages.h:1323
 #, c-format
 msgid "Can't create %-.64s"
 msgstr "Kann %-.64s nicht anlegen"
 
-#: drizzled/drizzled_error_messages.h:1326
+#: drizzled/drizzled_error_messages.h:1325
 msgid "Can't allocate buffer for image data transfer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1328
+#: drizzled/drizzled_error_messages.h:1327
 #, c-format
 msgid "Error when writing %-.64s backup image data (for table #%d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1330
+#: drizzled/drizzled_error_messages.h:1329
 msgid "Error when reading data from backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1332
+#: drizzled/drizzled_error_messages.h:1331
 msgid "Can't go to the next chunk in backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1334
+#: drizzled/drizzled_error_messages.h:1333
 #, c-format
 msgid "Can't initialize %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1336
+#: drizzled/drizzled_error_messages.h:1335
 #, c-format
 msgid "Can't initialize %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1338
+#: drizzled/drizzled_error_messages.h:1337
 #, c-format
 msgid "Can't shut down %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1340
+#: drizzled/drizzled_error_messages.h:1339
 #, c-format
 msgid "Can't shut down %-.64s backup driver(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1342
+#: drizzled/drizzled_error_messages.h:1341
 #, c-format
 msgid "%-.64s backup driver can't prepare for synchronization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1344
+#: drizzled/drizzled_error_messages.h:1343
 #, c-format
 msgid "%-.64s backup driver can't create its image validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1346
+#: drizzled/drizzled_error_messages.h:1345
 #, c-format
 msgid "Can't unlock %-.64s backup driver after creating the validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1348
+#: drizzled/drizzled_error_messages.h:1347
 #, c-format
 msgid "%-.64s backup driver can't cancel its backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1350
+#: drizzled/drizzled_error_messages.h:1349
 #, c-format
 msgid "%-.64s restore driver can't cancel its restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1352
+#: drizzled/drizzled_error_messages.h:1351
 #, c-format
 msgid "Error when polling %-.64s backup driver for its image data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1354
+#: drizzled/drizzled_error_messages.h:1353
 #, c-format
 msgid "Error when sending image data (for table #%d) to %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1356
+#: drizzled/drizzled_error_messages.h:1355
 #, c-format
 msgid ""
 "After %d attempts %-.64s restore driver still can't accept next block of data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1358
+#: drizzled/drizzled_error_messages.h:1357
 #, c-format
 msgid "Open and lock tables failed in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1360
+#: drizzled/drizzled_error_messages.h:1359
 msgid "Backup driver's table locking thread can not be initialized."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1362
+#: drizzled/drizzled_error_messages.h:1361
 msgid ""
 "Can't open the online backup progress tables. Check 'mysql.online_backup' "
 "and 'mysql.online_backup_progress'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1364
+#: drizzled/drizzled_error_messages.h:1363
 #, fuzzy, c-format
 msgid "Tablespace '%-.192s' already exists"
 msgstr "Tablespace existiert bereits"
 
-#: drizzled/drizzled_error_messages.h:1366
+#: drizzled/drizzled_error_messages.h:1365
 #, fuzzy, c-format
 msgid "Tablespace '%-.192s' doesn't exist"
 msgstr "Tablespace existiert bereits"
 
-#: drizzled/drizzled_error_messages.h:1368
+#: drizzled/drizzled_error_messages.h:1367
 #, c-format
 msgid "Unexpected master's heartbeat data: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1370
+#: drizzled/drizzled_error_messages.h:1369
 #, c-format
 msgid "The requested value for the heartbeat period %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1372
+#: drizzled/drizzled_error_messages.h:1371
 #, c-format
 msgid "Can't write to the online backup progress log %-.64s."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1374
+#: drizzled/drizzled_error_messages.h:1373
 #, fuzzy, c-format
 msgid "Tablespace '%-.192s' not empty"
 msgstr "Tablespace ist nicht leer"
 
-#: drizzled/drizzled_error_messages.h:1376
+#: drizzled/drizzled_error_messages.h:1375
 #, c-format
 msgid ""
 "Tablespace `%-.64s` needed by tables being restored has changed on the "
@@ -6500,24 +6475,157 @@
 "mysqld with --tc-heuristic-recover={commit|rollback}"
 msgstr ""
 
-#: drizzled/log_event.cc:990
+#: drizzled/log_event.cc:144
+#, c-format
+msgid ""
+"Could not execute %s event on table %s.%s;%s handler error %s; the event's "
+"master log %s, end_log_pos %<PRIu32>"
+msgstr ""
+
+#: drizzled/log_event.cc:992
 #, c-format
 msgid ""
 "Error in Log_event::read_log_event(): '%s', data_len: %d, event_type: %d"
 msgstr ""
 
-#: drizzled/log_event.cc:3693
+#: drizzled/log_event.cc:2282
+#, c-format
+msgid ""
+"Query partially completed on the master (error on master: %d) and was "
+"aborted. There is a chance that your master is inconsistent at this point. "
+"If you are sure that your master is ok, run this query manually on the slave "
+"and then restart the slave with SET GLOBAL SQL_SLAVE_SKIP_COUNTER=1; START "
+"SLAVE; . Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2312
+#, c-format
+msgid ""
+"Query caused differenxt errors on master and slave.\n"
+"Error on master: '%s' (%d), Error on slave: '%s' (%d).\n"
+"Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2317
+#, fuzzy
+msgid "no error"
+msgstr "Unbekannter Fehler %d"
+
+#: drizzled/log_event.cc:2337
+#, c-format
+msgid "Error '%s' on query. Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2339 drizzled/log_event.cc:6208
+#: drizzled/log_event.cc:6253 drizzled/log_event.cc:7061
+msgid "unexpected success or fatal error"
+msgstr ""
+
+#: drizzled/log_event.cc:2917
+msgid ""
+"Rolling back unfinished transaction (no COMMIT or ROLLBACK in relay log). A "
+"probable cause is that the master died while writing the transaction to its "
+"binary log, thus rolled back too."
+msgstr ""
+
+#: drizzled/log_event.cc:3696
 #, c-format
 msgid ""
 "Slave: load data infile on table '%s' at log position %s in log '%s' "
-"produced %ld warning(s). Default database: '%s'"
-msgstr ""
-
-#: drizzled/log_event.cc:4731
+"produced %<PRIu32> warning(s). Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3746
+#, c-format
+msgid ""
+"Error '%s' running LOAD DATA INFILE on table '%s'. Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3758
+#, c-format
+msgid "Running LOAD DATA INFILE on table '%-.64s'. Default database: '%-.64s'"
+msgstr ""
+
+#: drizzled/log_event.cc:4735
 #, fuzzy
 msgid "Out of memory while recording slave event"
 msgstr "Platz reicht im Hauptspeiche rnicht aus in der engine"
 
+#: drizzled/log_event.cc:5093 drizzled/log_event.cc:5119
+#, c-format
+msgid "Error in Create_file event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5105
+#, c-format
+msgid "Error in Create_file event: could not write to file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5126
+#, c-format
+msgid "Error in Create_file event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5265
+#, c-format
+msgid "Error in %s event: could not create file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5274
+#, c-format
+msgid "Error in %s event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5281
+#, c-format
+msgid "Error in %s event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5492
+#, c-format
+msgid "Error in Exec_load event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5502
+#, c-format
+msgid "Error in Exec_load event: file '%s' appears corrupted"
+msgstr ""
+
+#: drizzled/log_event.cc:5532
+#, fuzzy, c-format
+msgid "%s. Failed executing load from '%s'"
+msgstr "Ausführung von stat() auf Datei '%s' fehlgeschlagen"
+
+#: drizzled/log_event.cc:5760
+#, fuzzy
+msgid "Not enough memory"
+msgstr "Kein Speicher mehr verfügbar"
+
+#: drizzled/log_event.cc:6205
+#, c-format
+msgid "Error '%s' in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6215
+#, c-format
+msgid "Error in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6250
+#, c-format
+msgid "Error '%s' on reopening tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6606
+#, c-format
+msgid "Error in %s event: commit of row events failed, table `%s`.`%s`"
+msgstr ""
+
+#: drizzled/log_event.cc:7058
+#, c-format
+msgid "Error '%s' on opening table `%s`.`%s`"
+msgstr ""
+
 #: drizzled/rpl_mi.cc:148
 #, c-format
 msgid "Failed to create a new master info file (file '%s', errno %d)"
@@ -6540,7 +6648,7 @@
 "MySQL slave was compiled without SSL support."
 msgstr ""
 
-#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2151
+#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2148
 msgid "Failed to flush master info file"
 msgstr ""
 
@@ -6629,32 +6737,32 @@
 "Master's column size should be <= the slave's column size."
 msgstr ""
 
-#: drizzled/scheduler.cc:121
+#: drizzled/scheduler.cc:122
 msgid "Memory allocation error in thd_scheduler::init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:212
+#: drizzled/scheduler.cc:213
 msgid "init_pipe(thd_add_pipe) error in libevent_init\n"
 msgstr "init_pipe(thd_add_pipe) Fehler in libevent_init\n"
 
-#: drizzled/scheduler.cc:218
+#: drizzled/scheduler.cc:219
 msgid "init_pipe(thd_kill_pipe) error in libevent_init\n"
 msgstr "init_pipe(thd_kill_pipe) Fehler in libevent_init\n"
 
-#: drizzled/scheduler.cc:230
+#: drizzled/scheduler.cc:231
 msgid "thd_add_event event_add error in libevent_init\n"
 msgstr "thd_add_event event_add Fehler in libevent_init\n"
 
-#: drizzled/scheduler.cc:246
+#: drizzled/scheduler.cc:247
 #, c-format
 msgid "Can't create completion port thread (error %d)"
 msgstr ""
 
-#: drizzled/scheduler.cc:359
+#: drizzled/scheduler.cc:360
 msgid "event_add error in libevent_add_thd_callback\n"
 msgstr "event_add Fehler in libevent_add_thd_callback\n"
 
-#: drizzled/scheduler.cc:385
+#: drizzled/scheduler.cc:386
 msgid "Scheduler init error in libevent_add_new_connection\n"
 msgstr ""
 
@@ -6662,7 +6770,7 @@
 msgid "libevent_thread_proc: my_thread_init() failed\n"
 msgstr "libevent_thread_proc: my_thread_init() fehlgeschlagen\n"
 
-#: drizzled/set_var.cc:898
+#: drizzled/set_var.cc:893
 msgid "Ambiguous slave modes combination. STRICT will be used"
 msgstr ""
 
@@ -6830,12 +6938,12 @@
 "the slave may be in an inconsistent state. Stopped in %s position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1766 drizzled/slave.cc:2366
+#: drizzled/slave.cc:1766 drizzled/slave.cc:2360
 #, c-format
 msgid "Slave SQL thread stopped because it reached its UNTIL position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1825 drizzled/slave.cc:2315
+#: drizzled/slave.cc:1825 drizzled/slave.cc:2309
 #, c-format
 msgid "Error initializing relay log position: %s"
 msgstr ""
@@ -6843,7 +6951,7 @@
 #: drizzled/slave.cc:1841
 #, c-format
 msgid ""
-"Slave SQL thread retried transaction %lu time(s) in vain, giving up. "
+"Slave SQL thread retried transaction %<PRIu32> time(s) in vain, giving up. "
 "Consider raising the value of the slave_transaction_retries variable."
 msgstr ""
 
@@ -6858,111 +6966,111 @@
 "their names by issuing 'SHOW SLAVE STATUS' on this slave."
 msgstr ""
 
-#: drizzled/slave.cc:1988
+#: drizzled/slave.cc:1985
 msgid "Failed during slave I/O thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2002
+#: drizzled/slave.cc:1999
 msgid "error in drizzle_create()"
 msgstr "Fehler in drizzle_create()"
 
-#: drizzled/slave.cc:2010
+#: drizzled/slave.cc:2007
 #, c-format
 msgid ""
 "Slave I/O thread: connected to master '%s@%s:%d',replication started in log "
 "'%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2024
+#: drizzled/slave.cc:2021
 msgid "Slave I/O thread killed while connecting to master"
 msgstr ""
 
-#: drizzled/slave.cc:2048
+#: drizzled/slave.cc:2045
 msgid "Slave I/O thread couldn't register on master"
 msgstr ""
 
-#: drizzled/slave.cc:2060 drizzled/slave.cc:2084 drizzled/slave.cc:2108
+#: drizzled/slave.cc:2057 drizzled/slave.cc:2081 drizzled/slave.cc:2105
 msgid "Forcing to reconnect slave I/O thread"
 msgstr ""
 
-#: drizzled/slave.cc:2073
+#: drizzled/slave.cc:2070
 msgid "Failed on request_dump()"
 msgstr "request_dump() fehlgeschlagen"
 
-#: drizzled/slave.cc:2074
+#: drizzled/slave.cc:2071
 msgid "Slave I/O thread killed while requesting master dump"
 msgstr ""
 
-#: drizzled/slave.cc:2100
+#: drizzled/slave.cc:2097
 msgid "Waiting for master to send event"
 msgstr ""
 
-#: drizzled/slave.cc:2102
+#: drizzled/slave.cc:2099
 msgid "Slave I/O thread killed while reading event"
 msgstr ""
 
-#: drizzled/slave.cc:2120
+#: drizzled/slave.cc:2117
 #, c-format
 msgid ""
-"Log entry on master is longer than max_allowed_packet (%ld) on slave. If the "
-"entry is correct, restart the server with a higher value of "
+"Log entry on master is longer than max_allowed_packet (%<PRId32>) on slave. "
+"If the entry is correct, restart the server with a higher value of "
 "max_allowed_packet"
 msgstr ""
 
-#: drizzled/slave.cc:2134
+#: drizzled/slave.cc:2131
 msgid "Stopping slave I/O thread due to out-of-memory error from master"
 msgstr ""
 
-#: drizzled/slave.cc:2144
+#: drizzled/slave.cc:2141
 #, fuzzy
 msgid "Queueing master event to the relay log"
 msgstr "Hänge Masterereignis an das Relaylog an"
 
-#: drizzled/slave.cc:2171
+#: drizzled/slave.cc:2168
 msgid "Slave I/O thread aborted while waiting for relay log space"
 msgstr ""
 
-#: drizzled/slave.cc:2181
+#: drizzled/slave.cc:2178
 #, c-format
 msgid "Slave I/O thread exiting, read up to log '%s', position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2205
+#: drizzled/slave.cc:2199
 msgid "Waiting for slave mutex on exit"
 msgstr ""
 
-#: drizzled/slave.cc:2271
+#: drizzled/slave.cc:2265
 msgid "Failed during slave thread initialization"
 msgstr "Fehler bei der Initialisierung des Slave Threads"
 
-#: drizzled/slave.cc:2337
+#: drizzled/slave.cc:2331
 #, c-format
 msgid ""
 "Slave SQL thread initialized, starting replication in log '%s' at position %"
 "s, relay log '%s' position: %s"
 msgstr ""
 
-#: drizzled/slave.cc:2351
+#: drizzled/slave.cc:2345
 msgid "Slave SQL thread aborted. Can't execute init_slave query"
 msgstr ""
 "Slave SQL Thread abgebrochen, die init_slave Abfrage konnte nicht ausgeführt "
 "werden"
 
-#: drizzled/slave.cc:2377
+#: drizzled/slave.cc:2371
 msgid "Reading event from the relay log"
 msgstr "Lese Ereigniss aus dem Relaylog"
 
-#: drizzled/slave.cc:2402
+#: drizzled/slave.cc:2396
 #, c-format
 msgid "Slave (additional info): %s Error_code: %d"
 msgstr "Slave (zusätzliche Information): %s Fehlercode: %d"
 
-#: drizzled/slave.cc:2419
+#: drizzled/slave.cc:2413
 #, c-format
 msgid "Slave: %s Error_code: %d"
 msgstr "Slave: %s Fehlercode: %d"
 
-#: drizzled/slave.cc:2422
+#: drizzled/slave.cc:2416
 #, c-format
 msgid ""
 "Error loading user-defined library, slave SQL thread aborted. Install the "
@@ -6970,114 +7078,114 @@
 "stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2430
+#: drizzled/slave.cc:2424
 #, c-format
 msgid ""
 "Error running query, slave SQL thread aborted. Fix the problem, and restart "
 "the slave SQL thread with \"SLAVE START\". We stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2442
+#: drizzled/slave.cc:2436
 #, c-format
 msgid ""
 "Slave SQL thread exiting, replication stopped in log '%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2538
+#: drizzled/slave.cc:2532
 #, c-format
 msgid "Slave I/O: failed requesting download of '%s'"
 msgstr ""
 
-#: drizzled/slave.cc:2555
+#: drizzled/slave.cc:2549
 #, c-format
 msgid "Network read error downloading '%s' from master"
 msgstr ""
 
-#: drizzled/slave.cc:2577
+#: drizzled/slave.cc:2571
 msgid "error writing Exec_load event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2591
+#: drizzled/slave.cc:2585
 msgid "error writing Create_file event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2606
+#: drizzled/slave.cc:2600
 msgid "error writing Append_block event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2702
+#: drizzled/slave.cc:2696
 msgid "Memory allocation failed"
 msgstr "Speicheranforderung fehlgeschlagen"
 
-#: drizzled/slave.cc:2727 drizzled/slave.cc:2813
+#: drizzled/slave.cc:2721 drizzled/slave.cc:2807
 #, c-format
 msgid ""
 "Read invalid event from master: '%s', master could be corrupt but a more "
 "likely cause of this is a bug"
 msgstr ""
 
-#: drizzled/slave.cc:3086
+#: drizzled/slave.cc:3080
 msgid "could not queue event from master"
 msgstr ""
 
-#: drizzled/slave.cc:3180
+#: drizzled/slave.cc:3170
 #, c-format
 msgid "error %s to master '%s@%s:%d' - retry-time: %d  retries: %u"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "reconnecting"
 msgstr "Stelle Verbindung wieder her"
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "connecting"
 msgstr "Stelle Verbindung her"
 
-#: drizzled/slave.cc:3208
+#: drizzled/slave.cc:3198
 #, c-format
 msgid ""
 "Slave: connected to master '%s@%s:%d', replication resumed in log '%s' at "
 "position %s"
 msgstr ""
 
-#: drizzled/slave.cc:3598
+#: drizzled/slave.cc:3585
 #, c-format
 msgid "next log '%s' is currently active"
 msgstr ""
 
-#: drizzled/slave.cc:3628
+#: drizzled/slave.cc:3615
 #, c-format
 msgid "next log '%s' is not active"
 msgstr ""
 
-#: drizzled/slave.cc:3644
+#: drizzled/slave.cc:3631
 #, c-format
 msgid ""
 "Slave SQL thread: I/O error reading event(errno: %d  cur_log->error: %d)"
 msgstr ""
 
-#: drizzled/slave.cc:3650
+#: drizzled/slave.cc:3637
 msgid "Aborting slave SQL thread because of partial event read"
 msgstr ""
 "Breche SQL Thread auf Grund eines unvollständig eingelesenen Ereignisses ab"
 
-#: drizzled/slave.cc:3656 drizzled/slave.cc:3663
+#: drizzled/slave.cc:3643 drizzled/slave.cc:3650
 #, c-format
 msgid "Error reading relay log event: %s"
 msgstr "Fehler beim Lesen eines Relaylog Ereignisses: %s"
 
-#: drizzled/slave.cc:3657
+#: drizzled/slave.cc:3644
 msgid "slave SQL thread was killed"
 msgstr ""
 
-#: drizzled/slave.cc:3755
+#: drizzled/slave.cc:3742
 #, c-format
 msgid ""
 "master may suffer from http://bugs.mysql.com/bug.php?id=%u so slave stops; "
 "check error log on slave for more info"
 msgstr ""
 
-#: drizzled/slave.cc:3761
+#: drizzled/slave.cc:3748
 #, c-format
 msgid ""
 "According to the master's version ('%s'), it is probable that master suffers "
@@ -7311,11 +7419,33 @@
 msgid "Fatal error: Illegal or unknown default time zone '%s'"
 msgstr "Fataler Fehler: Ungültige oder unbekannte Standardzeitzone '%s'"
 
-#: drizzled/definitions.h:48
+#: drizzled/definitions.h:52
 msgid "Invalid error code"
 msgstr "Ungültige Fehlernummer"
 
 #~ msgid ""
+#~ "Switch to another charset. Might be needed for processing binlog with "
+#~ "multi-byte charsets."
+#~ msgstr ""
+#~ "Wechsle zu einem neuen Zeichensatz. Könnte notwendig sein um binlogs mit "
+#~ "multy-byte Zeichensatz zu verarbeiten"
+
+#~ msgid "Usage: \\C char_setname | charset charset_name"
+#~ msgstr "Benutze: \\C Zeichensatzname | charset Zeichensatzname"
+
+#~ msgid "Charset changed"
+#~ msgstr "Zeichensatz geändert"
+
+#~ msgid "Charset is not found"
+#~ msgstr "Zeichensatz nicht gefunden"
+
+#~ msgid "Unknown option to protocol: %s\n"
+#~ msgstr "Unbekannte Option für das %s Protokoll\n"
+
+#~ msgid "COLLATION %s is not valid for CHARACTER SET %s"
+#~ msgstr "COLLATION %s ist nicht gültig für CHARACTER SET %s"
+
+#~ msgid ""
 #~ "Found incompatible DECIMAL field '%s' in %s; Please do \"ALTER TABLE '%s' "
 #~ "FORCE\" to fix it!"
 #~ msgstr ""

=== modified file 'po/drizzle.pot'
--- po/drizzle.pot	2008-09-13 20:24:20 +0000
+++ po/drizzle.pot	2008-09-23 00:13:19 +0000
@@ -8,7 +8,7 @@
 msgstr ""
 "Project-Id-Version: drizzle 7.0.0\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-09-13 13:24-0700\n"
+"POT-Creation-Date: 2008-09-21 16:53+0200\n"
 "PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
 "Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
 "Language-Team: LANGUAGE <LL@li.org>\n"
@@ -17,223 +17,217 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
 
-#: client/drizzle.cc:256
+#: client/drizzle.cc:253
 msgid "Synonym for `help'."
 msgstr ""
 
-#: client/drizzle.cc:257
+#: client/drizzle.cc:254
 msgid "Clear command."
 msgstr ""
 
-#: client/drizzle.cc:259
+#: client/drizzle.cc:256
 msgid "Reconnect to the server. Optional arguments are db and host."
 msgstr ""
 
-#: client/drizzle.cc:261
+#: client/drizzle.cc:258
 msgid ""
 "Set statement delimiter. NOTE: Takes the rest of the line as new delimiter."
 msgstr ""
 
-#: client/drizzle.cc:263
+#: client/drizzle.cc:260
 msgid "Send command to drizzle server, display result vertically."
 msgstr ""
 
-#: client/drizzle.cc:264
+#: client/drizzle.cc:261
 msgid "Exit drizzle. Same as quit."
 msgstr ""
 
-#: client/drizzle.cc:265
+#: client/drizzle.cc:262
 msgid "Send command to drizzle server."
 msgstr ""
 
-#: client/drizzle.cc:266
+#: client/drizzle.cc:263
 msgid "Display this help."
 msgstr ""
 
-#: client/drizzle.cc:267
+#: client/drizzle.cc:264
 msgid "Disable pager, print to stdout."
 msgstr ""
 
-#: client/drizzle.cc:268
+#: client/drizzle.cc:265
 msgid "Don't write into outfile."
 msgstr ""
 
-#: client/drizzle.cc:270
+#: client/drizzle.cc:267
 msgid "Set PAGER [to_pager]. Print the query results via PAGER."
 msgstr ""
 
-#: client/drizzle.cc:271
+#: client/drizzle.cc:268
 msgid "Print current command."
 msgstr ""
 
-#: client/drizzle.cc:272
+#: client/drizzle.cc:269
 msgid "Change your drizzle prompt."
 msgstr ""
 
-#: client/drizzle.cc:273
+#: client/drizzle.cc:270
 msgid "Quit drizzle."
 msgstr ""
 
-#: client/drizzle.cc:274
+#: client/drizzle.cc:271
 msgid "Rebuild completion hash."
 msgstr ""
 
-#: client/drizzle.cc:276
+#: client/drizzle.cc:273
 msgid "Execute an SQL script file. Takes a file name as an argument."
 msgstr ""
 
-#: client/drizzle.cc:277
+#: client/drizzle.cc:274
 msgid "Get status information from the server."
 msgstr ""
 
-#: client/drizzle.cc:279
+#: client/drizzle.cc:276
 msgid "Set outfile [to_outfile]. Append everything into given outfile."
 msgstr ""
 
-#: client/drizzle.cc:281
+#: client/drizzle.cc:278
 msgid "Use another database. Takes database name as argument."
 msgstr ""
 
-#: client/drizzle.cc:283
-msgid ""
-"Switch to another charset. Might be needed for processing binlog with multi-"
-"byte charsets."
-msgstr ""
-
-#: client/drizzle.cc:285 client/drizzle.cc:1437
+#: client/drizzle.cc:280 client/drizzle.cc:1431
 msgid "Show warnings after every statement."
 msgstr ""
 
-#: client/drizzle.cc:287
+#: client/drizzle.cc:282
 msgid "Don't show warnings after every statement."
 msgstr ""
 
-#: client/drizzle.cc:1120
+#: client/drizzle.cc:1115
 msgid "Welcome to the Drizzle client..  Commands end with ; or \\g."
 msgstr ""
 
-#: client/drizzle.cc:1130
+#: client/drizzle.cc:1125
 #, c-format
 msgid ""
 "Your Drizzle connection id is %u\n"
 "Server version: %s\n"
 msgstr ""
 
+#: client/drizzle.cc:1155
+#, c-format
+msgid "Reading history-file %s\n"
+msgstr ""
+
 #: client/drizzle.cc:1160
 #, c-format
-msgid "Reading history-file %s\n"
-msgstr ""
-
-#: client/drizzle.cc:1165
-#, c-format
 msgid "Couldn't allocate memory for temp histfile!\n"
 msgstr ""
 
-#: client/drizzle.cc:1172
+#: client/drizzle.cc:1167
 msgid "Type 'help;' or '\\h' for help. Type '\\c' to clear the buffer.\n"
 msgstr ""
 
-#: client/drizzle.cc:1190
+#: client/drizzle.cc:1185
 #, c-format
 msgid "Writing history-file %s\n"
 msgstr ""
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Aborted"
 msgstr ""
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Bye"
 msgstr ""
 
-#: client/drizzle.cc:1248
+#: client/drizzle.cc:1242
 msgid "Query aborted by Ctrl+C\n"
 msgstr ""
 
-#: client/drizzle.cc:1271 client/drizzleadmin.cc:74 drizzled/drizzled.cc:3113
+#: client/drizzle.cc:1265 client/drizzleadmin.cc:73 drizzled/drizzled.cc:3097
 msgid "Display this help and exit."
 msgstr ""
 
-#: client/drizzle.cc:1273
+#: client/drizzle.cc:1267
 msgid "Synonym for -?"
 msgstr ""
 
-#: client/drizzle.cc:1276
+#: client/drizzle.cc:1270
 msgid ""
 "Enable automatic rehashing. One doesn't need to use 'rehash' to get table "
 "and field completion, but startup and reconnecting may take a longer time. "
 "Disable with --disable-auto-rehash."
 msgstr ""
 
-#: client/drizzle.cc:1280
+#: client/drizzle.cc:1274
 msgid ""
 "No automatic rehashing. One has to use 'rehash' to get table and field "
 "completion. This gives a quicker start of DRIZZLE and disables rehashing on "
 "reconnect. WARNING: options deprecated; use --disable-auto-rehash instead."
 msgstr ""
 
-#: client/drizzle.cc:1283
+#: client/drizzle.cc:1277
 msgid ""
 "Automatically switch to vertical output mode if the result is wider than the "
 "terminal width."
 msgstr ""
 
-#: client/drizzle.cc:1286
+#: client/drizzle.cc:1280
 msgid ""
 "Don't use history file. Disable interactive behavior. (Enables --silent)"
 msgstr ""
 
-#: client/drizzle.cc:1288 drizzled/drizzled.cc:3183
+#: client/drizzle.cc:1282 drizzled/drizzled.cc:3167
 msgid "Directory where character sets are."
 msgstr ""
 
-#: client/drizzle.cc:1290
+#: client/drizzle.cc:1284
 msgid "Display column type information."
 msgstr ""
 
-#: client/drizzle.cc:1293
+#: client/drizzle.cc:1287
 msgid ""
 "Preserve comments. Send comments to the server. The default is --skip-"
 "comments (discard comments), enable with --comments"
 msgstr ""
 
-#: client/drizzle.cc:1296
+#: client/drizzle.cc:1290
 msgid "Use compression in server/client protocol."
 msgstr ""
 
-#: client/drizzle.cc:1299
+#: client/drizzle.cc:1293
 msgid "Check memory and open file usage at exit ."
 msgstr ""
 
-#: client/drizzle.cc:1302
+#: client/drizzle.cc:1296
 msgid "Print some debug info at exit."
 msgstr ""
 
-#: client/drizzle.cc:1304
+#: client/drizzle.cc:1298
 msgid "Database to use."
 msgstr ""
 
-#: client/drizzle.cc:1307 drizzled/drizzled.cc:3179
-msgid "Set the default character set."
+#: client/drizzle.cc:1301
+msgid "(not used)"
 msgstr ""
 
-#: client/drizzle.cc:1309
+#: client/drizzle.cc:1303
 msgid "Delimiter to be used."
 msgstr ""
 
-#: client/drizzle.cc:1311
+#: client/drizzle.cc:1305
 msgid "Execute command and quit. (Disables --force and history file)"
 msgstr ""
 
-#: client/drizzle.cc:1313
+#: client/drizzle.cc:1307
 msgid "Print the output of a query (rows) vertically."
 msgstr ""
 
-#: client/drizzle.cc:1316
+#: client/drizzle.cc:1310
 msgid "Continue even if we get an sql error."
 msgstr ""
 
-#: client/drizzle.cc:1320
+#: client/drizzle.cc:1314
 msgid ""
 "Enable named commands. Named commands mean this program's internal commands; "
 "see drizzle> help . When enabled, the named commands can be used from any "
@@ -241,7 +235,7 @@
 "Disable with --disable-named-commands. This option is disabled by default."
 msgstr ""
 
-#: client/drizzle.cc:1324
+#: client/drizzle.cc:1318
 msgid ""
 "Named commands are disabled. Use \\* form only, or use named commands only "
 "in the beginning of a line ending with a semicolon (;) Since version 10.9 "
@@ -250,63 +244,63 @@
 "deprecated; use --disable-named-commands instead."
 msgstr ""
 
-#: client/drizzle.cc:1326
+#: client/drizzle.cc:1320
 msgid "Ignore space after function names."
 msgstr ""
 
-#: client/drizzle.cc:1328
+#: client/drizzle.cc:1322
 msgid "Enable/disable LOAD DATA LOCAL INFILE."
 msgstr ""
 
-#: client/drizzle.cc:1331
+#: client/drizzle.cc:1325
 msgid "Turn off beep on error."
 msgstr ""
 
-#: client/drizzle.cc:1333 client/drizzleadmin.cc:76
+#: client/drizzle.cc:1327 client/drizzleadmin.cc:75
 msgid "Connect to host."
 msgstr ""
 
-#: client/drizzle.cc:1335
+#: client/drizzle.cc:1329
 msgid "Write line numbers for errors."
 msgstr ""
 
-#: client/drizzle.cc:1338
+#: client/drizzle.cc:1332
 msgid ""
 "Don't write line number for errors. WARNING: -L is deprecated, use long "
 "version of this option instead."
 msgstr ""
 
-#: client/drizzle.cc:1340
+#: client/drizzle.cc:1334
 msgid "Flush buffer after each query."
 msgstr ""
 
-#: client/drizzle.cc:1342
+#: client/drizzle.cc:1336
 msgid "Write column names in results."
 msgstr ""
 
-#: client/drizzle.cc:1346
+#: client/drizzle.cc:1340
 msgid ""
 "Don't write column names in results. WARNING: -N is deprecated, use long "
 "version of this options instead."
 msgstr ""
 
-#: client/drizzle.cc:1349
+#: client/drizzle.cc:1343
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated; "
 "you can set variables directly with --variable-name=value."
 msgstr ""
 
-#: client/drizzle.cc:1351
+#: client/drizzle.cc:1345
 msgid "Ignore SIGINT (CTRL-C)"
 msgstr ""
 
-#: client/drizzle.cc:1355
+#: client/drizzle.cc:1349
 msgid ""
 "Only update the default database. This is useful for skipping updates to "
 "other database in the update log."
 msgstr ""
 
-#: client/drizzle.cc:1358
+#: client/drizzle.cc:1352
 msgid ""
 "Pager to use to display results. If you don't supply an option the default "
 "pager is taken from your ENV variable PAGER. Valid pagers are less, more, "
@@ -315,132 +309,132 @@
 "default."
 msgstr ""
 
-#: client/drizzle.cc:1361
+#: client/drizzle.cc:1355
 msgid ""
 "Disable pager and print to stdout. See interactive help (\\h) also. WARNING: "
 "option deprecated; use --disable-pager instead."
 msgstr ""
 
-#: client/drizzle.cc:1364 client/drizzleadmin.cc:79
+#: client/drizzle.cc:1358 client/drizzleadmin.cc:78
 msgid ""
 "Password to use when connecting to server. If password is not given it's "
 "asked from the tty."
 msgstr ""
 
-#: client/drizzle.cc:1366
+#: client/drizzle.cc:1360
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, "
 msgstr ""
 
-#: client/drizzle.cc:1367
+#: client/drizzle.cc:1361
 msgid "built-in default"
 msgstr ""
 
-#: client/drizzle.cc:1370
+#: client/drizzle.cc:1364
 msgid "Set the drizzle prompt to this value."
 msgstr ""
 
-#: client/drizzle.cc:1373
+#: client/drizzle.cc:1367
 msgid "The protocol of connection (tcp,socket,pipe,memory)."
 msgstr ""
 
-#: client/drizzle.cc:1376
+#: client/drizzle.cc:1370
 msgid ""
 "Don't cache result, print it row by row. This may slow down the server if "
 "the output is suspended. Doesn't use history file."
 msgstr ""
 
-#: client/drizzle.cc:1378
+#: client/drizzle.cc:1372
 msgid "Write fields without conversion. Used with --batch."
 msgstr ""
 
-#: client/drizzle.cc:1381
+#: client/drizzle.cc:1375
 msgid ""
 "Reconnect if the connection is lost. Disable with --disable-reconnect. This "
 "option is enabled by default."
 msgstr ""
 
-#: client/drizzle.cc:1383
+#: client/drizzle.cc:1377
 msgid ""
 "Be more silent. Print results with a tab as separator, each row on new line."
 msgstr ""
 
-#: client/drizzle.cc:1385
+#: client/drizzle.cc:1379
 msgid "Socket file to use for connection."
 msgstr ""
 
-#: client/drizzle.cc:1388
+#: client/drizzle.cc:1382
 msgid "Output in table format."
 msgstr ""
 
-#: client/drizzle.cc:1391
+#: client/drizzle.cc:1385
 msgid ""
 "Append everything into outfile. See interactive help (\\h) also. Does not "
 "work in batch mode. Disable with --disable-tee. This option is disabled by "
 "default."
 msgstr ""
 
-#: client/drizzle.cc:1393
+#: client/drizzle.cc:1387
 msgid ""
 "Disable outfile. See interactive help (\\h) also. WARNING: option "
 "deprecated; use --disable-tee instead"
 msgstr ""
 
-#: client/drizzle.cc:1396 client/drizzleadmin.cc:89
+#: client/drizzle.cc:1390 client/drizzleadmin.cc:88
 msgid "User for login if not current user."
 msgstr ""
 
-#: client/drizzle.cc:1399
+#: client/drizzle.cc:1393
 msgid "Only allow UPDATE and DELETE that uses keys."
 msgstr ""
 
-#: client/drizzle.cc:1402
+#: client/drizzle.cc:1396
 msgid "Synonym for option --safe-updates, -U."
 msgstr ""
 
-#: client/drizzle.cc:1405
+#: client/drizzle.cc:1399
 msgid "Write more. (-v -v -v gives the table output format)."
 msgstr ""
 
-#: client/drizzle.cc:1407 client/drizzleadmin.cc:94 drizzled/drizzled.cc:3647
+#: client/drizzle.cc:1401 client/drizzleadmin.cc:93 drizzled/drizzled.cc:3631
 msgid "Output version information and exit."
 msgstr ""
 
-#: client/drizzle.cc:1409 client/drizzleadmin.cc:96
+#: client/drizzle.cc:1403 client/drizzleadmin.cc:95
 msgid "Wait and retry if connection is down."
 msgstr ""
 
-#: client/drizzle.cc:1412
+#: client/drizzle.cc:1406
 msgid "Number of seconds before connection timeout."
 msgstr ""
 
-#: client/drizzle.cc:1417
+#: client/drizzle.cc:1411
 msgid "Max packet length to send to, or receive from server"
 msgstr ""
 
-#: client/drizzle.cc:1422
+#: client/drizzle.cc:1416
 msgid "Buffer for TCP/IP and socket communication"
 msgstr ""
 
-#: client/drizzle.cc:1426
+#: client/drizzle.cc:1420
 msgid "Automatic limit for SELECT when using --safe-updates"
 msgstr ""
 
-#: client/drizzle.cc:1431
+#: client/drizzle.cc:1425
 msgid "Automatic limit for rows in a join when using --safe-updates"
 msgstr ""
 
-#: client/drizzle.cc:1435
+#: client/drizzle.cc:1429
 msgid "Refuse client connecting to server if it uses old (pre-4.1.1) protocol"
 msgstr ""
 
-#: client/drizzle.cc:1448
+#: client/drizzle.cc:1442
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s (%s) using %s %s\n"
 msgstr ""
 
-#: client/drizzle.cc:1455
+#: client/drizzle.cc:1449
 #, c-format
 msgid ""
 "Copyright (C) 2000-2008 MySQL AB\n"
@@ -449,535 +443,533 @@
 " and you are welcome to modify and redistribute it under the GPL license\n"
 msgstr ""
 
-#: client/drizzle.cc:1459
+#: client/drizzle.cc:1453
 #, c-format
 msgid "Usage: %s [OPTIONS] [database]\n"
 msgstr ""
 
-#: client/drizzle.cc:1492
+#: client/drizzle.cc:1486
 msgid "DELIMITER cannot contain a backslash character"
 msgstr ""
 
-#: client/drizzle.cc:1513
+#: client/drizzle.cc:1507
 #, c-format
 msgid "WARNING: option deprecated; use --disable-tee instead.\n"
 msgstr ""
 
-#: client/drizzle.cc:1536
+#: client/drizzle.cc:1530
 #, c-format
 msgid "WARNING: option deprecated; use --disable-pager instead.\n"
 msgstr ""
 
-#: client/drizzle.cc:1540
+#: client/drizzle.cc:1534
 #, c-format
 msgid "WARNING: --server-arg option not supported in this configuration.\n"
 msgstr ""
 
-#: client/drizzle.cc:1912
+#: client/drizzle.cc:1902
 #, c-format
 msgid "Unknown command '\\%c'."
 msgstr ""
 
-#: client/drizzle.cc:2339
+#: client/drizzle.cc:2329
 msgid ""
 "Reading table information for completion of table and column names\n"
 "    You can turn off this feature to get a quicker startup with -A\n"
 "\n"
 msgstr ""
 
-#: client/drizzle.cc:2436
+#: client/drizzle.cc:2426
 msgid "No connection. Trying to reconnect..."
 msgstr ""
 
-#: client/drizzle.cc:2442
+#: client/drizzle.cc:2432
 msgid "Can't connect to the server\n"
 msgstr ""
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "categories:"
 msgstr ""
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "topics:"
 msgstr ""
 
-#: client/drizzle.cc:2550
+#: client/drizzle.cc:2540
 #, c-format
 msgid "Name: '%s'\n"
 msgstr ""
 
-#: client/drizzle.cc:2551
+#: client/drizzle.cc:2541
 #, c-format
 msgid ""
 "Description:\n"
 "%s"
 msgstr ""
 
-#: client/drizzle.cc:2553
+#: client/drizzle.cc:2543
 #, c-format
 msgid ""
 "Examples:\n"
 "%s"
 msgstr ""
 
-#: client/drizzle.cc:2566
+#: client/drizzle.cc:2556
 msgid "Many help items for your request exist."
 msgstr ""
 
-#: client/drizzle.cc:2567
+#: client/drizzle.cc:2557
 msgid ""
 "To make a more specific request, please type 'help <item>',\n"
 "where <item> is one of the following"
 msgstr ""
 
-#: client/drizzle.cc:2573
+#: client/drizzle.cc:2563
 #, c-format
 msgid "You asked for help about help category: '%s'\n"
 msgstr ""
 
-#: client/drizzle.cc:2574
+#: client/drizzle.cc:2564
 msgid ""
 "For more information, type 'help <item>', where <item> is one of the "
 "following"
 msgstr ""
 
-#: client/drizzle.cc:2587
+#: client/drizzle.cc:2577
 msgid ""
 "\n"
 "Nothing found"
 msgstr ""
 
-#: client/drizzle.cc:2588
+#: client/drizzle.cc:2578
 msgid "Please try to run 'help contents' for a list of all accessible topics\n"
 msgstr ""
 
-#: client/drizzle.cc:2610
+#: client/drizzle.cc:2600
 msgid "List of all Drizzle commands:"
 msgstr ""
 
-#: client/drizzle.cc:2612
+#: client/drizzle.cc:2602
 msgid "Note that all text commands must be first on line and end with ';'"
 msgstr ""
 
-#: client/drizzle.cc:2623
+#: client/drizzle.cc:2613
 msgid ""
 "\n"
 "For server side help, type 'help contents'\n"
 msgstr ""
 
-#: client/drizzle.cc:2648
-msgid "Usage: \\C char_setname | charset charset_name"
-msgstr ""
-
-#: client/drizzle.cc:2658
-msgid "Charset changed"
-msgstr ""
-
-#: client/drizzle.cc:2660
-msgid "Charset is not found"
-msgstr ""
-
-#: client/drizzle.cc:2691
+#: client/drizzle.cc:2656
 msgid "No query specified\n"
 msgstr ""
 
-#: client/drizzle.cc:2706
+#: client/drizzle.cc:2671
 msgid "Ignoring query to other database"
 msgstr ""
 
-#: client/drizzle.cc:2755
+#: client/drizzle.cc:2720
 msgid "Empty set"
 msgstr ""
 
-#: client/drizzle.cc:2768
+#: client/drizzle.cc:2733
 #, c-format
 msgid "%ld row in set"
 msgid_plural "%ld rows in set"
 msgstr[0] ""
 msgstr[1] ""
 
-#: client/drizzle.cc:2777
+#: client/drizzle.cc:2742
 msgid "Query OK"
 msgstr ""
 
-#: client/drizzle.cc:2779
+#: client/drizzle.cc:2744
 #, c-format
 msgid "Query OK, %ld row affected"
 msgid_plural "Query OK, %ld rows affected"
 msgstr[0] ""
 msgstr[1] ""
 
-#: client/drizzleadmin.cc:81 drizzled/drizzled.cc:3438
+#: client/drizzleadmin.cc:80 drizzled/drizzled.cc:3422
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, built-in default ("
 msgstr ""
 
-#: client/drizzleadmin.cc:86
+#: client/drizzleadmin.cc:85
 msgid "Silently exit if one can't connect to server."
 msgstr ""
 
-#: client/drizzleadmin.cc:92
+#: client/drizzleadmin.cc:91
 msgid "Write more information."
 msgstr ""
 
-#: client/drizzleadmin.cc:259
+#: client/drizzleadmin.cc:256
 #, c-format
 msgid ""
 "connect to server at '%s' failed\n"
 "error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:265
+#: client/drizzleadmin.cc:262
 #, c-format
 msgid "Check that drizzled is running on %s"
 msgstr ""
 
-#: client/drizzleadmin.cc:266
+#: client/drizzleadmin.cc:263
 #, c-format
 msgid " and that the port is %d.\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:268
+#: client/drizzleadmin.cc:265
 #, c-format
 msgid "You can check this by doing 'telnet %s %d'\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:279
+#: client/drizzleadmin.cc:276
 #, c-format
 msgid "Got error: %s\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:286
+#: client/drizzleadmin.cc:283
 msgid "Waiting for Drizzle server to answer"
 msgstr ""
 
-#: client/drizzleadmin.cc:319
+#: client/drizzleadmin.cc:316
 #, c-format
 msgid "shutting down drizzled...\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:323
+#: client/drizzleadmin.cc:320
 #, c-format
 msgid "shutdown failed; error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:330
+#: client/drizzleadmin.cc:327
 #, c-format
 msgid "done\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:340
+#: client/drizzleadmin.cc:337
 msgid "drizzled is alive"
 msgstr ""
 
-#: client/drizzleadmin.cc:348
+#: client/drizzleadmin.cc:345
 msgid "connection was down, but drizzled is now alive"
 msgstr ""
 
-#: client/drizzleadmin.cc:352
+#: client/drizzleadmin.cc:349
 #, c-format
 msgid "drizzled doesn't answer to ping, error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:361
+#: client/drizzleadmin.cc:358
 #, c-format
 msgid "Unknown command: '%-.60s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:370
+#: client/drizzleadmin.cc:367
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s on %s\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:377
+#: client/drizzleadmin.cc:374
 msgid "Copyright (C) 2000-2008 MySQL AB"
 msgstr ""
 
-#: client/drizzleadmin.cc:378
+#: client/drizzleadmin.cc:375
 msgid ""
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
 "and you are welcome to modify and redistribute it under the GPL license\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:379
+#: client/drizzleadmin.cc:376
 msgid "Administration program for the drizzled daemon."
 msgstr ""
 
-#: client/drizzleadmin.cc:380
+#: client/drizzleadmin.cc:377
 #, c-format
 msgid "Usage: %s [OPTIONS] command command....\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:382
+#: client/drizzleadmin.cc:379
 msgid ""
 "  ping         Check if server is down\n"
 "  shutdown     Take server down\n"
 msgstr ""
 
-#: libdrizzle/client.c:679
-#, c-format
-msgid "Unknown option to protocol: %s\n"
-msgstr ""
-
-#: libdrizzle/client.c:1159
-#, c-format
-msgid "COLLATION %s is not valid for CHARACTER SET %s"
-msgstr ""
-
-#: libdrizzle/errmsg.c:29
+#: libdrizzle/errmsg.c:27
 msgid "Unknown Drizzle error"
 msgstr ""
 
-#: libdrizzle/errmsg.c:30
+#: libdrizzle/errmsg.c:28
 #, c-format
 msgid "Can't create UNIX socket (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:31
+#: libdrizzle/errmsg.c:29
 #, c-format
 msgid "Can't connect to local Drizzle server through socket '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:32
+#: libdrizzle/errmsg.c:30
 #, c-format
 msgid "Can't connect to Drizzle server on '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:33
+#: libdrizzle/errmsg.c:31
 #, c-format
 msgid "Can't create TCP/IP socket (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:34
+#: libdrizzle/errmsg.c:32
 #, c-format
 msgid "Unknown Drizzle server host '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:35
+#: libdrizzle/errmsg.c:33
 msgid "Drizzle server has gone away"
 msgstr ""
 
-#: libdrizzle/errmsg.c:36
+#: libdrizzle/errmsg.c:34
 #, c-format
 msgid "Protocol mismatch; server version = %d, client version = %d"
 msgstr ""
 
-#: libdrizzle/errmsg.c:37
+#: libdrizzle/errmsg.c:35
 msgid "Drizzle client ran out of memory"
 msgstr ""
 
-#: libdrizzle/errmsg.c:38
+#: libdrizzle/errmsg.c:36
 msgid "Wrong host info"
 msgstr ""
 
-#: libdrizzle/errmsg.c:39
+#: libdrizzle/errmsg.c:37
 msgid "Localhost via UNIX socket"
 msgstr ""
 
-#: libdrizzle/errmsg.c:40
+#: libdrizzle/errmsg.c:38
 #, c-format
 msgid "%-.100s via TCP/IP"
 msgstr ""
 
-#: libdrizzle/errmsg.c:41
+#: libdrizzle/errmsg.c:39
 msgid "Error in server handshake"
 msgstr ""
 
-#: libdrizzle/errmsg.c:42
+#: libdrizzle/errmsg.c:40
 msgid "Lost connection to Drizzle server during query"
 msgstr ""
 
-#: libdrizzle/errmsg.c:43
+#: libdrizzle/errmsg.c:41
 msgid "Commands out of sync; you can't run this command now"
 msgstr ""
 
-#: libdrizzle/errmsg.c:44
+#: libdrizzle/errmsg.c:42
 #, c-format
 msgid "Named pipe: %-.32s"
 msgstr ""
 
-#: libdrizzle/errmsg.c:45
+#: libdrizzle/errmsg.c:43
 #, c-format
 msgid "Can't wait for named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:46
+#: libdrizzle/errmsg.c:44
 #, c-format
 msgid "Can't open named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:47
+#: libdrizzle/errmsg.c:45
 #, c-format
 msgid "Can't set state of named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:48
+#: libdrizzle/errmsg.c:46
 #, c-format
 msgid "Can't initialize character set %-.32s (path: %-.100s)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:49
+#: libdrizzle/errmsg.c:47
 msgid "Got packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: libdrizzle/errmsg.c:50
+#: libdrizzle/errmsg.c:48
 msgid "Embedded server"
 msgstr ""
 
-#: libdrizzle/errmsg.c:51
+#: libdrizzle/errmsg.c:49
 msgid "Error on SHOW SLAVE STATUS:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:52
+#: libdrizzle/errmsg.c:50
 msgid "Error on SHOW SLAVE HOSTS:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:53
+#: libdrizzle/errmsg.c:51
 msgid "Error connecting to slave:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:54
+#: libdrizzle/errmsg.c:52
 msgid "Error connecting to master:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:55
+#: libdrizzle/errmsg.c:53
 msgid "SSL connection error"
 msgstr ""
 
-#: libdrizzle/errmsg.c:56
+#: libdrizzle/errmsg.c:54
 msgid "Malformed packet"
 msgstr ""
 
-#: libdrizzle/errmsg.c:57 libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69
-#: libdrizzle/errmsg.c:70 libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72
-#: libdrizzle/errmsg.c:73 libdrizzle/errmsg.c:74 libdrizzle/errmsg.c:75
-#: libdrizzle/errmsg.c:76
+#: libdrizzle/errmsg.c:55 libdrizzle/errmsg.c:66 libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69 libdrizzle/errmsg.c:70
+#: libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72 libdrizzle/errmsg.c:73
+#: libdrizzle/errmsg.c:74
 msgid "(unused error message)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:58
+#: libdrizzle/errmsg.c:56
 msgid "Invalid use of null pointer"
 msgstr ""
 
-#: libdrizzle/errmsg.c:59
+#: libdrizzle/errmsg.c:57
 msgid "Statement not prepared"
 msgstr ""
 
-#: libdrizzle/errmsg.c:60
+#: libdrizzle/errmsg.c:58
 msgid "No data supplied for parameters in prepared statement"
 msgstr ""
 
-#: libdrizzle/errmsg.c:61
+#: libdrizzle/errmsg.c:59
 msgid "Data truncated"
 msgstr ""
 
-#: libdrizzle/errmsg.c:62
+#: libdrizzle/errmsg.c:60
 msgid "No parameters exist in the statement"
 msgstr ""
 
-#: libdrizzle/errmsg.c:63
+#: libdrizzle/errmsg.c:61
 msgid "Invalid parameter number"
 msgstr ""
 
+#: libdrizzle/errmsg.c:62
+#, c-format
+msgid ""
+"Can't send long data for non-string/non-binary data types (parameter: %d)"
+msgstr ""
+
 #: libdrizzle/errmsg.c:64
 #, c-format
-msgid ""
-"Can't send long data for non-string/non-binary data types (parameter: %d)"
-msgstr ""
-
-#: libdrizzle/errmsg.c:66
-#, c-format
 msgid "Using unsupported buffer type: %d  (parameter: %d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:65
 #, c-format
 msgid "Shared memory: %-.100s"
 msgstr ""
 
-#: libdrizzle/errmsg.c:77
+#: libdrizzle/errmsg.c:75
 msgid "Wrong or unknown protocol"
 msgstr ""
 
-#: libdrizzle/errmsg.c:78
+#: libdrizzle/errmsg.c:76
 msgid "Invalid connection handle"
 msgstr ""
 
-#: libdrizzle/errmsg.c:79
+#: libdrizzle/errmsg.c:77
 msgid ""
 "Connection using old (pre-4.1.1) authentication protocol refused (client "
 "option 'secure_auth' enabled)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:81
+#: libdrizzle/errmsg.c:79
 msgid "Row retrieval was canceled by drizzle_stmt_close() call"
 msgstr ""
 
-#: libdrizzle/errmsg.c:82
+#: libdrizzle/errmsg.c:80
 msgid "Attempt to read column without prior row fetch"
 msgstr ""
 
-#: libdrizzle/errmsg.c:83
+#: libdrizzle/errmsg.c:81
 msgid "Prepared statement contains no metadata"
 msgstr ""
 
+#: libdrizzle/errmsg.c:82
+msgid ""
+"Attempt to read a row while there is no result set associated with the "
+"statement"
+msgstr ""
+
 #: libdrizzle/errmsg.c:84
-msgid ""
-"Attempt to read a row while there is no result set associated with the "
-"statement"
-msgstr ""
-
-#: libdrizzle/errmsg.c:86
 msgid "This feature is not implemented yet"
 msgstr ""
 
+#: libdrizzle/errmsg.c:85
+#, c-format
+msgid ""
+"Lost connection to Drizzle server while waiting for initial communication "
+"packet, system error: %d"
+msgstr ""
+
 #: libdrizzle/errmsg.c:87
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while waiting for initial communication "
+"Lost connection to Drizzle server while reading initial communication "
 "packet, system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:89
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while reading initial communication "
-"packet, system error: %d"
+"Lost connection to Drizzle server while sending authentication information, "
+"system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:91
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while sending authentication information, "
+"Lost connection to Drizzle server while reading authorization information, "
 "system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:93
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while reading authorization information, "
-"system error: %d"
-msgstr ""
-
-#: libdrizzle/errmsg.c:95
-#, c-format
-msgid ""
 "Lost connection to Drizzle server while setting initial database, system "
 "error: %d"
 msgstr ""
 
-#: libdrizzle/errmsg.c:97
+#: libdrizzle/errmsg.c:95
 #, c-format
 msgid "Statement closed indirectly because of a preceeding %s() call"
 msgstr ""
 
-#: libdrizzle/local_infile.c:184 mysys/errors.c:52
+#: libdrizzle/errmsg.c:97 drizzled/drizzled_error_messages.h:345
+msgid "Couldn't uncompress communication packet"
+msgstr ""
+
+#: libdrizzle/errmsg.c:99 drizzled/drizzled_error_messages.h:347
+msgid "Got an error reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:101 drizzled/drizzled_error_messages.h:349
+msgid "Got timeout reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:103 drizzled/drizzled_error_messages.h:351
+msgid "Got an error writing communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:105 drizzled/drizzled_error_messages.h:353
+msgid "Got timeout writing communication packets"
+msgstr ""
+
+#: libdrizzle/local_infile.c:190 mysys/errors.c:52
 #, c-format
 msgid "File '%s' not found (Errcode: %d)"
 msgstr ""
 
-#: libdrizzle/local_infile.c:215 mysys/errors.c:26
+#: libdrizzle/local_infile.c:221 mysys/errors.c:26
 #, c-format
 msgid "Error reading file '%s' (Errcode: %d)"
 msgstr ""
@@ -1439,77 +1431,77 @@
 msgid "Tablespace not empty"
 msgstr ""
 
-#: drizzled/authentication.cc:46 drizzled/handler.cc:362
+#: drizzled/authentication.cc:66 drizzled/handler.cc:362
 #: drizzled/sql_plugin.cc:790 drizzled/sql_show.cc:4655
 #: drizzled/sql_udf.cc:100
 #, c-format
 msgid "Plugin '%s' init function returned error."
 msgstr ""
 
-#: drizzled/drizzled.cc:559
+#: drizzled/drizzled.cc:558
 #, c-format
 msgid "Got error %d from pthread_cond_timedwait"
 msgstr ""
 
-#: drizzled/drizzled.cc:699 drizzled/drizzled.cc:1788
+#: drizzled/drizzled.cc:698 drizzled/drizzled.cc:1786
 msgid "Can't create thread to kill server"
 msgstr ""
 
-#: drizzled/drizzled.cc:766
+#: drizzled/drizzled.cc:765
 #, c-format
-msgid "Got signal %d from thread %ld"
+msgid "Got signal %d from thread %<PRIu32>"
 msgstr ""
 
-#: drizzled/drizzled.cc:800
+#: drizzled/drizzled.cc:799
 msgid "Aborting\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:997
+#: drizzled/drizzled.cc:995
 msgid "One can only use the --user switch if running as root\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1005
+#: drizzled/drizzled.cc:1003
 msgid ""
 "Fatal error: Please read \"Security\" section of the manual to find out how "
 "to run mysqld as root!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1029
+#: drizzled/drizzled.cc:1027
 #, c-format
 msgid ""
 "Fatal error: Can't change to run as user '%s' ;  Please check that the user "
 "exists!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1204
+#: drizzled/drizzled.cc:1202
 #, c-format
 msgid "Retrying bind on TCP/IP port %u"
 msgstr ""
 
-#: drizzled/drizzled.cc:1210
+#: drizzled/drizzled.cc:1208
 msgid "Can't start server: Bind on TCP/IP port"
 msgstr ""
 
-#: drizzled/drizzled.cc:1211
+#: drizzled/drizzled.cc:1209
 #, c-format
 msgid "Do you already have another drizzled server running on port: %d ?"
 msgstr ""
 
-#: drizzled/drizzled.cc:1217
+#: drizzled/drizzled.cc:1215
 msgid "Can't start server: listen() on TCP/IP port"
 msgstr ""
 
-#: drizzled/drizzled.cc:1218
+#: drizzled/drizzled.cc:1216
 #, c-format
 msgid "listen() on TCP/IP failed with error %d"
 msgstr ""
 
-#: drizzled/drizzled.cc:1436
+#: drizzled/drizzled.cc:1434
 #, c-format
 msgid "Fatal "
 msgstr ""
 
-#: drizzled/drizzled.cc:1454
+#: drizzled/drizzled.cc:1452
 #, c-format
 msgid ""
 "We will try our best to scrape up some info that will hopefully help "
@@ -1520,7 +1512,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1465
+#: drizzled/drizzled.cc:1463
 #, c-format
 msgid ""
 "It is possible that mysqld could use up to \n"
@@ -1530,7 +1522,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1483
+#: drizzled/drizzled.cc:1481
 #, c-format
 msgid ""
 "Attempting backtrace. You can use the following information to find out\n"
@@ -1538,14 +1530,14 @@
 "terribly wrong...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1511
+#: drizzled/drizzled.cc:1509
 #, c-format
 msgid ""
 "Trying to get some variables.\n"
 "Some pointers may be invalid and cause the dump to abort...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1523
+#: drizzled/drizzled.cc:1521
 #, c-format
 msgid ""
 "\n"
@@ -1557,7 +1549,7 @@
 "drizzled that is not statically linked.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1538
+#: drizzled/drizzled.cc:1536
 #, c-format
 msgid ""
 "\n"
@@ -1568,7 +1560,7 @@
 "the documentation for your distribution on how to do that.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1551
+#: drizzled/drizzled.cc:1549
 #, c-format
 msgid ""
 "\n"
@@ -1580,90 +1572,91 @@
 " bugs.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1566
+#: drizzled/drizzled.cc:1564
 #, c-format
 msgid "Writing a core file\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1613
+#: drizzled/drizzled.cc:1611
 msgid ""
 "setrlimit could not change the size of core files to 'infinity';  We may not "
 "be able to generate a core file on signals"
 msgstr ""
 
-#: drizzled/drizzled.cc:1681
+#: drizzled/drizzled.cc:1679
 #, c-format
 msgid "Can't create interrupt-thread (error %d, errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled.cc:1769
+#: drizzled/drizzled.cc:1767
 #, c-format
 msgid "Got signal %d to shutdown mysqld"
 msgstr ""
 
-#: drizzled/drizzled.cc:1815
+#: drizzled/drizzled.cc:1813
 #, c-format
 msgid "Got signal: %d  error: %d"
 msgstr ""
 
-#: drizzled/drizzled.cc:1954
+#: drizzled/drizzled.cc:1952
 #, c-format
 msgid "Wrong date/time format specifier: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2083
+#: drizzled/drizzled.cc:2081
 #, c-format
 msgid "gethostname failed, using '%s' as hostname"
 msgstr ""
 
-#: drizzled/drizzled.cc:2147
+#: drizzled/drizzled.cc:2145
 #, c-format
 msgid ""
-"Changed limits: max_open_files: %u  max_connections: %ld  table_cache: %ld"
+"Changed limits: max_open_files: %u  max_connections: %<PRId32>  table_cache: "
+"%<PRId32>"
 msgstr ""
 
-#: drizzled/drizzled.cc:2152
+#: drizzled/drizzled.cc:2150
 #, c-format
 msgid ""
 "Could not increase number of max_open_files to more than %u (request: %u)"
 msgstr ""
 
-#: drizzled/drizzled.cc:2233
+#: drizzled/drizzled.cc:2231
 #, c-format
 msgid "Unknown locale: '%s'"
 msgstr ""
 
-#: drizzled/drizzled.cc:2253
+#: drizzled/drizzled.cc:2251
 msgid ""
 "Although a path was specified for the --log option, log tables are used. To "
 "enable logging to files use the --log-output option."
 msgstr ""
 
-#: drizzled/drizzled.cc:2260
+#: drizzled/drizzled.cc:2258
 msgid ""
 "Although a path was specified for the --log-slow-queries option, log tables "
 "are used. To enable logging to files use the --log-output=file option."
 msgstr ""
 
-#: drizzled/drizzled.cc:2328
+#: drizzled/drizzled.cc:2326
 msgid "Can't create thread-keys"
 msgstr ""
 
-#: drizzled/drizzled.cc:2375
+#: drizzled/drizzled.cc:2373
 msgid "Out of memory"
 msgstr ""
 
-#: drizzled/drizzled.cc:2382
+#: drizzled/drizzled.cc:2380
 msgid "You need to use --log-bin to make --binlog-format work."
 msgstr ""
 
-#: drizzled/drizzled.cc:2404
+#: drizzled/drizzled.cc:2402
 msgid ""
 "using --replicate-same-server-id in conjunction with --log-slave-updates is "
 "impossible, it would lead to infinite loops in this server."
 msgstr ""
 
-#: drizzled/drizzled.cc:2424
+#: drizzled/drizzled.cc:2422
 #, c-format
 msgid ""
 "No argument was provided to --log-bin, and --log-bin-index was not used; so "
@@ -1671,91 +1664,91 @@
 "hostname changed!! Please use '--log-bin=%s' to avoid this problem."
 msgstr ""
 
-#: drizzled/drizzled.cc:2458
+#: drizzled/drizzled.cc:2456
 msgid "Failed to initialize plugins."
 msgstr ""
 
-#: drizzled/drizzled.cc:2489
+#: drizzled/drizzled.cc:2487
 #, c-format
 msgid ""
 "%s: Too many arguments (first extra is '%s').\n"
 "Use --verbose --help to get a list of available options\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2499
+#: drizzled/drizzled.cc:2497
 msgid "Can't init databases"
 msgstr ""
 
-#: drizzled/drizzled.cc:2522
+#: drizzled/drizzled.cc:2520
 #, c-format
 msgid "Unknown/unsupported table type: %s"
 msgstr ""
 
-#: drizzled/drizzled.cc:2528
+#: drizzled/drizzled.cc:2526
 #, c-format
 msgid "Default storage engine (%s) is not available"
 msgstr ""
 
-#: drizzled/drizzled.cc:2551
+#: drizzled/drizzled.cc:2549
 msgid "Can't initialize tc_log"
 msgstr ""
 
-#: drizzled/drizzled.cc:2582
+#: drizzled/drizzled.cc:2580
 #, c-format
 msgid "Failed to lock memory. Errno: %d\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2652
+#: drizzled/drizzled.cc:2650
 #, c-format
 msgid "Asked for %u thread stack, but got %llu"
 msgstr ""
 
-#: drizzled/drizzled.cc:2688
+#: drizzled/drizzled.cc:2686
 msgid ""
 "You have enabled the binary log, but you haven't set server-id to a non-zero "
 "value: we force server id to 1; updates will be logged to the binary log, "
 "but connections from slaves will not be accepted."
 msgstr ""
 
-#: drizzled/drizzled.cc:2746
+#: drizzled/drizzled.cc:2744
 msgid "Before Lock_thread_count"
 msgstr ""
 
-#: drizzled/drizzled.cc:2753
+#: drizzled/drizzled.cc:2751
 msgid "After lock_thread_count"
 msgstr ""
 
-#: drizzled/drizzled.cc:2862
+#: drizzled/drizzled.cc:2859
 #, c-format
 msgid "drizzled: Got error %d from select"
 msgstr ""
 
-#: drizzled/drizzled.cc:3117 drizzled/drizzled.cc:3236
-#: drizzled/drizzled.cc:3406
+#: drizzled/drizzled.cc:3101 drizzled/drizzled.cc:3220
+#: drizzled/drizzled.cc:3390
 msgid "Option used by mysql-test for debugging and testing of replication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3121
+#: drizzled/drizzled.cc:3105
 msgid "Auto-increment columns are incremented by this"
 msgstr ""
 
-#: drizzled/drizzled.cc:3126
+#: drizzled/drizzled.cc:3110
 msgid ""
 "Offset added to Auto-increment columns. Used when auto-increment-increment !"
 "= 1"
 msgstr ""
 
-#: drizzled/drizzled.cc:3132
+#: drizzled/drizzled.cc:3116
 msgid ""
 "Path to installation directory. All paths are usually resolved relative to "
 "this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3136
+#: drizzled/drizzled.cc:3120
 msgid "IP address to bind to."
 msgstr ""
 
-#: drizzled/drizzled.cc:3140
+#: drizzled/drizzled.cc:3124
 msgid ""
 "Does not have any effect without '--log-bin'. Tell the master the form of "
 "binary logging to use: either 'row' for row-based binary logging, or "
@@ -1766,151 +1759,155 @@
 "used. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3150
+#: drizzled/drizzled.cc:3134
 msgid ""
 "Tells the master it should log updates for the specified database, and "
 "exclude all others not explicitly mentioned."
 msgstr ""
 
-#: drizzled/drizzled.cc:3154
+#: drizzled/drizzled.cc:3138
 msgid ""
 "Tells the master that updates to the given database should not be logged "
 "tothe binary log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3158
+#: drizzled/drizzled.cc:3142
 msgid ""
 "The maximum size of a row-based binary log event in bytes. Rows will be "
 "grouped into events smaller than this size if possible. The value has to be "
 "a multiple of 256."
 msgstr ""
 
-#: drizzled/drizzled.cc:3169
+#: drizzled/drizzled.cc:3153
 msgid "Don't ignore client side character set value sent during handshake."
 msgstr ""
 
-#: drizzled/drizzled.cc:3174
+#: drizzled/drizzled.cc:3158
 msgid "Set the filesystem character set."
 msgstr ""
 
-#: drizzled/drizzled.cc:3186
+#: drizzled/drizzled.cc:3163
+msgid "Set the default character set."
+msgstr ""
+
+#: drizzled/drizzled.cc:3170
 msgid "Chroot mysqld daemon during startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3190
+#: drizzled/drizzled.cc:3174
 msgid "Set the default collation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3194
+#: drizzled/drizzled.cc:3178
 msgid "Default completion type."
 msgstr ""
 
-#: drizzled/drizzled.cc:3199
+#: drizzled/drizzled.cc:3183
 msgid "Write error output on screen."
 msgstr ""
 
-#: drizzled/drizzled.cc:3203
+#: drizzled/drizzled.cc:3187
 msgid "Write core on errors."
 msgstr ""
 
-#: drizzled/drizzled.cc:3207
+#: drizzled/drizzled.cc:3191
 msgid "Path to the database root."
 msgstr ""
 
-#: drizzled/drizzled.cc:3211
+#: drizzled/drizzled.cc:3195
 msgid ""
 "Set the default character set (deprecated option, use --character-set-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3216
+#: drizzled/drizzled.cc:3200
 msgid ""
 "Set the default collation (deprecated option, use --collation-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3221
+#: drizzled/drizzled.cc:3205
 msgid "Set the default storage engine (table type) for tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3225
+#: drizzled/drizzled.cc:3209
 msgid "Set the default time zone."
 msgstr ""
 
-#: drizzled/drizzled.cc:3229
+#: drizzled/drizzled.cc:3213
 msgid "Type of DELAY_KEY_WRITE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3232
+#: drizzled/drizzled.cc:3216
 msgid ""
 "Don't flush key buffers between writes for any MyISAM table (Deprecated "
 "option, use --delay-key-write=all instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3242
+#: drizzled/drizzled.cc:3226
 msgid "Print a symbolic stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3248
+#: drizzled/drizzled.cc:3232
 msgid "Push supported query conditions to the storage engine."
 msgstr ""
 
-#: drizzled/drizzled.cc:3254
+#: drizzled/drizzled.cc:3238
 msgid "Used for debugging;  Use at your own risk!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3257
+#: drizzled/drizzled.cc:3241
 msgid "Flush tables to disk between SQL commands."
 msgstr ""
 
-#: drizzled/drizzled.cc:3262
+#: drizzled/drizzled.cc:3246
 msgid "Set up signals usable for debugging"
 msgstr ""
 
-#: drizzled/drizzled.cc:3266
+#: drizzled/drizzled.cc:3250
 msgid "Enable general query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3270
+#: drizzled/drizzled.cc:3254
 msgid "Command(s) that are executed for each new connection"
 msgstr ""
 
-#: drizzled/drizzled.cc:3274
+#: drizzled/drizzled.cc:3258
 msgid "Read SQL commands from this file at startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3278
+#: drizzled/drizzled.cc:3262
 msgid "Command(s) that are executed when a slave connects to this master"
 msgstr ""
 
-#: drizzled/drizzled.cc:3282
+#: drizzled/drizzled.cc:3266
 msgid "(IGNORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3286
+#: drizzled/drizzled.cc:3270
 msgid "Set the language used for the month names and the days of the week."
 msgstr ""
 
-#: drizzled/drizzled.cc:3291
+#: drizzled/drizzled.cc:3275
 msgid "Enable/disable LOAD DATA LOCAL INFILE (takes values 1|0)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3296
+#: drizzled/drizzled.cc:3280
 msgid "Log connections and queries to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3300
+#: drizzled/drizzled.cc:3284
 msgid ""
 "Log update queries in binary format. Optional argument is the location for "
 "the binary log files.(Strongly recommended to avoid replication problems if "
 "server's hostname changes)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3307
+#: drizzled/drizzled.cc:3291
 msgid "File that holds the names for last binary log files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3315
+#: drizzled/drizzled.cc:3299
 msgid ""
 "If equal to 0 (the default), then when --log-bin is used, creation of a "
 "stored function (or trigger) is allowed only to users having the SUPER "
@@ -1920,137 +1917,137 @@
 "cannot break, so you can safely set this to 1."
 msgstr ""
 
-#: drizzled/drizzled.cc:3324
+#: drizzled/drizzled.cc:3308
 msgid "Error log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3328
+#: drizzled/drizzled.cc:3312
 msgid "Log all MyISAM changes to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3332
+#: drizzled/drizzled.cc:3316
 msgid ""
 "Log some extra information to update log. Please note that this option is "
 "deprecated; see --log-queries-not-using-indexes option."
 msgstr ""
 
-#: drizzled/drizzled.cc:3337
+#: drizzled/drizzled.cc:3321
 msgid ""
 "Syntax: log-output[=value[,value...]], where \"value\" could be TABLE, FILE "
 "or NONE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3343
+#: drizzled/drizzled.cc:3327
 msgid ""
 "Log queries that are executed without benefit of any index to the slow log "
 "if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3349
+#: drizzled/drizzled.cc:3333
 msgid ""
 "Tells the slave to log the updates from the slave thread to the binary log. "
 "You will need to turn it on if you plan to daisy-chain the slaves."
 msgstr ""
 
-#: drizzled/drizzled.cc:3356
+#: drizzled/drizzled.cc:3340
 msgid ""
 "Log slow OPTIMIZE, ANALYZE, ALTER and other administrative statements to the "
 "slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3362
+#: drizzled/drizzled.cc:3346
 msgid ""
 "Log slow statements executed by slave thread to the slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3368
+#: drizzled/drizzled.cc:3352
 msgid ""
 "Log slow queries to a table or log file. Defaults logging to table mysql."
 "slow_log or hostname-slow.log if --log-output=file is used. Must be enabled "
 "to activate other slow log options."
 msgstr ""
 
-#: drizzled/drizzled.cc:3374
+#: drizzled/drizzled.cc:3358
 msgid ""
 "Path to transaction coordinator log (used for transactions that affect more "
 "than one storage engine, when binary log is disabled)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3380
+#: drizzled/drizzled.cc:3364
 msgid "Size of transaction coordinator log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3386
+#: drizzled/drizzled.cc:3370
 msgid "Log some not critical warnings to the log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3391
+#: drizzled/drizzled.cc:3375
 msgid "INSERT/DELETE/UPDATE has lower priority than selects."
 msgstr ""
 
-#: drizzled/drizzled.cc:3396
+#: drizzled/drizzled.cc:3380
 msgid ""
 "The location and name of the file that remembers the master and where the I/"
 "O replication thread is in the master's binlogs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3401
+#: drizzled/drizzled.cc:3385
 msgid ""
 "The number of tries the slave will make to connect to the master before "
 "giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3410
+#: drizzled/drizzled.cc:3394
 msgid "Lock mysqld in memory."
 msgstr ""
 
-#: drizzled/drizzled.cc:3414
+#: drizzled/drizzled.cc:3398
 msgid ""
 "Syntax: myisam-recover[=option[,option...]], where option can be DEFAULT, "
 "BACKUP, FORCE or QUICK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3419
+#: drizzled/drizzled.cc:3403
 msgid "Use very new possible 'unsafe' functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3424
+#: drizzled/drizzled.cc:3408
 msgid "Use old, non-optimized alter table."
 msgstr ""
 
-#: drizzled/drizzled.cc:3429
+#: drizzled/drizzled.cc:3413
 msgid ""
 "Enable old-style user limits (before 5.0.3 user resources were counted per "
 "each user+host vs. per account)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3434
+#: drizzled/drizzled.cc:3418
 msgid "Pid file used by safe_mysqld."
 msgstr ""
 
-#: drizzled/drizzled.cc:3444
+#: drizzled/drizzled.cc:3428
 msgid ""
 "Maximum time in seconds to wait for the port to become free. (Default: no "
 "wait)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3449
+#: drizzled/drizzled.cc:3433
 msgid "The location and name to use for relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3453
+#: drizzled/drizzled.cc:3437
 msgid ""
 "The location and name to use for the file that keeps a list of the last "
 "relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3458
+#: drizzled/drizzled.cc:3442
 msgid ""
 "The location and name of the file that remembers where the SQL replication "
 "thread is in the relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3463
+#: drizzled/drizzled.cc:3447
 msgid ""
 "Tells the slave thread to restrict replication to the specified database. To "
 "specify more than one database, use the directive multiple times, once for "
@@ -2060,7 +2057,7 @@
 "updates to work, use replicate-wild-do-table=db_name.%."
 msgstr ""
 
-#: drizzled/drizzled.cc:3472
+#: drizzled/drizzled.cc:3456
 msgid ""
 "Tells the slave thread to restrict replication to the specified table. To "
 "specify more than one table, use the directive multiple times, once for each "
@@ -2068,7 +2065,7 @@
 "do-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3478
+#: drizzled/drizzled.cc:3462
 msgid ""
 "Tells the slave thread to not replicate to the specified database. To "
 "specify more than one database to ignore, use the directive multiple times, "
@@ -2077,7 +2074,7 @@
 "ignore-table=db_name.%. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3485
+#: drizzled/drizzled.cc:3469
 msgid ""
 "Tells the slave thread to not replicate to the specified table. To specify "
 "more than one table to ignore, use the directive multiple times, once for "
@@ -2085,20 +2082,20 @@
 "replicate-ignore-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3491
+#: drizzled/drizzled.cc:3475
 msgid ""
 "Updates to a database with a different name than the original. Example: "
 "replicate-rewrite-db=master_db_name->slave_db_name."
 msgstr ""
 
-#: drizzled/drizzled.cc:3495
+#: drizzled/drizzled.cc:3479
 msgid ""
 "In replication, if set to 1, do not skip events having our server id. "
 "Default value is 0 (to break infinite loops in circular replication). Can't "
 "be set to 1 if --log-slave-updates is used."
 msgstr ""
 
-#: drizzled/drizzled.cc:3502
+#: drizzled/drizzled.cc:3486
 msgid ""
 "Tells the slave thread to restrict replication to the tables that match the "
 "specified wildcard pattern. To specify more than one table, use the "
@@ -2108,7 +2105,7 @@
 "names start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3510
+#: drizzled/drizzled.cc:3494
 msgid ""
 "Tells the slave thread to not replicate to the tables that match the given "
 "wildcard pattern. To specify more than one table to ignore, use the "
@@ -2118,7 +2115,7 @@
 "start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3519
+#: drizzled/drizzled.cc:3503
 msgid ""
 "Hostname or IP of the slave to be reported to to the master during slave "
 "registration. Will appear in the output of SHOW SLAVE HOSTS. Leave unset if "
@@ -2128,7 +2125,7 @@
 "may not be valid for connecting to the slave from the master or other hosts."
 msgstr ""
 
-#: drizzled/drizzled.cc:3532
+#: drizzled/drizzled.cc:3516
 msgid ""
 "Port for connecting to slave reported to the master during slave "
 "registration. Set it only if the slave is listening on a non-default port or "
@@ -2136,63 +2133,63 @@
 "If not sure, leave this option unset."
 msgstr ""
 
-#: drizzled/drizzled.cc:3539
+#: drizzled/drizzled.cc:3523
 msgid "Skip some optimize stages (for testing)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3542
+#: drizzled/drizzled.cc:3526
 msgid ""
 "Limit LOAD DATA, SELECT ... OUTFILE, and LOAD_FILE() to files within "
 "specified directory"
 msgstr ""
 
-#: drizzled/drizzled.cc:3547
+#: drizzled/drizzled.cc:3531
 msgid ""
 "Uniquely identifies the server instance in the community of replication "
 "partners."
 msgstr ""
 
-#: drizzled/drizzled.cc:3552
+#: drizzled/drizzled.cc:3536
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated;"
 "you can set variables directly with --variable-name=value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3556
+#: drizzled/drizzled.cc:3540
 msgid "Don't use new, possible wrong routines."
 msgstr ""
 
-#: drizzled/drizzled.cc:3559
+#: drizzled/drizzled.cc:3543
 msgid "If set, slave is not autostarted."
 msgstr ""
 
-#: drizzled/drizzled.cc:3563
+#: drizzled/drizzled.cc:3547
 msgid "Don't print a stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3567
+#: drizzled/drizzled.cc:3551
 msgid ""
 "Don't allow symlinking of tables. Deprecated option.  Use --skip-symbolic-"
 "links instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3571
+#: drizzled/drizzled.cc:3555
 msgid "Don't give threads different priorities."
 msgstr ""
 
-#: drizzled/drizzled.cc:3575
+#: drizzled/drizzled.cc:3559
 msgid ""
 "The location where the slave should put its temporary files when replicating "
 "a LOAD DATA INFILE command."
 msgstr ""
 
-#: drizzled/drizzled.cc:3580
+#: drizzled/drizzled.cc:3564
 msgid ""
 "Tells the slave thread to continue replication when a query event returns an "
 "error from the provided list."
 msgstr ""
 
-#: drizzled/drizzled.cc:3584
+#: drizzled/drizzled.cc:3568
 msgid ""
 "Modes for how replication events should be executed.  Legal values are "
 "STRICT (default) and IDEMPOTENT. In IDEMPOTENT mode, replication will not "
@@ -2200,139 +2197,139 @@
 "stop on any unexpected difference between the master and the slave."
 msgstr ""
 
-#: drizzled/drizzled.cc:3592
+#: drizzled/drizzled.cc:3576
 msgid "Enable|disable slow query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3596
+#: drizzled/drizzled.cc:3580
 msgid "(INGORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3599
+#: drizzled/drizzled.cc:3583
 msgid "Enable symbolic link support."
 msgstr ""
 
-#: drizzled/drizzled.cc:3608
+#: drizzled/drizzled.cc:3592
 msgid ""
 "Non-default option to alias SYSDATE() to NOW() to make it safe-replicable."
 msgstr ""
 
-#: drizzled/drizzled.cc:3613
+#: drizzled/drizzled.cc:3597
 msgid ""
 "Decision to use in heuristic recover process. Possible values are COMMIT or "
 "ROLLBACK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3618
+#: drizzled/drizzled.cc:3602
 msgid ""
 "Using this option will cause most temporary files created to use a small set "
 "of names, rather than a unique name for each new file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3623
+#: drizzled/drizzled.cc:3607
 msgid ""
 "Specify whether to time mutexes (only InnoDB mutexes are currently supported)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3628
+#: drizzled/drizzled.cc:3612
 msgid ""
 "Path for temporary files. Several paths may be specified, separated by a "
 "colon (:), in this case they are used in a round-robin fashion."
 msgstr ""
 
-#: drizzled/drizzled.cc:3634
+#: drizzled/drizzled.cc:3618
 msgid "Default transaction isolation level."
 msgstr ""
 
-#: drizzled/drizzled.cc:3638
+#: drizzled/drizzled.cc:3622
 msgid ""
 "Enable symbolic link support. Deprecated option; use --symbolic-links "
 "instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3643
+#: drizzled/drizzled.cc:3627
 msgid "Run mysqld daemon as user."
 msgstr ""
 
-#: drizzled/drizzled.cc:3651
+#: drizzled/drizzled.cc:3635
 msgid "Deprecated; use --log-warnings instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3656
+#: drizzled/drizzled.cc:3640
 msgid ""
 "The number of outstanding connection requests MySQL can have. This comes "
 "into play when the main MySQL thread gets very many connection requests in a "
 "very short time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3662
+#: drizzled/drizzled.cc:3646
 msgid ""
 "The size of the cache to hold the SQL statements for the binary log during a "
 "transaction. If you often use big, multi-statement transactions you can "
 "increase this to get more performance."
 msgstr ""
 
-#: drizzled/drizzled.cc:3668
+#: drizzled/drizzled.cc:3652
 msgid ""
 "Size of tree cache used in bulk insert optimisation. Note that this is a "
 "limit per thread!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3674
+#: drizzled/drizzled.cc:3658
 msgid ""
 "The number of seconds the mysqld server is waiting for a connect packet "
 "before responding with 'Bad handshake'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3679
+#: drizzled/drizzled.cc:3663
 msgid "The DATE format (For future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3684
+#: drizzled/drizzled.cc:3668
 msgid "The DATETIME/TIMESTAMP format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3689
+#: drizzled/drizzled.cc:3673
 msgid "The default week format used by WEEK() functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3694
+#: drizzled/drizzled.cc:3678
 msgid ""
 "Precision of the result of '/' operator will be increased on that value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3700
+#: drizzled/drizzled.cc:3684
 msgid ""
 "If non-zero, binary logs will be purged after expire_logs_days days; "
 "possible purges happen at startup and at binary log rotation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3706
+#: drizzled/drizzled.cc:3690
 msgid "The maximum length of the result of function  group_concat."
 msgstr ""
 
-#: drizzled/drizzled.cc:3711
+#: drizzled/drizzled.cc:3695
 msgid ""
 "The number of seconds the server waits for activity on an interactive "
 "connection before closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:3717
+#: drizzled/drizzled.cc:3701
 msgid "The size of the buffer that is used for full joins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3723
+#: drizzled/drizzled.cc:3707
 msgid "Don't overwrite stale .MYD and .MYI even if no directory is specified."
 msgstr ""
 
-#: drizzled/drizzled.cc:3728
+#: drizzled/drizzled.cc:3712
 msgid ""
 "The size of the buffer used for index blocks for MyISAM tables. Increase "
 "this to get better index handling (for all reads and multiple writes) to as "
 "much as you can afford;"
 msgstr ""
 
-#: drizzled/drizzled.cc:3737
+#: drizzled/drizzled.cc:3721
 msgid ""
 "This characterizes the number of hits a hot block has to be untouched until "
 "it is considered aged enough to be downgraded to a warm block. This "
@@ -2340,161 +2337,161 @@
 "blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3746
+#: drizzled/drizzled.cc:3730
 msgid "The default size of key cache blocks"
 msgstr ""
 
-#: drizzled/drizzled.cc:3752
+#: drizzled/drizzled.cc:3736
 msgid "The minimum percentage of warm blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3758
+#: drizzled/drizzled.cc:3742
 msgid ""
 "Log all queries that have taken more than long_query_time seconds to execute "
 "to file. The argument will be treated as a decimal value with microsecond "
 "precission."
 msgstr ""
 
-#: drizzled/drizzled.cc:3764
+#: drizzled/drizzled.cc:3748
 msgid "Max packetlength to send/receive from to server."
 msgstr ""
 
-#: drizzled/drizzled.cc:3769
+#: drizzled/drizzled.cc:3753
 msgid ""
 "Can be used to restrict the total size used to cache a multi-transaction "
 "query."
 msgstr ""
 
-#: drizzled/drizzled.cc:3774
+#: drizzled/drizzled.cc:3758
 msgid ""
 "Binary log will be rotated automatically when the size exceeds this value. "
 "Will also apply to relay logs if max_relay_log_size is 0. The minimum value "
 "for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3780
+#: drizzled/drizzled.cc:3764
 msgid ""
 "If there is more than this number of interrupted connections from a host "
 "this host will be blocked from further connections."
 msgstr ""
 
-#: drizzled/drizzled.cc:3787
+#: drizzled/drizzled.cc:3771
 msgid "The number of simultaneous clients allowed."
 msgstr ""
 
-#: drizzled/drizzled.cc:3792
+#: drizzled/drizzled.cc:3776
 msgid "Max number of errors/warnings to store for a statement."
 msgstr ""
 
-#: drizzled/drizzled.cc:3797
+#: drizzled/drizzled.cc:3781
 msgid "Don't allow creation of heap tables bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3803
+#: drizzled/drizzled.cc:3787
 msgid ""
 "Joins that are probably going to read more than max_join_size records return "
 "an error."
 msgstr ""
 
-#: drizzled/drizzled.cc:3809
+#: drizzled/drizzled.cc:3793
 msgid "Max number of bytes in sorted records."
 msgstr ""
 
-#: drizzled/drizzled.cc:3814
+#: drizzled/drizzled.cc:3798
 msgid ""
 "If non-zero: relay log will be rotated automatically when the size exceeds "
 "this value; if zero (the default): when the size exceeds max_binlog_size. 0 "
 "excepted, the minimum value for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3821
+#: drizzled/drizzled.cc:3805
 msgid "Limit assumed max number of seeks when looking up rows based on a key"
 msgstr ""
 
-#: drizzled/drizzled.cc:3826
+#: drizzled/drizzled.cc:3810
 msgid ""
 "The number of bytes to use when sorting BLOB or TEXT values (only the first "
 "max_sort_length bytes of each value are used; the rest are ignored)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3833
+#: drizzled/drizzled.cc:3817
 msgid "Maximum number of temporary tables a client can keep open at a time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3838
+#: drizzled/drizzled.cc:3822
 msgid "After this many write locks, allow some read locks to run in between."
 msgstr ""
 
-#: drizzled/drizzled.cc:3842
+#: drizzled/drizzled.cc:3826
 msgid ""
 "Don't log queries which examine less than min_examined_row_limit rows to "
 "file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3848
+#: drizzled/drizzled.cc:3832
 msgid "Block size to be used for MyISAM index pages."
 msgstr ""
 
-#: drizzled/drizzled.cc:3854
+#: drizzled/drizzled.cc:3838
 msgid "Default pointer size to be used for MyISAM tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3859
+#: drizzled/drizzled.cc:3843
 msgid "(Deprecated option)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3865
+#: drizzled/drizzled.cc:3849
 msgid ""
 "Don't use the fast sort index method to created index if the temporary file "
 "would get bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3872
+#: drizzled/drizzled.cc:3856
 msgid ""
 "Number of threads to use when repairing MyISAM tables. The value of 1 "
 "disables parallel repair."
 msgstr ""
 
-#: drizzled/drizzled.cc:3878
+#: drizzled/drizzled.cc:3862
 msgid ""
 "The buffer that is allocated when sorting the index when doing a REPAIR or "
 "when creating indexes with CREATE INDEX or ALTER TABLE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3884
+#: drizzled/drizzled.cc:3868
 msgid ""
 "Specifies how MyISAM index statistics collection code should threat NULLs. "
 "Possible values of name are 'nulls_unequal' (default behavior), "
 "'nulls_equal' (emulate MySQL 4.0 behavior), and 'nulls_ignored'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3891
+#: drizzled/drizzled.cc:3875
 msgid "Buffer length for TCP/IP and socket communication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3896
+#: drizzled/drizzled.cc:3880
 msgid ""
 "Number of seconds to wait for more data from a connection before aborting "
 "the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:3902
+#: drizzled/drizzled.cc:3886
 msgid ""
 "If a read on a communication port is interrupted, retry this many times "
 "before giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3908
+#: drizzled/drizzled.cc:3892
 msgid ""
 "Number of seconds to wait for a block to be written to a connection before "
 "aborting the write."
 msgstr ""
 
-#: drizzled/drizzled.cc:3914
+#: drizzled/drizzled.cc:3898
 msgid "Use compatible behavior."
 msgstr ""
 
-#: drizzled/drizzled.cc:3919
+#: drizzled/drizzled.cc:3903
 msgid ""
 "If this is not 0, then mysqld will use this value to reserve file "
 "descriptors to use with setrlimit(). If this value is 0 then mysqld will "
@@ -2502,7 +2499,7 @@
 "larger) number of files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3926
+#: drizzled/drizzled.cc:3910
 msgid ""
 "Controls the heuristic(s) applied during query optimization to prune less-"
 "promising partial plans from the optimizer search space. Meaning: 0 - do not "
@@ -2510,7 +2507,7 @@
 "on number of retrieved rows."
 msgstr ""
 
-#: drizzled/drizzled.cc:3934
+#: drizzled/drizzled.cc:3918
 msgid ""
 "Maximum depth of search performed by the query optimizer. Values larger than "
 "the number of relations in a query result in better query plans, but take "
@@ -2521,157 +2518,157 @@
 "(used for testing/comparison)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3946
+#: drizzled/drizzled.cc:3930
 msgid "Directory for plugins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3950
+#: drizzled/drizzled.cc:3934
 msgid ""
 "Optional comma separated list of plugins to load, where each plugin is "
 "identified by the name of the shared library. [for example: --"
 "plugin_load=libmd5udf.so]"
 msgstr ""
 
-#: drizzled/drizzled.cc:3956
+#: drizzled/drizzled.cc:3940
 msgid "The size of the buffer that is allocated when preloading indexes"
 msgstr ""
 
-#: drizzled/drizzled.cc:3961
+#: drizzled/drizzled.cc:3945
 msgid "Allocation block size for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3966
+#: drizzled/drizzled.cc:3950
 msgid "Persistent buffer for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3972
+#: drizzled/drizzled.cc:3956
 msgid "Allocation block size for storing ranges during optimization"
 msgstr ""
 
-#: drizzled/drizzled.cc:3978
+#: drizzled/drizzled.cc:3962
 msgid ""
 "Each thread that does a sequential scan allocates a buffer of this size for "
 "each table it scans. If you do many sequential scans, you may want to "
 "increase this value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3986
+#: drizzled/drizzled.cc:3970
 msgid ""
 "Make all non-temporary tables read-only, with the exception for replication "
 "(slave) threads and users with the SUPER privilege"
 msgstr ""
 
-#: drizzled/drizzled.cc:3992
+#: drizzled/drizzled.cc:3976
 msgid ""
 "When reading rows in sorted order after a sort, the rows are read through "
 "this buffer to avoid a disk seeks. If not set, then it's set to the value of "
 "record_buffer."
 msgstr ""
 
-#: drizzled/drizzled.cc:4006
+#: drizzled/drizzled.cc:3990
 msgid ""
 "0 = do not purge relay logs. 1 = purge them as soon as they are no more "
 "needed."
 msgstr ""
 
-#: drizzled/drizzled.cc:4012
+#: drizzled/drizzled.cc:3996
 msgid "Maximum space to use for all relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:4017
+#: drizzled/drizzled.cc:4001
 msgid "Use compression on master/slave protocol."
 msgstr ""
 
-#: drizzled/drizzled.cc:4022
+#: drizzled/drizzled.cc:4006
 msgid ""
 "Number of seconds to wait for more data from a master/slave connection "
 "before aborting the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:4027
+#: drizzled/drizzled.cc:4011
 msgid ""
 "Number of times the slave SQL thread will retry a transaction in case it "
 "failed with a deadlock or elapsed lock wait timeout, before giving up and "
 "stopping."
 msgstr ""
 
-#: drizzled/drizzled.cc:4033
+#: drizzled/drizzled.cc:4017
 msgid "Allow slave to batch requests."
 msgstr ""
 
-#: drizzled/drizzled.cc:4037
+#: drizzled/drizzled.cc:4021
 msgid ""
 "If creating the thread takes longer than this value (in seconds), the "
 "Slow_launch_threads counter will be incremented."
 msgstr ""
 
-#: drizzled/drizzled.cc:4042
+#: drizzled/drizzled.cc:4026
 msgid "Each thread that needs to do a sort allocates a buffer of this size."
 msgstr ""
 
-#: drizzled/drizzled.cc:4048
+#: drizzled/drizzled.cc:4032
 msgid ""
 "Synchronously flush binary log to disk after every #th event. Use 0 "
 "(default) to disable synchronous flushing."
 msgstr ""
 
-#: drizzled/drizzled.cc:4053
+#: drizzled/drizzled.cc:4037
 msgid "Deprecated; use --table_open_cache instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:4057
+#: drizzled/drizzled.cc:4041
 msgid "The number of cached table definitions."
 msgstr ""
 
-#: drizzled/drizzled.cc:4061
+#: drizzled/drizzled.cc:4045
 msgid "The number of cached open tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:4065
+#: drizzled/drizzled.cc:4049
 msgid ""
 "Timeout in seconds to wait for a table level lock before returning an error. "
 "Used only if the connection has active cursors."
 msgstr ""
 
-#: drizzled/drizzled.cc:4070
+#: drizzled/drizzled.cc:4054
 msgid "How many threads we should keep in a cache for reuse."
 msgstr ""
 
-#: drizzled/drizzled.cc:4074
+#: drizzled/drizzled.cc:4058
 msgid ""
 "How many threads we should create to handle query requests in case of "
 "'thread_handling=pool-of-threads'"
 msgstr ""
 
-#: drizzled/drizzled.cc:4079
+#: drizzled/drizzled.cc:4063
 msgid "The stack size for each thread."
 msgstr ""
 
-#: drizzled/drizzled.cc:4085
+#: drizzled/drizzled.cc:4069
 msgid "The TIME format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:4090
+#: drizzled/drizzled.cc:4074
 msgid ""
 "If an internal in-memory temporary table exceeds this size, MySQL will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
-#: drizzled/drizzled.cc:4096
+#: drizzled/drizzled.cc:4080
 msgid "Allocation block size for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4101
+#: drizzled/drizzled.cc:4085
 msgid "Persistent buffer for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4106
+#: drizzled/drizzled.cc:4090
 msgid ""
 "The number of seconds the server waits for activity on a connection before "
 "closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:4354
+#: drizzled/drizzled.cc:4338
 msgid ""
 "Copyright (C) 2000 MySQL AB, by Monty and others\n"
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
@@ -2680,2329 +2677,2309 @@
 "Starts the Drizzle database server\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4361
+#: drizzled/drizzled.cc:4345
 #, c-format
 msgid "Usage: %s [OPTIONS]\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4372
+#: drizzled/drizzled.cc:4356
 msgid ""
 "\n"
 "To see what values a running Drizzle server is using, type\n"
 "'drizzleadmin variables' instead of 'drizzled --help'."
 msgstr ""
 
-#: drizzled/drizzled.cc:4556
+#: drizzled/drizzled.cc:4540
 #, c-format
 msgid ""
 "Ignoring user change to '%s' because the user was set to '%s' earlier on the "
 "command line\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4608
+#: drizzled/drizzled.cc:4592
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - missing '->'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4617
+#: drizzled/drizzled.cc:4601
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty FROM db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4627
+#: drizzled/drizzled.cc:4611
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty TO db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4656 drizzled/drizzled.cc:4665
+#: drizzled/drizzled.cc:4640 drizzled/drizzled.cc:4649
 #, c-format
 msgid "Could not add do table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4674 drizzled/drizzled.cc:4683
+#: drizzled/drizzled.cc:4658 drizzled/drizzled.cc:4667
 #, c-format
 msgid "Could not add ignore table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4727
+#: drizzled/drizzled.cc:4711
 msgid "Can't start server: cannot resolve hostname!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4733
+#: drizzled/drizzled.cc:4717
 msgid "Can't start server: bind-address refers to multiple interfaces!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4908
+#: drizzled/drizzled.cc:4892
 msgid ""
 "options --log-slow-admin-statements, --log-queries-not-using-indexes and --"
 "log-slow-slave-statements have no effect if --log-slow-queries is not set"
 msgstr ""
 
-#: drizzled/drizzled.cc:5093
+#: drizzled/drizzled.cc:5083
 #, c-format
 msgid "No option given to %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5095
+#: drizzled/drizzled.cc:5085
 #, c-format
 msgid "Wrong option to %s. Option(s) given: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5097
+#: drizzled/drizzled.cc:5087
 #, c-format
 msgid "Alternatives are: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:32
+#: drizzled/drizzled_error_messages.h:31
 msgid "hashchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:34
+#: drizzled/drizzled_error_messages.h:33
 msgid "isamchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:36
+#: drizzled/drizzled_error_messages.h:35
 msgid "NO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:38
+#: drizzled/drizzled_error_messages.h:37
 msgid "YES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:40
+#: drizzled/drizzled_error_messages.h:39
 #, c-format
 msgid "Can't create file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:42
+#: drizzled/drizzled_error_messages.h:41
 #, c-format
 msgid "Can't create table '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:44
+#: drizzled/drizzled_error_messages.h:43
 #, c-format
 msgid "Can't create database '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:46
+#: drizzled/drizzled_error_messages.h:45
 #, c-format
 msgid "Can't create database '%-.192s'; database exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:48
+#: drizzled/drizzled_error_messages.h:47
 #, c-format
 msgid "Can't drop database '%-.192s'; database doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:50
+#: drizzled/drizzled_error_messages.h:49
 #, c-format
 msgid "Error dropping database (can't delete '%-.192s', errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:52
+#: drizzled/drizzled_error_messages.h:51
 #, c-format
 msgid "Error dropping database (can't rmdir '%-.192s', errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:54
+#: drizzled/drizzled_error_messages.h:53
 #, c-format
 msgid "Error on delete of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:56
+#: drizzled/drizzled_error_messages.h:55
 msgid "Can't read record in system table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:58
+#: drizzled/drizzled_error_messages.h:57
 #, c-format
 msgid "Can't get status of '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:60
+#: drizzled/drizzled_error_messages.h:59
 #, c-format
 msgid "Can't get working directory (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:62
+#: drizzled/drizzled_error_messages.h:61
 #, c-format
 msgid "Can't lock file (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:64
+#: drizzled/drizzled_error_messages.h:63
 #, c-format
 msgid "Can't open file: '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:66
+#: drizzled/drizzled_error_messages.h:65
 #, c-format
 msgid "Can't find file: '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:68
+#: drizzled/drizzled_error_messages.h:67
 #, c-format
 msgid "Can't read dir of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:70
+#: drizzled/drizzled_error_messages.h:69
 #, c-format
 msgid "Can't change dir to '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:72
+#: drizzled/drizzled_error_messages.h:71
 #, c-format
 msgid "Record has changed since last read in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:74
+#: drizzled/drizzled_error_messages.h:73
 #, c-format
 msgid "Disk full (%s); waiting for someone to free some space..."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:76
+#: drizzled/drizzled_error_messages.h:75
 #, c-format
 msgid "Can't write; duplicate key in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:78
+#: drizzled/drizzled_error_messages.h:77
 #, c-format
 msgid "Error on close of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:80
+#: drizzled/drizzled_error_messages.h:79
 #, c-format
 msgid "Error reading file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:82
+#: drizzled/drizzled_error_messages.h:81
 #, c-format
 msgid "Error on rename of '%-.150s' to '%-.150s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:84
+#: drizzled/drizzled_error_messages.h:83
 #, c-format
 msgid "Error writing file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:86
+#: drizzled/drizzled_error_messages.h:85
 #, c-format
 msgid "'%-.192s' is locked against change"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:88
+#: drizzled/drizzled_error_messages.h:87
 msgid "Sort aborted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:90
+#: drizzled/drizzled_error_messages.h:89
 #, c-format
 msgid "View '%-.192s' doesn't exist for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:92
+#: drizzled/drizzled_error_messages.h:91
 #, c-format
 msgid "Got error %d from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:94
+#: drizzled/drizzled_error_messages.h:93
 #, c-format
 msgid "Table storage engine for '%-.192s' doesn't have this option"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:96
+#: drizzled/drizzled_error_messages.h:95
 #, c-format
 msgid "Can't find record in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:98
+#: drizzled/drizzled_error_messages.h:97
 #, c-format
 msgid "Incorrect information in file: '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:100
+#: drizzled/drizzled_error_messages.h:99
 #, c-format
 msgid "Incorrect key file for table '%-.200s'; try to repair it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:102
+#: drizzled/drizzled_error_messages.h:101
 #, c-format
 msgid "Old key file for table '%-.192s'; repair it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:104
+#: drizzled/drizzled_error_messages.h:103
 #, c-format
 msgid "Table '%-.192s' is read only"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:106
+#: drizzled/drizzled_error_messages.h:105
 #, c-format
 msgid "Out of memory; restart server and try again (needed %d bytes)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:108
+#: drizzled/drizzled_error_messages.h:107
 msgid "Out of sort memory; increase server sort buffer size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:110
+#: drizzled/drizzled_error_messages.h:109
 #, c-format
 msgid "Unexpected EOF found when reading file '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:112
+#: drizzled/drizzled_error_messages.h:111
 msgid "Too many connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:114
+#: drizzled/drizzled_error_messages.h:113
 msgid ""
 "Out of memory; check if mysqld or some other process uses all available "
 "memory; if not, you may have to use 'ulimit' to allow mysqld to use more "
 "memory or you can add more swap space"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:116
+#: drizzled/drizzled_error_messages.h:115
 msgid "Can't get hostname for your address"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:118
+#: drizzled/drizzled_error_messages.h:117
 msgid "Bad handshake"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:120
+#: drizzled/drizzled_error_messages.h:119
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' to database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:122
+#: drizzled/drizzled_error_messages.h:121
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' (using password: %s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:124
+#: drizzled/drizzled_error_messages.h:123
 msgid "No database selected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:126
+#: drizzled/drizzled_error_messages.h:125
 msgid "Unknown command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:128
+#: drizzled/drizzled_error_messages.h:127
 #, c-format
 msgid "Column '%-.192s' cannot be null"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:130
+#: drizzled/drizzled_error_messages.h:129
 #, c-format
 msgid "Unknown database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:132
+#: drizzled/drizzled_error_messages.h:131
 #, c-format
 msgid "Table '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:134
+#: drizzled/drizzled_error_messages.h:133
 #, c-format
 msgid "Unknown table '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:136
+#: drizzled/drizzled_error_messages.h:135
 #, c-format
 msgid "Column '%-.192s' in %-.192s is ambiguous"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:138
+#: drizzled/drizzled_error_messages.h:137
 msgid "Server shutdown in progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:140
+#: drizzled/drizzled_error_messages.h:139
 #, c-format
 msgid "Unknown column '%-.192s' in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:142
+#: drizzled/drizzled_error_messages.h:141
 #, c-format
 msgid "'%-.192s' isn't in GROUP BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:144
+#: drizzled/drizzled_error_messages.h:143
 #, c-format
 msgid "Can't group on '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:146
+#: drizzled/drizzled_error_messages.h:145
 msgid "Statement has sum functions and columns in same statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:148
+#: drizzled/drizzled_error_messages.h:147
 msgid "Column count doesn't match value count"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:150
+#: drizzled/drizzled_error_messages.h:149
 #, c-format
 msgid "Identifier name '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:152
+#: drizzled/drizzled_error_messages.h:151
 #, c-format
 msgid "Duplicate column name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:154
+#: drizzled/drizzled_error_messages.h:153
 #, c-format
 msgid "Duplicate key name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:156
+#: drizzled/drizzled_error_messages.h:155
 #, c-format
 msgid "Duplicate entry '%-.192s' for key %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:158
+#: drizzled/drizzled_error_messages.h:157
 #, c-format
 msgid "Incorrect column specifier for column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:160
+#: drizzled/drizzled_error_messages.h:159
 #, c-format
 msgid "%s near '%-.80s' at line %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:162
+#: drizzled/drizzled_error_messages.h:161
 msgid "Query was empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:164
+#: drizzled/drizzled_error_messages.h:163
 #, c-format
 msgid "Not unique table/alias: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:166
+#: drizzled/drizzled_error_messages.h:165
 #, c-format
 msgid "Invalid default value for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:168
+#: drizzled/drizzled_error_messages.h:167
 msgid "Multiple primary key defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:170
+#: drizzled/drizzled_error_messages.h:169
 #, c-format
 msgid "Too many keys specified; max %d keys allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:172
+#: drizzled/drizzled_error_messages.h:171
 #, c-format
 msgid "Too many key parts specified; max %d parts allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:174
+#: drizzled/drizzled_error_messages.h:173
 #, c-format
 msgid "Specified key was too long; max key length is %d bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:176
+#: drizzled/drizzled_error_messages.h:175
 #, c-format
 msgid "Key column '%-.192s' doesn't exist in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:178
+#: drizzled/drizzled_error_messages.h:177
 #, c-format
 msgid ""
 "BLOB column '%-.192s' can't be used in key specification with the used table "
 "type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:180
+#: drizzled/drizzled_error_messages.h:179
 #, c-format
 msgid ""
 "Column length too big for column '%-.192s' (max = %d); use BLOB or TEXT "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:182
+#: drizzled/drizzled_error_messages.h:181
 msgid ""
 "Incorrect table definition; there can be only one auto column and it must be "
 "defined as a key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:184
+#: drizzled/drizzled_error_messages.h:183
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:186
+#: drizzled/drizzled_error_messages.h:185
 #, c-format
 msgid "%s: Normal shutdown\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:188
+#: drizzled/drizzled_error_messages.h:187
 #, c-format
 msgid "%s: Got signal %d. Aborting!\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:190
+#: drizzled/drizzled_error_messages.h:189
 #, c-format
 msgid "%s: Shutdown complete\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:192
+#: drizzled/drizzled_error_messages.h:191
 #, c-format
 msgid "%s: Forcing close of thread %ld  user: '%-.48s'\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:194
+#: drizzled/drizzled_error_messages.h:193
 msgid "Can't create IP socket"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:196
+#: drizzled/drizzled_error_messages.h:195
 #, c-format
 msgid ""
 "Table '%-.192s' has no index like the one used in CREATE INDEX; recreate the "
 "table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:198
+#: drizzled/drizzled_error_messages.h:197
 msgid "Field separator argument is not what is expected; check the manual"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:200
+#: drizzled/drizzled_error_messages.h:199
 msgid ""
 "You can't use fixed rowlength with BLOBs; please use 'fields terminated by'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:202
+#: drizzled/drizzled_error_messages.h:201
 #, c-format
 msgid ""
 "The file '%-.128s' must be in the database directory or be readable by all"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:204
+#: drizzled/drizzled_error_messages.h:203
 #, c-format
 msgid "File '%-.200s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:206
+#: drizzled/drizzled_error_messages.h:205
 #, c-format
 msgid "Records: %ld  Deleted: %ld  Skipped: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:208
+#: drizzled/drizzled_error_messages.h:207
 #, c-format
 msgid "Records: %ld  Duplicates: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:210
+#: drizzled/drizzled_error_messages.h:209
 msgid ""
 "Incorrect prefix key; the used key part isn't a string, the used length is "
 "longer than the key part, or the storage engine doesn't support unique "
 "prefix keys"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:212
+#: drizzled/drizzled_error_messages.h:211
 msgid "You can't delete all columns with ALTER TABLE; use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:214
+#: drizzled/drizzled_error_messages.h:213
 #, c-format
 msgid "Can't DROP '%-.192s'; check that column/key exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:216
+#: drizzled/drizzled_error_messages.h:215
 #, c-format
 msgid "Records: %ld  Duplicates: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:218
+#: drizzled/drizzled_error_messages.h:217
 #, c-format
 msgid "You can't specify target table '%-.192s' for update in FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:220
+#: drizzled/drizzled_error_messages.h:219
 #, c-format
 msgid "Unknown thread id: %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:222
+#: drizzled/drizzled_error_messages.h:221
 #, c-format
 msgid "You are not owner of thread %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:224
+#: drizzled/drizzled_error_messages.h:223
 msgid "No tables used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:226
+#: drizzled/drizzled_error_messages.h:225
 #, c-format
 msgid "Too many strings for column %-.192s and SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:228
+#: drizzled/drizzled_error_messages.h:227
 #, c-format
 msgid "Can't generate a unique log-filename %-.200s.(1-999)\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:230
+#: drizzled/drizzled_error_messages.h:229
 #, c-format
 msgid "Table '%-.192s' was locked with a READ lock and can't be updated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:232
+#: drizzled/drizzled_error_messages.h:231
 #, c-format
 msgid "Table '%-.192s' was not locked with LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:234
+#: drizzled/drizzled_error_messages.h:233
 #, c-format
 msgid "BLOB/TEXT column '%-.192s' can't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:236
+#: drizzled/drizzled_error_messages.h:235
 #, c-format
 msgid "Incorrect database name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:238
+#: drizzled/drizzled_error_messages.h:237
 #, c-format
 msgid "Incorrect table name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:240
+#: drizzled/drizzled_error_messages.h:239
 msgid ""
 "The SELECT would examine more than MAX_JOIN_SIZE rows; check your WHERE and "
 "use SET SQL_BIG_SELECTS=1 or SET SQL_MAX_JOIN_SIZE=# if the SELECT is okay"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:242
+#: drizzled/drizzled_error_messages.h:241
 msgid "Unknown error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:244
+#: drizzled/drizzled_error_messages.h:243
 #, c-format
 msgid "Unknown procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:246
+#: drizzled/drizzled_error_messages.h:245
 #, c-format
 msgid "Incorrect parameter count to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:248
+#: drizzled/drizzled_error_messages.h:247
 #, c-format
 msgid "Incorrect parameters to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:250
+#: drizzled/drizzled_error_messages.h:249
 #, c-format
 msgid "Unknown table '%-.192s' in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:252
+#: drizzled/drizzled_error_messages.h:251
 #, c-format
 msgid "Column '%-.192s' specified twice"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:254
+#: drizzled/drizzled_error_messages.h:253
 msgid "Invalid use of group function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:256
+#: drizzled/drizzled_error_messages.h:255
 #, c-format
 msgid ""
 "Table '%-.192s' uses an extension that doesn't exist in this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:258
+#: drizzled/drizzled_error_messages.h:257
 msgid "A table must have at least 1 column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:260
+#: drizzled/drizzled_error_messages.h:259
 #, c-format
 msgid "The table '%-.192s' is full"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:262
+#: drizzled/drizzled_error_messages.h:261
 #, c-format
 msgid "Unknown character set: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:264
+#: drizzled/drizzled_error_messages.h:263
 #, c-format
 msgid "Too many tables; MySQL can only use %d tables in a join"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:266
+#: drizzled/drizzled_error_messages.h:265
 msgid "Too many columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:268
+#: drizzled/drizzled_error_messages.h:267
 #, c-format
 msgid ""
 "Row size too large. The maximum row size for the used table type, not "
 "counting BLOBs, is %ld. You have to change some columns to TEXT or BLOBs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:270
+#: drizzled/drizzled_error_messages.h:269
 #, c-format
 msgid ""
 "Thread stack overrun:  Used: %ld of a %ld stack.  Use 'mysqld -O "
 "thread_stack=#' to specify a bigger stack if needed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:272
+#: drizzled/drizzled_error_messages.h:271
 msgid "Cross dependency found in OUTER JOIN; examine your ON conditions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:274
+#: drizzled/drizzled_error_messages.h:273
 #, c-format
 msgid ""
 "Table handler doesn't support NULL in given index. Please change column "
 "'%-.192s' to be NOT NULL or use another handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:276
+#: drizzled/drizzled_error_messages.h:275
 #, c-format
 msgid "Can't load function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:278
+#: drizzled/drizzled_error_messages.h:277
 #, c-format
 msgid "Can't initialize function '%-.192s'; %-.80s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:280
+#: drizzled/drizzled_error_messages.h:279
 msgid "No paths allowed for shared library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:282
+#: drizzled/drizzled_error_messages.h:281
 #, c-format
 msgid "Function '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:284
+#: drizzled/drizzled_error_messages.h:283
 #, c-format
 msgid "Can't open shared library '%-.192s' (errno: %d %-.128s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:286
+#: drizzled/drizzled_error_messages.h:285
 #, c-format
 msgid "Can't find symbol '%-.128s' in library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:288
+#: drizzled/drizzled_error_messages.h:287
 #, c-format
 msgid "Function '%-.192s' is not defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:290
+#: drizzled/drizzled_error_messages.h:289
 #, c-format
 msgid ""
 "Host '%-.64s' is blocked because of many connection errors; unblock with "
 "'mysqladmin flush-hosts'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:292
+#: drizzled/drizzled_error_messages.h:291
 #, c-format
 msgid "Host '%-.64s' is not allowed to connect to this MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:294
+#: drizzled/drizzled_error_messages.h:293
 msgid ""
 "You are using MySQL as an anonymous user and anonymous users are not allowed "
 "to change passwords"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:296
+#: drizzled/drizzled_error_messages.h:295
 msgid ""
 "You must have privileges to update tables in the mysql database to be able "
 "to change passwords for others"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:298
+#: drizzled/drizzled_error_messages.h:297
 msgid "Can't find any matching row in the user table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:300
+#: drizzled/drizzled_error_messages.h:299
 #, c-format
 msgid "Rows matched: %ld  Changed: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:302
+#: drizzled/drizzled_error_messages.h:301
 #, c-format
 msgid ""
 "Can't create a new thread (errno %d); if you are not out of available "
 "memory, you can consult the manual for a possible OS-dependent bug"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:304
+#: drizzled/drizzled_error_messages.h:303
 #, c-format
 msgid "Column count doesn't match value count at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:306
+#: drizzled/drizzled_error_messages.h:305
 #, c-format
 msgid "Can't reopen table: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:308
+#: drizzled/drizzled_error_messages.h:307
 msgid "Invalid use of NULL value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:310
+#: drizzled/drizzled_error_messages.h:309
 #, c-format
 msgid "Got error '%-.64s' from regexp"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:312
+#: drizzled/drizzled_error_messages.h:311
 msgid ""
 "Mixing of GROUP columns (MIN(),MAX(),COUNT(),...) with no GROUP columns is "
 "illegal if there is no GROUP BY clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:314
+#: drizzled/drizzled_error_messages.h:313
 #, c-format
 msgid "There is no such grant defined for user '%-.48s' on host '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:316
+#: drizzled/drizzled_error_messages.h:315
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:318
+#: drizzled/drizzled_error_messages.h:317
 #, c-format
 msgid ""
 "%-.16s command denied to user '%-.48s'@'%-.64s' for column '%-.192s' in "
 "table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:320
+#: drizzled/drizzled_error_messages.h:319
 msgid ""
 "Illegal GRANT/REVOKE command; please consult the manual to see which "
 "privileges can be used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:322
+#: drizzled/drizzled_error_messages.h:321
 msgid "The host or user argument to GRANT is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:324
+#: drizzled/drizzled_error_messages.h:323
 #, c-format
 msgid "Table '%-.192s.%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:326
+#: drizzled/drizzled_error_messages.h:325
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on table "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:328
+#: drizzled/drizzled_error_messages.h:327
 msgid "The used command is not allowed with this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:330
+#: drizzled/drizzled_error_messages.h:329
 msgid ""
 "You have an error in your SQL syntax; check the manual that corresponds to "
 "your MySQL server version for the right syntax to use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:332
+#: drizzled/drizzled_error_messages.h:331
 #, c-format
 msgid "Delayed insert thread couldn't get requested lock for table %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:334
+#: drizzled/drizzled_error_messages.h:333
 msgid "Too many delayed threads in use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:336
+#: drizzled/drizzled_error_messages.h:335
 #, c-format
 msgid "Aborted connection %ld to db: '%-.192s' user: '%-.48s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:338
+#: drizzled/drizzled_error_messages.h:337
 msgid "Got a packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:340
+#: drizzled/drizzled_error_messages.h:339
 msgid "Got a read error from the connection pipe"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:342
+#: drizzled/drizzled_error_messages.h:341
 msgid "Got an error from fcntl()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:344
+#: drizzled/drizzled_error_messages.h:343
 msgid "Got packets out of order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:346
-msgid "Couldn't uncompress communication packet"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:348
-msgid "Got an error reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:350
-msgid "Got timeout reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:352
-msgid "Got an error writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:354
-msgid "Got timeout writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:356
+#: drizzled/drizzled_error_messages.h:355
 msgid "Result string is longer than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:358
+#: drizzled/drizzled_error_messages.h:357
 msgid "The used table type doesn't support BLOB/TEXT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:360
+#: drizzled/drizzled_error_messages.h:359
 msgid "The used table type doesn't support AUTO_INCREMENT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:362
+#: drizzled/drizzled_error_messages.h:361
 #, c-format
 msgid ""
 "INSERT DELAYED can't be used with table '%-.192s' because it is locked with "
 "LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:364
+#: drizzled/drizzled_error_messages.h:363
 #, c-format
 msgid "Incorrect column name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:366
+#: drizzled/drizzled_error_messages.h:365
 #, c-format
 msgid "The used storage engine can't index column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:368
+#: drizzled/drizzled_error_messages.h:367
 msgid ""
 "Unable to open underlying table which is differently defined or of non-"
 "MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:370
+#: drizzled/drizzled_error_messages.h:369
 #, c-format
 msgid "Can't write, because of unique constraint, to table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:372
+#: drizzled/drizzled_error_messages.h:371
 #, c-format
 msgid ""
 "BLOB/TEXT column '%-.192s' used in key specification without a key length"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:374
+#: drizzled/drizzled_error_messages.h:373
 msgid ""
 "All parts of a PRIMARY KEY must be NOT NULL; if you need NULL in a key, use "
 "UNIQUE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:376
+#: drizzled/drizzled_error_messages.h:375
 msgid "Result consisted of more than one row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:378
+#: drizzled/drizzled_error_messages.h:377
 msgid "This table type requires a primary key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:380
+#: drizzled/drizzled_error_messages.h:379
 msgid "This version of MySQL is not compiled with RAID support"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:382
+#: drizzled/drizzled_error_messages.h:381
 msgid ""
 "You are using safe update mode and you tried to update a table without a "
 "WHERE that uses a KEY column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:384
+#: drizzled/drizzled_error_messages.h:383
 #, c-format
 msgid "Key '%-.192s' doesn't exist in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:386
+#: drizzled/drizzled_error_messages.h:385
 msgid "Can't open table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:388
+#: drizzled/drizzled_error_messages.h:387
 #, c-format
 msgid "The storage engine for the table doesn't support %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:390
+#: drizzled/drizzled_error_messages.h:389
 msgid "You are not allowed to execute this command in a transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:392
+#: drizzled/drizzled_error_messages.h:391
 #, c-format
 msgid "Got error %d during COMMIT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:394
+#: drizzled/drizzled_error_messages.h:393
 #, c-format
 msgid "Got error %d during ROLLBACK"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:396
+#: drizzled/drizzled_error_messages.h:395
 #, c-format
 msgid "Got error %d during FLUSH_LOGS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:398
+#: drizzled/drizzled_error_messages.h:397
 #, c-format
 msgid "Got error %d during CHECKPOINT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:400
+#: drizzled/drizzled_error_messages.h:399
 #, c-format
 msgid ""
 "Aborted connection %ld to db: '%-.192s' user: '%-.48s' host: "
 "'%-.64s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:402
+#: drizzled/drizzled_error_messages.h:401
 msgid "The storage engine for the table does not support binary table dump"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:404
+#: drizzled/drizzled_error_messages.h:403
 msgid "Binlog closed, cannot RESET MASTER"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:406
+#: drizzled/drizzled_error_messages.h:405
 #, c-format
 msgid "Failed rebuilding the index of  dumped table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:408
+#: drizzled/drizzled_error_messages.h:407
 #, c-format
 msgid "Error from master: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:410
+#: drizzled/drizzled_error_messages.h:409
 msgid "Net error reading from master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:412
+#: drizzled/drizzled_error_messages.h:411
 msgid "Net error writing to master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:414
+#: drizzled/drizzled_error_messages.h:413
 msgid "Can't find FULLTEXT index matching the column list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:416
+#: drizzled/drizzled_error_messages.h:415
 msgid ""
 "Can't execute the given command because you have active locked tables or an "
 "active transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:418
+#: drizzled/drizzled_error_messages.h:417
 #, c-format
 msgid "Unknown system variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:420
+#: drizzled/drizzled_error_messages.h:419
 #, c-format
 msgid "Table '%-.192s' is marked as crashed and should be repaired"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:422
+#: drizzled/drizzled_error_messages.h:421
 #, c-format
 msgid ""
 "Table '%-.192s' is marked as crashed and last (automatic?) repair failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:424
+#: drizzled/drizzled_error_messages.h:423
 msgid "Some non-transactional changed tables couldn't be rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:426
+#: drizzled/drizzled_error_messages.h:425
 msgid ""
 "Multi-statement transaction required more than 'max_binlog_cache_size' bytes "
 "of storage; increase this mysqld variable and try again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:428
+#: drizzled/drizzled_error_messages.h:427
 msgid ""
 "This operation cannot be performed with a running slave; run STOP SLAVE first"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:430
+#: drizzled/drizzled_error_messages.h:429
 msgid ""
 "This operation requires a running slave; configure slave and do START SLAVE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:432
+#: drizzled/drizzled_error_messages.h:431
 msgid "The server is not configured as slave; fix with CHANGE MASTER TO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:434
+#: drizzled/drizzled_error_messages.h:433
 msgid ""
 "Could not initialize master info structure; more error messages can be found "
 "in the MySQL error log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:436
+#: drizzled/drizzled_error_messages.h:435
 msgid "Could not create slave thread; check system resources"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:438
+#: drizzled/drizzled_error_messages.h:437
 #, c-format
 msgid ""
 "User %-.64s already has more than 'max_user_connections' active connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:440
+#: drizzled/drizzled_error_messages.h:439
 msgid "You may only use constant expressions with SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:442
+#: drizzled/drizzled_error_messages.h:441
 msgid "Lock wait timeout exceeded; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:444
+#: drizzled/drizzled_error_messages.h:443
 msgid "The total number of locks exceeds the lock table size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:446
+#: drizzled/drizzled_error_messages.h:445
 msgid "Update locks cannot be acquired during a READ UNCOMMITTED transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:448
+#: drizzled/drizzled_error_messages.h:447
 msgid "DROP DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:450
+#: drizzled/drizzled_error_messages.h:449
 msgid "CREATE DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:452
+#: drizzled/drizzled_error_messages.h:451
 #, c-format
 msgid "Incorrect arguments to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:454
+#: drizzled/drizzled_error_messages.h:453
 #, c-format
 msgid "'%-.48s'@'%-.64s' is not allowed to create new users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:456
+#: drizzled/drizzled_error_messages.h:455
 msgid ""
 "Incorrect table definition; all MERGE tables must be in the same database"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:458
+#: drizzled/drizzled_error_messages.h:457
 msgid "Deadlock found when trying to get lock; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:460
+#: drizzled/drizzled_error_messages.h:459
 msgid "The used table type doesn't support FULLTEXT indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:462
+#: drizzled/drizzled_error_messages.h:461
 msgid "Cannot add foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:464
+#: drizzled/drizzled_error_messages.h:463
 msgid "Cannot add or update a child row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:466
+#: drizzled/drizzled_error_messages.h:465
 msgid "Cannot delete or update a parent row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:468
+#: drizzled/drizzled_error_messages.h:467
 #, c-format
 msgid "Error connecting to master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:470
+#: drizzled/drizzled_error_messages.h:469
 #, c-format
 msgid "Error running query on master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:472
+#: drizzled/drizzled_error_messages.h:471
 #, c-format
 msgid "Error when executing command %s: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:474
+#: drizzled/drizzled_error_messages.h:473
 #, c-format
 msgid "Incorrect usage of %s and %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:476
+#: drizzled/drizzled_error_messages.h:475
 msgid "The used SELECT statements have a different number of columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:478
+#: drizzled/drizzled_error_messages.h:477
 msgid "Can't execute the query because you have a conflicting read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:480
+#: drizzled/drizzled_error_messages.h:479
 msgid "Mixing of transactional and non-transactional tables is disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:482
+#: drizzled/drizzled_error_messages.h:481
 #, c-format
 msgid "Option '%s' used twice in statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:484
+#: drizzled/drizzled_error_messages.h:483
 #, c-format
 msgid "User '%-.64s' has exceeded the '%s' resource (current value: %ld)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:486
+#: drizzled/drizzled_error_messages.h:485
 #, c-format
 msgid "Access denied; you need the %-.128s privilege for this operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:488
+#: drizzled/drizzled_error_messages.h:487
 #, c-format
 msgid ""
 "Variable '%-.64s' is a SESSION variable and can't be used with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:490
+#: drizzled/drizzled_error_messages.h:489
 #, c-format
 msgid ""
 "Variable '%-.64s' is a GLOBAL variable and should be set with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:492
+#: drizzled/drizzled_error_messages.h:491
 #, c-format
 msgid "Variable '%-.64s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:494
+#: drizzled/drizzled_error_messages.h:493
 #, c-format
 msgid "Variable '%-.64s' can't be set to the value of '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:496
+#: drizzled/drizzled_error_messages.h:495
 #, c-format
 msgid "Incorrect argument type to variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:498
+#: drizzled/drizzled_error_messages.h:497
 #, c-format
 msgid "Variable '%-.64s' can only be set, not read"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:500
+#: drizzled/drizzled_error_messages.h:499
 #, c-format
 msgid "Incorrect usage/placement of '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:502
+#: drizzled/drizzled_error_messages.h:501
 #, c-format
 msgid "This version of MySQL doesn't yet support '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:504
+#: drizzled/drizzled_error_messages.h:503
 #, c-format
 msgid ""
 "Got fatal error %d: '%-.128s' from master when reading data from binary log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:506
+#: drizzled/drizzled_error_messages.h:505
 msgid "Slave SQL thread ignored the query because of replicate-*-table rules"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:508
+#: drizzled/drizzled_error_messages.h:507
 #, c-format
 msgid "Variable '%-.192s' is a %s variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:510
+#: drizzled/drizzled_error_messages.h:509
 #, c-format
 msgid "Incorrect foreign key definition for '%-.192s': %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:512
+#: drizzled/drizzled_error_messages.h:511
 msgid "Key reference and table reference don't match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:514
+#: drizzled/drizzled_error_messages.h:513
 #, c-format
 msgid "Operand should contain %d column(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:516
+#: drizzled/drizzled_error_messages.h:515
 msgid "Subquery returns more than 1 row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:518
+#: drizzled/drizzled_error_messages.h:517
 #, c-format
 msgid "Unknown prepared statement handler (%.*s) given to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:520
+#: drizzled/drizzled_error_messages.h:519
 msgid "Help database is corrupt or does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:522
+#: drizzled/drizzled_error_messages.h:521
 msgid "Cyclic reference on subqueries"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:524
+#: drizzled/drizzled_error_messages.h:523
 #, c-format
 msgid "Converting column '%s' from %s to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:526
+#: drizzled/drizzled_error_messages.h:525
 #, c-format
 msgid "Reference '%-.64s' not supported (%s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:528
+#: drizzled/drizzled_error_messages.h:527
 msgid "Every derived table must have its own alias"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:530
+#: drizzled/drizzled_error_messages.h:529
 #, c-format
 msgid "Select %u was reduced during optimization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:532
+#: drizzled/drizzled_error_messages.h:531
 #, c-format
 msgid "Table '%-.192s' from one of the SELECTs cannot be used in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:534
+#: drizzled/drizzled_error_messages.h:533
 msgid ""
 "Client does not support authentication protocol requested by server; "
 "consider upgrading MySQL client"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:536
+#: drizzled/drizzled_error_messages.h:535
 msgid "All parts of a SPATIAL index must be NOT NULL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:538
+#: drizzled/drizzled_error_messages.h:537
 #, c-format
 msgid "COLLATION '%s' is not valid for CHARACTER SET '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:540
+#: drizzled/drizzled_error_messages.h:539
 msgid "Slave is already running"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:542
+#: drizzled/drizzled_error_messages.h:541
 msgid "Slave already has been stopped"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:544
+#: drizzled/drizzled_error_messages.h:543
 #, c-format
 msgid ""
 "Uncompressed data size too large; the maximum size is %d (probably, length "
 "of uncompressed data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:546
+#: drizzled/drizzled_error_messages.h:545
 msgid "ZLIB: Not enough memory"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:548
+#: drizzled/drizzled_error_messages.h:547
 msgid ""
 "ZLIB: Not enough room in the output buffer (probably, length of uncompressed "
 "data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:550
+#: drizzled/drizzled_error_messages.h:549
 msgid "ZLIB: Input data corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:552
+#: drizzled/drizzled_error_messages.h:551
 #, c-format
 msgid "%d line(s) were cut by GROUP_CONCAT()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:554
+#: drizzled/drizzled_error_messages.h:553
 #, c-format
 msgid "Row %ld doesn't contain data for all columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:556
+#: drizzled/drizzled_error_messages.h:555
 #, c-format
 msgid ""
 "Row %ld was truncated; it contained more data than there were input columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:558
+#: drizzled/drizzled_error_messages.h:557
 #, c-format
 msgid ""
 "Column set to default value; NULL supplied to NOT NULL column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:560
+#: drizzled/drizzled_error_messages.h:559
 #, c-format
 msgid "Out of range value for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:562
+#: drizzled/drizzled_error_messages.h:561
 #, c-format
 msgid "Data truncated for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:564
+#: drizzled/drizzled_error_messages.h:563
 #, c-format
 msgid "Using storage engine %s for table '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:566
+#: drizzled/drizzled_error_messages.h:565
 #, c-format
 msgid "Illegal mix of collations (%s,%s) and (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:568
+#: drizzled/drizzled_error_messages.h:567
 msgid "Cannot drop one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:570
+#: drizzled/drizzled_error_messages.h:569
 msgid "Can't revoke all privileges for one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:572
+#: drizzled/drizzled_error_messages.h:571
 #, c-format
 msgid "Illegal mix of collations (%s,%s), (%s,%s), (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:574
+#: drizzled/drizzled_error_messages.h:573
 #, c-format
 msgid "Illegal mix of collations for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:576
+#: drizzled/drizzled_error_messages.h:575
 #, c-format
 msgid ""
 "Variable '%-.64s' is not a variable component (can't be used as XXXX."
 "variable_name)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:578
+#: drizzled/drizzled_error_messages.h:577
 #, c-format
 msgid "Unknown collation: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:580
+#: drizzled/drizzled_error_messages.h:579
 msgid ""
 "SSL parameters in CHANGE MASTER are ignored because this MySQL slave was "
 "compiled without SSL support; they can be used later if MySQL slave with SSL "
 "is started"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:582
+#: drizzled/drizzled_error_messages.h:581
 #, c-format
 msgid ""
 "Server is running in --secure-auth mode, but '%s'@'%s' has a password in the "
 "old format; please change the password to the new format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:584
+#: drizzled/drizzled_error_messages.h:583
 #, c-format
 msgid ""
 "Field or reference '%-.192s%s%-.192s%s%-.192s' of SELECT #%d was resolved in "
 "SELECT #%d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:586
+#: drizzled/drizzled_error_messages.h:585
 msgid "Incorrect parameter or combination of parameters for START SLAVE UNTIL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:588
+#: drizzled/drizzled_error_messages.h:587
 msgid ""
 "It is recommended to use --skip-slave-start when doing step-by-step "
 "replication with START SLAVE UNTIL; otherwise, you will get problems if you "
 "get an unexpected slave's mysqld restart"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:590
+#: drizzled/drizzled_error_messages.h:589
 msgid "SQL thread is not to be started so UNTIL options are ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:592
+#: drizzled/drizzled_error_messages.h:591
 #, c-format
 msgid "Incorrect index name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:594
+#: drizzled/drizzled_error_messages.h:593
 #, c-format
 msgid "Incorrect catalog name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:596
+#: drizzled/drizzled_error_messages.h:595
 #, c-format
 msgid "Query cache failed to set size %lu; new query cache size is %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:598
+#: drizzled/drizzled_error_messages.h:597
 #, c-format
 msgid "Column '%-.192s' cannot be part of FULLTEXT index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:600
+#: drizzled/drizzled_error_messages.h:599
 #, c-format
 msgid "Unknown key cache '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:602
+#: drizzled/drizzled_error_messages.h:601
 msgid ""
 "MySQL is started in --skip-name-resolve mode; you must restart it without "
 "this switch for this grant to work"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:604
+#: drizzled/drizzled_error_messages.h:603
 #, c-format
 msgid "Unknown table engine '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:606
+#: drizzled/drizzled_error_messages.h:605
 #, c-format
 msgid "'%s' is deprecated; use '%s' instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:608
+#: drizzled/drizzled_error_messages.h:607
 #, c-format
 msgid "The target table %-.100s of the %s is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:610
+#: drizzled/drizzled_error_messages.h:609
 #, c-format
 msgid ""
 "The '%s' feature is disabled; you need MySQL built with '%s' to have it "
 "working"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:612
+#: drizzled/drizzled_error_messages.h:611
 #, c-format
 msgid ""
 "The MySQL server is running with the %s option so it cannot execute this "
 "statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:614
+#: drizzled/drizzled_error_messages.h:613
 #, c-format
 msgid "Column '%-.100s' has duplicated value '%-.64s' in %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:616
+#: drizzled/drizzled_error_messages.h:615
 #, c-format
 msgid "Truncated incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:618
+#: drizzled/drizzled_error_messages.h:617
 msgid ""
 "Incorrect table definition; there can be only one TIMESTAMP column with "
 "CURRENT_TIMESTAMP in DEFAULT or ON UPDATE clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:620
+#: drizzled/drizzled_error_messages.h:619
 #, c-format
 msgid "Invalid ON UPDATE clause for '%-.192s' column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:622
+#: drizzled/drizzled_error_messages.h:621
 msgid "This command is not supported in the prepared statement protocol yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:624
+#: drizzled/drizzled_error_messages.h:623
 #, c-format
 msgid "Got error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:626
+#: drizzled/drizzled_error_messages.h:625
 #, c-format
 msgid "Got temporary error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:628
+#: drizzled/drizzled_error_messages.h:627
 #, c-format
 msgid "Unknown or incorrect time zone: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:630
+#: drizzled/drizzled_error_messages.h:629
 #, c-format
 msgid "Invalid TIMESTAMP value in column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:632
+#: drizzled/drizzled_error_messages.h:631
 #, c-format
 msgid "Invalid %s character string: '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:634
+#: drizzled/drizzled_error_messages.h:633
 #, c-format
 msgid "Result of %s() was larger than max_allowed_packet (%ld) - truncated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:636
+#: drizzled/drizzled_error_messages.h:635
 #, c-format
 msgid "Conflicting declarations: '%s%s' and '%s%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:638
+#: drizzled/drizzled_error_messages.h:637
 #, c-format
 msgid "Can't create a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:640
+#: drizzled/drizzled_error_messages.h:639
 #, c-format
 msgid "%s %s already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:642
+#: drizzled/drizzled_error_messages.h:641
 #, c-format
 msgid "%s %s does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:644
+#: drizzled/drizzled_error_messages.h:643
 #, c-format
 msgid "Failed to DROP %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:646
+#: drizzled/drizzled_error_messages.h:645
 #, c-format
 msgid "Failed to CREATE %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:648
+#: drizzled/drizzled_error_messages.h:647
 #, c-format
 msgid "%s with no matching label: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:650
+#: drizzled/drizzled_error_messages.h:649
 #, c-format
 msgid "Redefining label %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:652
+#: drizzled/drizzled_error_messages.h:651
 #, c-format
 msgid "End-label %s without match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:654
+#: drizzled/drizzled_error_messages.h:653
 #, c-format
 msgid "Referring to uninitialized variable %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:656
+#: drizzled/drizzled_error_messages.h:655
 #, c-format
 msgid "PROCEDURE %s can't return a result set in the given context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:658
+#: drizzled/drizzled_error_messages.h:657
 msgid "RETURN is only allowed in a FUNCTION"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:660
+#: drizzled/drizzled_error_messages.h:659
 #, c-format
 msgid "%s is not allowed in stored procedures"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:662
+#: drizzled/drizzled_error_messages.h:661
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:664
+#: drizzled/drizzled_error_messages.h:663
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been translated to SET SQL_LOG_BIN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:666
+#: drizzled/drizzled_error_messages.h:665
 msgid "Query execution was interrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:668
+#: drizzled/drizzled_error_messages.h:667
 #, c-format
 msgid "Incorrect number of arguments for %s %s; expected %u, got %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:670
+#: drizzled/drizzled_error_messages.h:669
 #, c-format
 msgid "Undefined CONDITION: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:672
+#: drizzled/drizzled_error_messages.h:671
 #, c-format
 msgid "No RETURN found in FUNCTION %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:674
+#: drizzled/drizzled_error_messages.h:673
 #, c-format
 msgid "FUNCTION %s ended without RETURN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:676
+#: drizzled/drizzled_error_messages.h:675
 msgid "Cursor statement must be a SELECT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:678
+#: drizzled/drizzled_error_messages.h:677
 msgid "Cursor SELECT must not have INTO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:680
+#: drizzled/drizzled_error_messages.h:679
 #, c-format
 msgid "Undefined CURSOR: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:682
+#: drizzled/drizzled_error_messages.h:681
 msgid "Cursor is already open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:684
+#: drizzled/drizzled_error_messages.h:683
 msgid "Cursor is not open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:686
+#: drizzled/drizzled_error_messages.h:685
 #, c-format
 msgid "Undeclared variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:688
+#: drizzled/drizzled_error_messages.h:687
 msgid "Incorrect number of FETCH variables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:690
+#: drizzled/drizzled_error_messages.h:689
 msgid "No data - zero rows fetched, selected, or processed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:692
+#: drizzled/drizzled_error_messages.h:691
 #, c-format
 msgid "Duplicate parameter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:694
+#: drizzled/drizzled_error_messages.h:693
 #, c-format
 msgid "Duplicate variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:696
+#: drizzled/drizzled_error_messages.h:695
 #, c-format
 msgid "Duplicate condition: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:698
+#: drizzled/drizzled_error_messages.h:697
 #, c-format
 msgid "Duplicate cursor: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:700
+#: drizzled/drizzled_error_messages.h:699
 #, c-format
 msgid "Failed to ALTER %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:702
+#: drizzled/drizzled_error_messages.h:701
 msgid "Subquery value not supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:704
+#: drizzled/drizzled_error_messages.h:703
 #, c-format
 msgid "%s is not allowed in stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:706
+#: drizzled/drizzled_error_messages.h:705
 msgid "Variable or condition declaration after cursor or handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:708
+#: drizzled/drizzled_error_messages.h:707
 msgid "Cursor declaration after handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:710
+#: drizzled/drizzled_error_messages.h:709
 msgid "Case not found for CASE statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:712
+#: drizzled/drizzled_error_messages.h:711
 #, c-format
 msgid "Configuration file '%-.192s' is too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:714
+#: drizzled/drizzled_error_messages.h:713
 #, c-format
 msgid "Malformed file type header in file '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:716
+#: drizzled/drizzled_error_messages.h:715
 #, c-format
 msgid "Unexpected end of file while parsing comment '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:718
+#: drizzled/drizzled_error_messages.h:717
 #, c-format
 msgid "Error while parsing parameter '%-.192s' (line: '%-.192s')"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:720
+#: drizzled/drizzled_error_messages.h:719
 #, c-format
 msgid "Unexpected end of file while skipping unknown parameter '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:722
+#: drizzled/drizzled_error_messages.h:721
 msgid "EXPLAIN/SHOW can not be issued; lacking privileges for underlying table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:724
+#: drizzled/drizzled_error_messages.h:723
 #, c-format
 msgid "File '%-.192s' has unknown type '%-.64s' in its header"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:726
+#: drizzled/drizzled_error_messages.h:725
 #, c-format
 msgid "'%-.192s.%-.192s' is not %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:728
+#: drizzled/drizzled_error_messages.h:727
 #, c-format
 msgid "Column '%-.192s' is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:730
+#: drizzled/drizzled_error_messages.h:729
 msgid "View's SELECT contains a subquery in the FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:732
+#: drizzled/drizzled_error_messages.h:731
 #, c-format
 msgid "View's SELECT contains a '%s' clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:734
+#: drizzled/drizzled_error_messages.h:733
 msgid "View's SELECT contains a variable or parameter"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:736
+#: drizzled/drizzled_error_messages.h:735
 #, c-format
 msgid "View's SELECT refers to a temporary table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:738
+#: drizzled/drizzled_error_messages.h:737
 msgid "View's SELECT and view's field list have different column counts"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:740
+#: drizzled/drizzled_error_messages.h:739
 msgid ""
 "View merge algorithm can't be used here for now (assumed undefined algorithm)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:742
+#: drizzled/drizzled_error_messages.h:741
 msgid "View being updated does not have complete key of underlying table in it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:744
+#: drizzled/drizzled_error_messages.h:743
 #, c-format
 msgid ""
 "View '%-.192s.%-.192s' references invalid table(s) or column(s) or function"
 "(s) or definer/invoker of view lack rights to use them"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:746
+#: drizzled/drizzled_error_messages.h:745
 #, c-format
 msgid "Can't drop or alter a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:748
+#: drizzled/drizzled_error_messages.h:747
 msgid "GOTO is not allowed in a stored procedure handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:750
+#: drizzled/drizzled_error_messages.h:749
 msgid "Trigger already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:752
+#: drizzled/drizzled_error_messages.h:751
 msgid "Trigger does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:754
+#: drizzled/drizzled_error_messages.h:753
 #, c-format
 msgid "Trigger's '%-.192s' is view or temporary table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:756
+#: drizzled/drizzled_error_messages.h:755
 #, c-format
 msgid "Updating of %s row is not allowed in %strigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:758
+#: drizzled/drizzled_error_messages.h:757
 #, c-format
 msgid "There is no %s row in %s trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:760
+#: drizzled/drizzled_error_messages.h:759
 #, c-format
 msgid "Field '%-.192s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:762
+#: drizzled/drizzled_error_messages.h:761
 msgid "Division by 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:764
+#: drizzled/drizzled_error_messages.h:763
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for column '%.192s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:766
+#: drizzled/drizzled_error_messages.h:765
 #, c-format
 msgid "Illegal %s '%-.192s' value found during parsing"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:768
+#: drizzled/drizzled_error_messages.h:767
 #, c-format
 msgid "CHECK OPTION on non-updatable view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:770
+#: drizzled/drizzled_error_messages.h:769
 #, c-format
 msgid "CHECK OPTION failed '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:772
+#: drizzled/drizzled_error_messages.h:771
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for routine '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:774
+#: drizzled/drizzled_error_messages.h:773
 #, c-format
 msgid "Failed purging old relay logs: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:776
+#: drizzled/drizzled_error_messages.h:775
 #, c-format
 msgid "Password hash should be a %d-digit hexadecimal number"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:778
+#: drizzled/drizzled_error_messages.h:777
 msgid "Target log not found in binlog index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:780
+#: drizzled/drizzled_error_messages.h:779
 msgid "I/O error reading log index file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:782
+#: drizzled/drizzled_error_messages.h:781
 msgid "Server configuration does not permit binlog purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:784
+#: drizzled/drizzled_error_messages.h:783
 msgid "Failed on fseek()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:786
+#: drizzled/drizzled_error_messages.h:785
 msgid "Fatal error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:788
+#: drizzled/drizzled_error_messages.h:787
 msgid "A purgeable log is in use, will not purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:790
+#: drizzled/drizzled_error_messages.h:789
 msgid "Unknown error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:792
+#: drizzled/drizzled_error_messages.h:791
 #, c-format
 msgid "Failed initializing relay log position: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:794
+#: drizzled/drizzled_error_messages.h:793
 msgid "You are not using binary logging"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:796
+#: drizzled/drizzled_error_messages.h:795
 #, c-format
 msgid ""
 "The '%-.64s' syntax is reserved for purposes internal to the MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:798
+#: drizzled/drizzled_error_messages.h:797
 msgid "WSAStartup Failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:800
+#: drizzled/drizzled_error_messages.h:799
 msgid "Can't handle procedures with different groups yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:802
+#: drizzled/drizzled_error_messages.h:801
 msgid "Select must have a group with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:804
+#: drizzled/drizzled_error_messages.h:803
 msgid "Can't use ORDER clause with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:806
+#: drizzled/drizzled_error_messages.h:805
 #, c-format
 msgid "Binary logging and replication forbid changing the global server %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:808
+#: drizzled/drizzled_error_messages.h:807
 #, c-format
 msgid "Can't map file: %-.200s, errno: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:810
+#: drizzled/drizzled_error_messages.h:809
 #, c-format
 msgid "Wrong magic in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:812
+#: drizzled/drizzled_error_messages.h:811
 msgid "Prepared statement contains too many placeholders"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:814
+#: drizzled/drizzled_error_messages.h:813
 #, c-format
 msgid "Key part '%-.192s' length cannot be 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:816
+#: drizzled/drizzled_error_messages.h:815
 msgid "View text checksum failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:818
+#: drizzled/drizzled_error_messages.h:817
 #, c-format
 msgid ""
 "Can not modify more than one base table through a join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:820
+#: drizzled/drizzled_error_messages.h:819
 #, c-format
 msgid "Can not insert into join view '%-.192s.%-.192s' without fields list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:822
+#: drizzled/drizzled_error_messages.h:821
 #, c-format
 msgid "Can not delete from join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:824
+#: drizzled/drizzled_error_messages.h:823
 #, c-format
 msgid "Operation %s failed for %.256s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:826
+#: drizzled/drizzled_error_messages.h:825
 msgid "XAER_NOTA: Unknown XID"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:828
+#: drizzled/drizzled_error_messages.h:827
 msgid "XAER_INVAL: Invalid arguments (or unsupported command)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:830
+#: drizzled/drizzled_error_messages.h:829
 #, c-format
 msgid ""
 "XAER_RMFAIL: The command cannot be executed when global transaction is in "
 "the  %.64s state"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:832
+#: drizzled/drizzled_error_messages.h:831
 msgid "XAER_OUTSIDE: Some work is done outside global transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:834
+#: drizzled/drizzled_error_messages.h:833
 msgid ""
 "XAER_RMERR: Fatal error occurred in the transaction branch - check your data "
 "for consistency"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:836
+#: drizzled/drizzled_error_messages.h:835
 msgid "XA_RBROLLBACK: Transaction branch was rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:838
+#: drizzled/drizzled_error_messages.h:837
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on routine "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:840
+#: drizzled/drizzled_error_messages.h:839
 msgid "Failed to grant EXECUTE and ALTER ROUTINE privileges"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:842
+#: drizzled/drizzled_error_messages.h:841
 msgid "Failed to revoke all privileges to dropped routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:844
+#: drizzled/drizzled_error_messages.h:843
 #, c-format
 msgid "Data too long for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:846
+#: drizzled/drizzled_error_messages.h:845
 #, c-format
 msgid "Bad SQLSTATE: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:848
+#: drizzled/drizzled_error_messages.h:847
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d  %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:850
+#: drizzled/drizzled_error_messages.h:849
 msgid "Can't load value from file with fixed size rows to variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:852
+#: drizzled/drizzled_error_messages.h:851
 msgid "You are not allowed to create a user with GRANT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:854
+#: drizzled/drizzled_error_messages.h:853
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for function %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:856
+#: drizzled/drizzled_error_messages.h:855
 msgid "Table definition has changed, please retry transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:858
+#: drizzled/drizzled_error_messages.h:857
 msgid "Duplicate handler declared in the same block"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:860
+#: drizzled/drizzled_error_messages.h:859
 #, c-format
 msgid ""
 "OUT or INOUT argument %d for routine %s is not a variable or NEW pseudo-"
 "variable in BEFORE trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:862
+#: drizzled/drizzled_error_messages.h:861
 #, c-format
 msgid "Not allowed to return a result set from a %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:864
+#: drizzled/drizzled_error_messages.h:863
 msgid "Cannot get geometry object from data you send to the GEOMETRY field"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:866
+#: drizzled/drizzled_error_messages.h:865
 msgid ""
 "A routine failed and has neither NO SQL nor READS SQL DATA in its "
 "declaration and binary logging is enabled; if non-transactional tables were "
 "updated, the binary log will miss their changes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:868
+#: drizzled/drizzled_error_messages.h:867
 msgid ""
 "This function has none of DETERMINISTIC, NO SQL, or READS SQL DATA in its "
 "declaration and binary logging is enabled (you *might* want to use the less "
 "safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:870
+#: drizzled/drizzled_error_messages.h:869
 msgid ""
 "You do not have the SUPER privilege and binary logging is enabled (you "
 "*might* want to use the less safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:872
+#: drizzled/drizzled_error_messages.h:871
 msgid ""
 "You can't execute a prepared statement which has an open cursor associated "
 "with it. Reset the statement to re-execute it."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:874
+#: drizzled/drizzled_error_messages.h:873
 #, c-format
 msgid "The statement (%lu) has no open cursor."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:876
+#: drizzled/drizzled_error_messages.h:875
 msgid ""
 "Explicit or implicit commit is not allowed in stored function or trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:878
+#: drizzled/drizzled_error_messages.h:877
 #, c-format
 msgid ""
 "Field of view '%-.192s.%-.192s' underlying table doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:880
+#: drizzled/drizzled_error_messages.h:879
 msgid "Recursive stored functions and triggers are not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:882
+#: drizzled/drizzled_error_messages.h:881
 #, c-format
 msgid "Too big scale %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:884
+#: drizzled/drizzled_error_messages.h:883
 #, c-format
 msgid "Too big precision %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:886
+#: drizzled/drizzled_error_messages.h:885
 #, c-format
 msgid ""
 "For float(M,D), double(M,D) or decimal(M,D), M must be >= D (column "
 "'%-.192s')."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:888
+#: drizzled/drizzled_error_messages.h:887
 msgid ""
 "You can't combine write-locking of system tables with other tables or lock "
 "types"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:890
+#: drizzled/drizzled_error_messages.h:889
 #, c-format
 msgid "Unable to connect to foreign data source: %.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:892
+#: drizzled/drizzled_error_messages.h:891
 #, c-format
 msgid ""
 "There was a problem processing the query on the foreign data source. Data "
 "source error: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:894
+#: drizzled/drizzled_error_messages.h:893
 #, c-format
 msgid ""
 "The foreign data source you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:896
+#: drizzled/drizzled_error_messages.h:895
 #, c-format
 msgid ""
 "Can't create federated table. The data source connection string '%-.64s' is "
 "not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:898
+#: drizzled/drizzled_error_messages.h:897
 #, c-format
 msgid "The data source connection string '%-.64s' is not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:900
+#: drizzled/drizzled_error_messages.h:899
 #, c-format
 msgid "Can't create federated table. Foreign data src error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:902
+#: drizzled/drizzled_error_messages.h:901
 msgid "Trigger in wrong schema"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:904
+#: drizzled/drizzled_error_messages.h:903
 #, c-format
 msgid ""
 "Thread stack overrun:  %ld bytes used of a %ld byte stack, and %ld bytes "
 "needed.  Use 'mysqld -O thread_stack=#' to specify a bigger stack."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:906
+#: drizzled/drizzled_error_messages.h:905
 #, c-format
 msgid "Routine body for '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:908
+#: drizzled/drizzled_error_messages.h:907
 msgid "Cannot drop default keycache"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:910
+#: drizzled/drizzled_error_messages.h:909
 #, c-format
 msgid "Display width out of range for column '%-.192s' (max = %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:912
+#: drizzled/drizzled_error_messages.h:911
 msgid "XAER_DUPID: The XID already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:914
+#: drizzled/drizzled_error_messages.h:913
 #, c-format
 msgid "Datetime function: %-.32s field overflow"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:916
+#: drizzled/drizzled_error_messages.h:915
 #, c-format
 msgid ""
 "Can't update table '%-.192s' in stored function/trigger because it is "
 "already used by statement which invoked this stored function/trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:918
+#: drizzled/drizzled_error_messages.h:917
 #, c-format
 msgid ""
 "The definition of table '%-.192s' prevents operation %.192s on table "
 "'%-.192s'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:920
+#: drizzled/drizzled_error_messages.h:919
 msgid ""
 "The prepared statement contains a stored routine call that refers to that "
 "same statement. It's not allowed to execute a prepared statement in such a "
 "recursive manner"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:922
+#: drizzled/drizzled_error_messages.h:921
 msgid "Not allowed to set autocommit from a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:924
+#: drizzled/drizzled_error_messages.h:923
 msgid "Definer is not fully qualified"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:926
+#: drizzled/drizzled_error_messages.h:925
 #, c-format
 msgid ""
 "View '%-.192s'.'%-.192s' has no definer information (old table format). "
 "Current user is used as definer. Please recreate the view!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:928
+#: drizzled/drizzled_error_messages.h:927
 #, c-format
 msgid ""
 "You need the SUPER privilege for creation view with '%-.192s'@'%-.192s' "
 "definer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:930
+#: drizzled/drizzled_error_messages.h:929
 #, c-format
 msgid "The user specified as a definer ('%-.64s'@'%-.64s') does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:932
+#: drizzled/drizzled_error_messages.h:931
 #, c-format
 msgid "Changing schema from '%-.192s' to '%-.192s' is not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:934
+#: drizzled/drizzled_error_messages.h:933
 #, c-format
 msgid ""
 "Cannot delete or update a parent row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:936
+#: drizzled/drizzled_error_messages.h:935
 #, c-format
 msgid ""
 "Cannot add or update a child row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:938
+#: drizzled/drizzled_error_messages.h:937
 #, c-format
 msgid "Variable '%-.64s' must be quoted with `...`, or renamed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:940
+#: drizzled/drizzled_error_messages.h:939
 #, c-format
 msgid ""
 "No definer attribute for trigger '%-.192s'.'%-.192s'. The trigger will be "
@@ -5010,610 +4987,610 @@
 "insufficient privileges. Please recreate the trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:942
+#: drizzled/drizzled_error_messages.h:941
 #, c-format
 msgid "'%-.192s' has an old format, you should re-create the '%s' object(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:944
+#: drizzled/drizzled_error_messages.h:943
 #, c-format
 msgid ""
 "Recursive limit %d (as set by the max_sp_recursion_depth variable) was "
 "exceeded for routine %.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:946
+#: drizzled/drizzled_error_messages.h:945
 #, c-format
 msgid ""
 "Failed to load routine %-.192s. The table mysql.proc is missing, corrupt, or "
 "contains bad data (internal code %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:948
+#: drizzled/drizzled_error_messages.h:947
 #, c-format
 msgid "Incorrect routine name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:950
+#: drizzled/drizzled_error_messages.h:949
 #, c-format
 msgid "Table upgrade required. Please do \"REPAIR TABLE `%-.32s`\" to fix it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:952
+#: drizzled/drizzled_error_messages.h:951
 msgid "AGGREGATE is not supported for stored functions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:954
+#: drizzled/drizzled_error_messages.h:953
 #, c-format
 msgid ""
 "Can't create more than max_prepared_stmt_count statements (current value: %"
 "lu)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:956
+#: drizzled/drizzled_error_messages.h:955
 #, c-format
 msgid "`%-.192s`.`%-.192s` contains view recursion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:958
+#: drizzled/drizzled_error_messages.h:957
 #, c-format
 msgid "non-grouping field '%-.192s' is used in %-.64s clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:960
+#: drizzled/drizzled_error_messages.h:959
 msgid "The used table type doesn't support SPATIAL indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:962
+#: drizzled/drizzled_error_messages.h:961
 msgid "Triggers can not be created on system tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:964
+#: drizzled/drizzled_error_messages.h:963
 #, c-format
 msgid "Leading spaces are removed from name '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:966
+#: drizzled/drizzled_error_messages.h:965
 msgid "Failed to read auto-increment value from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:968
+#: drizzled/drizzled_error_messages.h:967
 msgid "user name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:970
+#: drizzled/drizzled_error_messages.h:969
 msgid "host name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:972
+#: drizzled/drizzled_error_messages.h:971
 #, c-format
 msgid "String '%-.70s' is too long for %s (should be no longer than %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:974
+#: drizzled/drizzled_error_messages.h:973
 #, c-format
 msgid "The target table %-.100s of the %s is not insertable-into"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:976
+#: drizzled/drizzled_error_messages.h:975
 #, c-format
 msgid ""
 "Table '%-.64s' is differently defined or of non-MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:978
+#: drizzled/drizzled_error_messages.h:977
 msgid "Too high level of nesting for select"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:980
+#: drizzled/drizzled_error_messages.h:979
 #, c-format
 msgid "Name '%-.64s' has become ''"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:982
+#: drizzled/drizzled_error_messages.h:981
 msgid ""
 "First character of the FIELDS TERMINATED string is ambiguous; please use non-"
 "optional and non-empty FIELDS ENCLOSED BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:984
+#: drizzled/drizzled_error_messages.h:983
 #, c-format
 msgid "The foreign server, %s, you are trying to create already exists."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:986
+#: drizzled/drizzled_error_messages.h:985
 #, c-format
 msgid ""
 "The foreign server name you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:988
+#: drizzled/drizzled_error_messages.h:987
 #, c-format
 msgid ""
 "Table storage engine '%-.64s' does not support the create option '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:990
+#: drizzled/drizzled_error_messages.h:989
 #, c-format
 msgid ""
 "Syntax error: %-.64s PARTITIONING requires definition of VALUES %-.64s for "
 "each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:992
+#: drizzled/drizzled_error_messages.h:991
 #, c-format
 msgid "Only %-.64s PARTITIONING can use VALUES %-.64s in partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:994
+#: drizzled/drizzled_error_messages.h:993
 msgid "MAXVALUE can only be used in last partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:996
+#: drizzled/drizzled_error_messages.h:995
 msgid "Subpartitions can only be hash partitions and by key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:998
+#: drizzled/drizzled_error_messages.h:997
 msgid "Must define subpartitions on all partitions if on one partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1000
+#: drizzled/drizzled_error_messages.h:999
 msgid "Wrong number of partitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1002
+#: drizzled/drizzled_error_messages.h:1001
 msgid "Wrong number of subpartitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1004
+#: drizzled/drizzled_error_messages.h:1003
 msgid "Constant/Random expression in (sub)partitioning function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1006
+#: drizzled/drizzled_error_messages.h:1005
 msgid "Expression in RANGE/LIST VALUES must be constant"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1008
+#: drizzled/drizzled_error_messages.h:1007
 msgid "Field in list of fields for partition function not found in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1010
+#: drizzled/drizzled_error_messages.h:1009
 msgid "List of fields is only allowed in KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1012
+#: drizzled/drizzled_error_messages.h:1011
 msgid ""
 "The partition info in the frm file is not consistent with what can be "
 "written into the frm file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1014
+#: drizzled/drizzled_error_messages.h:1013
 #, c-format
 msgid "The %-.192s function returns the wrong type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1016
+#: drizzled/drizzled_error_messages.h:1015
 #, c-format
 msgid "For %-.64s partitions each partition must be defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1018
+#: drizzled/drizzled_error_messages.h:1017
 msgid "VALUES LESS THAN value must be strictly increasing for each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1020
+#: drizzled/drizzled_error_messages.h:1019
 msgid "VALUES value must be of same type as partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1022
+#: drizzled/drizzled_error_messages.h:1021
 msgid "Multiple definition of same constant in list partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1024
+#: drizzled/drizzled_error_messages.h:1023
 msgid "Partitioning can not be used stand-alone in query"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1026
+#: drizzled/drizzled_error_messages.h:1025
 msgid ""
 "The mix of handlers in the partitions is not allowed in this version of MySQL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1028
+#: drizzled/drizzled_error_messages.h:1027
 #, c-format
 msgid "For the partitioned engine it is necessary to define all %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1030
+#: drizzled/drizzled_error_messages.h:1029
 msgid "Too many partitions (including subpartitions) were defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1032
+#: drizzled/drizzled_error_messages.h:1031
 msgid ""
 "It is only possible to mix RANGE/LIST partitioning with HASH/KEY "
 "partitioning for subpartitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1034
+#: drizzled/drizzled_error_messages.h:1033
 msgid "Failed to create specific handler file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1036
+#: drizzled/drizzled_error_messages.h:1035
 msgid "A BLOB field is not allowed in partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1038
+#: drizzled/drizzled_error_messages.h:1037
 #, c-format
 msgid "A %-.192s must include all columns in the table's partitioning function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1040
+#: drizzled/drizzled_error_messages.h:1039
 #, c-format
 msgid "Number of %-.64s = 0 is not an allowed value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1042
+#: drizzled/drizzled_error_messages.h:1041
 msgid "Partition management on a not partitioned table is not possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1044
+#: drizzled/drizzled_error_messages.h:1043
 msgid ""
 "Foreign key condition is not yet supported in conjunction with partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1046
+#: drizzled/drizzled_error_messages.h:1045
 #, c-format
 msgid "Error in list of partitions to %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1048
+#: drizzled/drizzled_error_messages.h:1047
 msgid "Cannot remove all partitions, use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1050
+#: drizzled/drizzled_error_messages.h:1049
 msgid "COALESCE PARTITION can only be used on HASH/KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1052
+#: drizzled/drizzled_error_messages.h:1051
 msgid ""
 "REORGANISE PARTITION can only be used to reorganise partitions not to change "
 "their numbers"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1054
+#: drizzled/drizzled_error_messages.h:1053
 msgid ""
 "REORGANISE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1056
+#: drizzled/drizzled_error_messages.h:1055
 #, c-format
 msgid "%-.64s PARTITION can only be used on RANGE/LIST partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1058
+#: drizzled/drizzled_error_messages.h:1057
 msgid "Trying to Add partition(s) with wrong number of subpartitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1060
+#: drizzled/drizzled_error_messages.h:1059
 msgid "At least one partition must be added"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1062
+#: drizzled/drizzled_error_messages.h:1061
 msgid "At least one partition must be coalesced"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1064
+#: drizzled/drizzled_error_messages.h:1063
 msgid "More partitions to reorganise than there are partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1066
+#: drizzled/drizzled_error_messages.h:1065
 #, c-format
 msgid "Duplicate partition name %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1068
+#: drizzled/drizzled_error_messages.h:1067
 msgid "It is not allowed to shut off binlog on this command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1070
+#: drizzled/drizzled_error_messages.h:1069
 msgid "When reorganising a set of partitions they must be in consecutive order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1072
+#: drizzled/drizzled_error_messages.h:1071
 msgid ""
 "Reorganize of range partitions cannot change total ranges except for last "
 "partition where it can extend the range"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1074
+#: drizzled/drizzled_error_messages.h:1073
 msgid "Partition function not supported in this version for this handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1076
+#: drizzled/drizzled_error_messages.h:1075
 msgid "Partition state cannot be defined from CREATE/ALTER TABLE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1078
+#: drizzled/drizzled_error_messages.h:1077
 #, c-format
 msgid "The %-.64s handler only supports 32 bit integers in VALUES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1080
+#: drizzled/drizzled_error_messages.h:1079
 #, c-format
 msgid "Plugin '%-.192s' is not loaded"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1082
+#: drizzled/drizzled_error_messages.h:1081
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1084
+#: drizzled/drizzled_error_messages.h:1083
 #, c-format
 msgid "Table has no partition for value %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1086
+#: drizzled/drizzled_error_messages.h:1085
 #, c-format
 msgid "It is not allowed to specify %s more than once"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1088
-#: drizzled/drizzled_error_messages.h:1224
+#: drizzled/drizzled_error_messages.h:1087
+#: drizzled/drizzled_error_messages.h:1223
 #, c-format
 msgid "Failed to create %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1090
-#: drizzled/drizzled_error_messages.h:1114
+#: drizzled/drizzled_error_messages.h:1089
+#: drizzled/drizzled_error_messages.h:1113
 #, c-format
 msgid "Failed to drop %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1092
+#: drizzled/drizzled_error_messages.h:1091
 msgid "The handler doesn't support autoextend of tablespaces"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1094
+#: drizzled/drizzled_error_messages.h:1093
 msgid ""
 "A size parameter was incorrectly specified, either number or on the form 10M"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1096
+#: drizzled/drizzled_error_messages.h:1095
 msgid ""
 "The size number was correct but we don't allow the digit part to be more "
 "than 2 billion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1098
+#: drizzled/drizzled_error_messages.h:1097
 #, c-format
 msgid "Failed to alter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1100
+#: drizzled/drizzled_error_messages.h:1099
 msgid "Writing one row to the row-based binary log failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1102
+#: drizzled/drizzled_error_messages.h:1101
 #, c-format
 msgid "Table definition on master and slave does not match: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1104
+#: drizzled/drizzled_error_messages.h:1103
 msgid ""
 "Slave running with --log-slave-updates must use row-based binary logging to "
 "be able to replicate row-based binary log events"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1106
+#: drizzled/drizzled_error_messages.h:1105
 #, c-format
 msgid "Event '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1108
+#: drizzled/drizzled_error_messages.h:1107
 #, c-format
 msgid "Failed to store event %s. Error code %d from storage engine."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1110
+#: drizzled/drizzled_error_messages.h:1109
 #, c-format
 msgid "Unknown event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1112
+#: drizzled/drizzled_error_messages.h:1111
 #, c-format
 msgid "Failed to alter event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1116
+#: drizzled/drizzled_error_messages.h:1115
 msgid "INTERVAL is either not positive or too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1118
+#: drizzled/drizzled_error_messages.h:1117
 msgid "ENDS is either invalid or before STARTS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1120
+#: drizzled/drizzled_error_messages.h:1119
 msgid "Event execution time is in the past. Event has been disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1122
+#: drizzled/drizzled_error_messages.h:1121
 msgid "Failed to open mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1124
+#: drizzled/drizzled_error_messages.h:1123
 msgid "No datetime expression provided"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1126
+#: drizzled/drizzled_error_messages.h:1125
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. The table is "
 "probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1128
+#: drizzled/drizzled_error_messages.h:1127
 #, c-format
 msgid "Cannot load from mysql.%s. The table is probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1130
+#: drizzled/drizzled_error_messages.h:1129
 msgid "Failed to delete the event from mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1132
+#: drizzled/drizzled_error_messages.h:1131
 msgid "Error during compilation of event's body"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1134
+#: drizzled/drizzled_error_messages.h:1133
 msgid "Same old and new event name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1136
+#: drizzled/drizzled_error_messages.h:1135
 #, c-format
 msgid "Data for column '%s' too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1138
+#: drizzled/drizzled_error_messages.h:1137
 #, c-format
 msgid "Cannot drop index '%-.192s': needed in a foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1140
+#: drizzled/drizzled_error_messages.h:1139
 #, c-format
 msgid ""
 "The syntax '%s' is deprecated and will be removed in MySQL %s. Please use %s "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1142
+#: drizzled/drizzled_error_messages.h:1141
 msgid "You can't write-lock a log table. Only read access is possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1144
+#: drizzled/drizzled_error_messages.h:1143
 msgid "You can't use locks with log tables."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1146
+#: drizzled/drizzled_error_messages.h:1145
 #, c-format
 msgid ""
 "Upholding foreign key constraints for table '%.192s', entry '%-.192s', key %"
 "d would lead to a duplicate entry"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1148
+#: drizzled/drizzled_error_messages.h:1147
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. Created with MySQL "
 "%d, now running %d. Please use mysql_upgrade to fix this error."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1150
+#: drizzled/drizzled_error_messages.h:1149
 msgid ""
 "Cannot switch out of the row-based binary log format when the session has "
 "open temporary tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1152
+#: drizzled/drizzled_error_messages.h:1151
 msgid ""
 "Cannot change the binary logging format inside a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1154
+#: drizzled/drizzled_error_messages.h:1153
 msgid ""
 "The NDB cluster engine does not support changing the binlog format on the "
 "fly yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1156
+#: drizzled/drizzled_error_messages.h:1155
 msgid "Cannot create temporary table with partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1158
+#: drizzled/drizzled_error_messages.h:1157
 msgid "Partition constant is out of partition function domain"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1160
+#: drizzled/drizzled_error_messages.h:1159
 msgid "This partition function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1162
+#: drizzled/drizzled_error_messages.h:1161
 msgid "Error in DDL log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1164
+#: drizzled/drizzled_error_messages.h:1163
 msgid "Not allowed to use NULL value in VALUES LESS THAN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1166
+#: drizzled/drizzled_error_messages.h:1165
 msgid "Incorrect partition name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1168
+#: drizzled/drizzled_error_messages.h:1167
 msgid ""
 "Transaction isolation level can't be changed while a transaction is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1170
+#: drizzled/drizzled_error_messages.h:1169
 #, c-format
 msgid ""
 "ALTER TABLE causes auto_increment resequencing, resulting in duplicate entry "
 "'%-.192s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1172
+#: drizzled/drizzled_error_messages.h:1171
 #, c-format
 msgid "Internal scheduler error %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1174
+#: drizzled/drizzled_error_messages.h:1173
 #, c-format
 msgid "Error during starting/stopping of the scheduler. Error code %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1176
+#: drizzled/drizzled_error_messages.h:1175
 msgid "Engine cannot be used in partitioned tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1178
+#: drizzled/drizzled_error_messages.h:1177
 #, c-format
 msgid "Cannot activate '%-.64s' log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1180
+#: drizzled/drizzled_error_messages.h:1179
 msgid "The server was not built with row-based replication"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1182
+#: drizzled/drizzled_error_messages.h:1181
 msgid "Decoding of base64 string failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1184
+#: drizzled/drizzled_error_messages.h:1183
 msgid "Recursion of EVENT DDL statements is forbidden when body is present"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1186
+#: drizzled/drizzled_error_messages.h:1185
 msgid ""
 "Cannot proceed because system tables used by Event Scheduler were found "
 "damaged at server start"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1188
+#: drizzled/drizzled_error_messages.h:1187
 msgid "Only integers allowed as number here"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1190
+#: drizzled/drizzled_error_messages.h:1189
 msgid "This storage engine cannot be used for log tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1192
+#: drizzled/drizzled_error_messages.h:1191
 #, c-format
 msgid "You cannot '%s' a log table if logging is enabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1194
+#: drizzled/drizzled_error_messages.h:1193
 #, c-format
 msgid ""
 "Cannot rename '%s'. When logging enabled, rename to/from log table must "
@@ -5621,439 +5598,439 @@
 "to '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1196
+#: drizzled/drizzled_error_messages.h:1195
 #, c-format
 msgid "Incorrect parameter count in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1198
+#: drizzled/drizzled_error_messages.h:1197
 #, c-format
 msgid "Incorrect parameters in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1200
+#: drizzled/drizzled_error_messages.h:1199
 #, c-format
 msgid "Incorrect parameters in the call to stored function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1202
+#: drizzled/drizzled_error_messages.h:1201
 #, c-format
 msgid "This function '%-.192s' has the same name as a native function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1204
+#: drizzled/drizzled_error_messages.h:1203
 #, c-format
 msgid "Duplicate entry '%-.64s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1206
+#: drizzled/drizzled_error_messages.h:1205
 msgid "Too many files opened, please execute the command again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1208
-#: drizzled/drizzled_error_messages.h:1210
+#: drizzled/drizzled_error_messages.h:1207
+#: drizzled/drizzled_error_messages.h:1209
 msgid ""
 "Event execution time is in the past and ON COMPLETION NOT PRESERVE is set. "
 "The event was dropped immediately after creation."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1212
+#: drizzled/drizzled_error_messages.h:1211
 #, c-format
 msgid "The incident %s occured on the master. Message: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1214
+#: drizzled/drizzled_error_messages.h:1213
 msgid "Table has no partition for some existing values"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1216
+#: drizzled/drizzled_error_messages.h:1215
 msgid "Statement is not safe to log in statement format."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1218
+#: drizzled/drizzled_error_messages.h:1217
 #, c-format
 msgid "Fatal error: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1220
+#: drizzled/drizzled_error_messages.h:1219
 #, c-format
 msgid "Relay log read failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1222
+#: drizzled/drizzled_error_messages.h:1221
 #, c-format
 msgid "Relay log write failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1226
+#: drizzled/drizzled_error_messages.h:1225
 #, c-format
 msgid "Master command %s failed: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1228
+#: drizzled/drizzled_error_messages.h:1227
 #, c-format
 msgid "Binary logging not possible. Message: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1230
+#: drizzled/drizzled_error_messages.h:1229
 #, c-format
 msgid "View `%-.64s`.`%-.64s` has no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1232
+#: drizzled/drizzled_error_messages.h:1231
 #, c-format
 msgid "Creation context of view `%-.64s`.`%-.64s' is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1234
+#: drizzled/drizzled_error_messages.h:1233
 #, c-format
 msgid "Creation context of stored routine `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1236
+#: drizzled/drizzled_error_messages.h:1235
 #, c-format
 msgid "Corrupted TRG file for table `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1238
+#: drizzled/drizzled_error_messages.h:1237
 #, c-format
 msgid "Triggers for table `%-.64s`.`%-.64s` have no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1240
+#: drizzled/drizzled_error_messages.h:1239
 #, c-format
 msgid "Trigger creation context of table `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1242
+#: drizzled/drizzled_error_messages.h:1241
 #, c-format
 msgid "Creation context of event `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1244
+#: drizzled/drizzled_error_messages.h:1243
 #, c-format
 msgid "Cannot open table for trigger `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1246
+#: drizzled/drizzled_error_messages.h:1245
 #, c-format
 msgid "Cannot create stored routine `%-.64s`. Check warnings"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1248
+#: drizzled/drizzled_error_messages.h:1247
 #, c-format
 msgid "Ambiguous slave modes combination. %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1250
+#: drizzled/drizzled_error_messages.h:1249
 #, c-format
 msgid ""
 "The BINLOG statement of type `%s` was not preceded by a format description "
 "BINLOG statement."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1252
+#: drizzled/drizzled_error_messages.h:1251
 msgid "Corrupted replication event was detected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1254
+#: drizzled/drizzled_error_messages.h:1253
 #, c-format
 msgid "Invalid column reference (%-.64s) in LOAD DATA"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1256
+#: drizzled/drizzled_error_messages.h:1255
 #, c-format
 msgid "Being purged log %s was not found"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1258
+#: drizzled/drizzled_error_messages.h:1257
 #, c-format
 msgid "Converted to non-transactional lock on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1260
+#: drizzled/drizzled_error_messages.h:1259
 #, c-format
 msgid "Cannot convert to non-transactional lock in strict mode on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1262
+#: drizzled/drizzled_error_messages.h:1261
 #, c-format
 msgid ""
 "Cannot convert to non-transactional lock in an active transaction on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1264
+#: drizzled/drizzled_error_messages.h:1263
 #, c-format
 msgid "Can't access storage engine of table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1266
+#: drizzled/drizzled_error_messages.h:1265
 msgid "Starting backup process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1268
+#: drizzled/drizzled_error_messages.h:1267
 msgid "Backup completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1270
+#: drizzled/drizzled_error_messages.h:1269
 msgid "Starting restore process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1272
+#: drizzled/drizzled_error_messages.h:1271
 msgid "Restore completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1274
+#: drizzled/drizzled_error_messages.h:1273
 msgid "Nothing to backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1276
+#: drizzled/drizzled_error_messages.h:1275
 #, c-format
 msgid "Database '%-.64s' cannot be included in a backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1278
+#: drizzled/drizzled_error_messages.h:1277
 msgid ""
 "Error during backup operation - server's error log contains more information "
 "about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1280
+#: drizzled/drizzled_error_messages.h:1279
 msgid ""
 "Error during restore operation - server's error log contains more "
 "information about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1282
+#: drizzled/drizzled_error_messages.h:1281
 msgid ""
 "Can't execute this command because another BACKUP/RESTORE operation is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1284
+#: drizzled/drizzled_error_messages.h:1283
 msgid "Error when preparing for backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1286
+#: drizzled/drizzled_error_messages.h:1285
 msgid "Error when preparing for restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1288
+#: drizzled/drizzled_error_messages.h:1287
 #, c-format
 msgid "Invalid backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1290
+#: drizzled/drizzled_error_messages.h:1289
 #, c-format
 msgid "Can't read backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1292
+#: drizzled/drizzled_error_messages.h:1291
 #, c-format
 msgid "Can't write to backup location '%-.64s' (file already exists?)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1294
+#: drizzled/drizzled_error_messages.h:1293
 msgid "Can't enumerate server databases"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1296
+#: drizzled/drizzled_error_messages.h:1295
 msgid "Can't enumerate server tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1298
+#: drizzled/drizzled_error_messages.h:1297
 #, c-format
 msgid "Can't enumerate tables in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1300
+#: drizzled/drizzled_error_messages.h:1299
 #, c-format
 msgid "Skipping view %-.64s in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1302
+#: drizzled/drizzled_error_messages.h:1301
 #, c-format
 msgid "Skipping table %-.64s since it has no valid storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1304
+#: drizzled/drizzled_error_messages.h:1303
 #, c-format
 msgid "Can't open table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1306
+#: drizzled/drizzled_error_messages.h:1305
 msgid "Can't read backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1308
+#: drizzled/drizzled_error_messages.h:1307
 msgid "Can't write backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1310
+#: drizzled/drizzled_error_messages.h:1309
 #, c-format
 msgid "Can't find backup driver for table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1312
+#: drizzled/drizzled_error_messages.h:1311
 #, c-format
 msgid ""
 "%-.64s backup driver was selected for table %-.64s but it rejects to handle "
 "this table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1314
+#: drizzled/drizzled_error_messages.h:1313
 #, c-format
 msgid "Can't create %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1316
+#: drizzled/drizzled_error_messages.h:1315
 #, c-format
 msgid "Can't create %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1318
+#: drizzled/drizzled_error_messages.h:1317
 #, c-format
 msgid "Found %d images in backup archive but maximum %d are supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1320
+#: drizzled/drizzled_error_messages.h:1319
 #, c-format
 msgid "Error when saving meta-data of %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1322
+#: drizzled/drizzled_error_messages.h:1321
 msgid "Error when reading meta-data list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1324
+#: drizzled/drizzled_error_messages.h:1323
 #, c-format
 msgid "Can't create %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1326
+#: drizzled/drizzled_error_messages.h:1325
 msgid "Can't allocate buffer for image data transfer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1328
+#: drizzled/drizzled_error_messages.h:1327
 #, c-format
 msgid "Error when writing %-.64s backup image data (for table #%d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1330
+#: drizzled/drizzled_error_messages.h:1329
 msgid "Error when reading data from backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1332
+#: drizzled/drizzled_error_messages.h:1331
 msgid "Can't go to the next chunk in backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1334
+#: drizzled/drizzled_error_messages.h:1333
 #, c-format
 msgid "Can't initialize %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1336
+#: drizzled/drizzled_error_messages.h:1335
 #, c-format
 msgid "Can't initialize %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1338
+#: drizzled/drizzled_error_messages.h:1337
 #, c-format
 msgid "Can't shut down %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1340
+#: drizzled/drizzled_error_messages.h:1339
 #, c-format
 msgid "Can't shut down %-.64s backup driver(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1342
+#: drizzled/drizzled_error_messages.h:1341
 #, c-format
 msgid "%-.64s backup driver can't prepare for synchronization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1344
+#: drizzled/drizzled_error_messages.h:1343
 #, c-format
 msgid "%-.64s backup driver can't create its image validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1346
+#: drizzled/drizzled_error_messages.h:1345
 #, c-format
 msgid "Can't unlock %-.64s backup driver after creating the validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1348
+#: drizzled/drizzled_error_messages.h:1347
 #, c-format
 msgid "%-.64s backup driver can't cancel its backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1350
+#: drizzled/drizzled_error_messages.h:1349
 #, c-format
 msgid "%-.64s restore driver can't cancel its restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1352
+#: drizzled/drizzled_error_messages.h:1351
 #, c-format
 msgid "Error when polling %-.64s backup driver for its image data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1354
+#: drizzled/drizzled_error_messages.h:1353
 #, c-format
 msgid "Error when sending image data (for table #%d) to %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1356
+#: drizzled/drizzled_error_messages.h:1355
 #, c-format
 msgid ""
 "After %d attempts %-.64s restore driver still can't accept next block of data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1358
+#: drizzled/drizzled_error_messages.h:1357
 #, c-format
 msgid "Open and lock tables failed in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1360
+#: drizzled/drizzled_error_messages.h:1359
 msgid "Backup driver's table locking thread can not be initialized."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1362
+#: drizzled/drizzled_error_messages.h:1361
 msgid ""
 "Can't open the online backup progress tables. Check 'mysql.online_backup' "
 "and 'mysql.online_backup_progress'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1364
+#: drizzled/drizzled_error_messages.h:1363
 #, c-format
 msgid "Tablespace '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1366
+#: drizzled/drizzled_error_messages.h:1365
 #, c-format
 msgid "Tablespace '%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1368
+#: drizzled/drizzled_error_messages.h:1367
 #, c-format
 msgid "Unexpected master's heartbeat data: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1370
+#: drizzled/drizzled_error_messages.h:1369
 #, c-format
 msgid "The requested value for the heartbeat period %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1372
+#: drizzled/drizzled_error_messages.h:1371
 #, c-format
 msgid "Can't write to the online backup progress log %-.64s."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1374
+#: drizzled/drizzled_error_messages.h:1373
 #, c-format
 msgid "Tablespace '%-.192s' not empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1376
+#: drizzled/drizzled_error_messages.h:1375
 #, c-format
 msgid ""
 "Tablespace `%-.64s` needed by tables being restored has changed on the "
@@ -6211,23 +6188,154 @@
 "mysqld with --tc-heuristic-recover={commit|rollback}"
 msgstr ""
 
-#: drizzled/log_event.cc:990
+#: drizzled/log_event.cc:144
+#, c-format
+msgid ""
+"Could not execute %s event on table %s.%s;%s handler error %s; the event's "
+"master log %s, end_log_pos %<PRIu32>"
+msgstr ""
+
+#: drizzled/log_event.cc:992
 #, c-format
 msgid ""
 "Error in Log_event::read_log_event(): '%s', data_len: %d, event_type: %d"
 msgstr ""
 
-#: drizzled/log_event.cc:3693
+#: drizzled/log_event.cc:2282
+#, c-format
+msgid ""
+"Query partially completed on the master (error on master: %d) and was "
+"aborted. There is a chance that your master is inconsistent at this point. "
+"If you are sure that your master is ok, run this query manually on the slave "
+"and then restart the slave with SET GLOBAL SQL_SLAVE_SKIP_COUNTER=1; START "
+"SLAVE; . Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2312
+#, c-format
+msgid ""
+"Query caused differenxt errors on master and slave.\n"
+"Error on master: '%s' (%d), Error on slave: '%s' (%d).\n"
+"Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2317
+msgid "no error"
+msgstr ""
+
+#: drizzled/log_event.cc:2337
+#, c-format
+msgid "Error '%s' on query. Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2339 drizzled/log_event.cc:6208
+#: drizzled/log_event.cc:6253 drizzled/log_event.cc:7061
+msgid "unexpected success or fatal error"
+msgstr ""
+
+#: drizzled/log_event.cc:2917
+msgid ""
+"Rolling back unfinished transaction (no COMMIT or ROLLBACK in relay log). A "
+"probable cause is that the master died while writing the transaction to its "
+"binary log, thus rolled back too."
+msgstr ""
+
+#: drizzled/log_event.cc:3696
 #, c-format
 msgid ""
 "Slave: load data infile on table '%s' at log position %s in log '%s' "
-"produced %ld warning(s). Default database: '%s'"
-msgstr ""
-
-#: drizzled/log_event.cc:4731
+"produced %<PRIu32> warning(s). Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3746
+#, c-format
+msgid ""
+"Error '%s' running LOAD DATA INFILE on table '%s'. Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3758
+#, c-format
+msgid "Running LOAD DATA INFILE on table '%-.64s'. Default database: '%-.64s'"
+msgstr ""
+
+#: drizzled/log_event.cc:4735
 msgid "Out of memory while recording slave event"
 msgstr ""
 
+#: drizzled/log_event.cc:5093 drizzled/log_event.cc:5119
+#, c-format
+msgid "Error in Create_file event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5105
+#, c-format
+msgid "Error in Create_file event: could not write to file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5126
+#, c-format
+msgid "Error in Create_file event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5265
+#, c-format
+msgid "Error in %s event: could not create file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5274
+#, c-format
+msgid "Error in %s event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5281
+#, c-format
+msgid "Error in %s event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5492
+#, c-format
+msgid "Error in Exec_load event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5502
+#, c-format
+msgid "Error in Exec_load event: file '%s' appears corrupted"
+msgstr ""
+
+#: drizzled/log_event.cc:5532
+#, c-format
+msgid "%s. Failed executing load from '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5760
+msgid "Not enough memory"
+msgstr ""
+
+#: drizzled/log_event.cc:6205
+#, c-format
+msgid "Error '%s' in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6215
+#, c-format
+msgid "Error in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6250
+#, c-format
+msgid "Error '%s' on reopening tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6606
+#, c-format
+msgid "Error in %s event: commit of row events failed, table `%s`.`%s`"
+msgstr ""
+
+#: drizzled/log_event.cc:7058
+#, c-format
+msgid "Error '%s' on opening table `%s`.`%s`"
+msgstr ""
+
 #: drizzled/rpl_mi.cc:148
 #, c-format
 msgid "Failed to create a new master info file (file '%s', errno %d)"
@@ -6250,7 +6358,7 @@
 "MySQL slave was compiled without SSL support."
 msgstr ""
 
-#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2151
+#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2148
 msgid "Failed to flush master info file"
 msgstr ""
 
@@ -6332,32 +6440,32 @@
 "Master's column size should be <= the slave's column size."
 msgstr ""
 
-#: drizzled/scheduler.cc:121
+#: drizzled/scheduler.cc:122
 msgid "Memory allocation error in thd_scheduler::init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:212
+#: drizzled/scheduler.cc:213
 msgid "init_pipe(thd_add_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:218
+#: drizzled/scheduler.cc:219
 msgid "init_pipe(thd_kill_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:230
+#: drizzled/scheduler.cc:231
 msgid "thd_add_event event_add error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:246
+#: drizzled/scheduler.cc:247
 #, c-format
 msgid "Can't create completion port thread (error %d)"
 msgstr ""
 
-#: drizzled/scheduler.cc:359
+#: drizzled/scheduler.cc:360
 msgid "event_add error in libevent_add_thd_callback\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:385
+#: drizzled/scheduler.cc:386
 msgid "Scheduler init error in libevent_add_new_connection\n"
 msgstr ""
 
@@ -6365,7 +6473,7 @@
 msgid "libevent_thread_proc: my_thread_init() failed\n"
 msgstr ""
 
-#: drizzled/set_var.cc:898
+#: drizzled/set_var.cc:893
 msgid "Ambiguous slave modes combination. STRICT will be used"
 msgstr ""
 
@@ -6533,12 +6641,12 @@
 "the slave may be in an inconsistent state. Stopped in %s position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1766 drizzled/slave.cc:2366
+#: drizzled/slave.cc:1766 drizzled/slave.cc:2360
 #, c-format
 msgid "Slave SQL thread stopped because it reached its UNTIL position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1825 drizzled/slave.cc:2315
+#: drizzled/slave.cc:1825 drizzled/slave.cc:2309
 #, c-format
 msgid "Error initializing relay log position: %s"
 msgstr ""
@@ -6546,7 +6654,7 @@
 #: drizzled/slave.cc:1841
 #, c-format
 msgid ""
-"Slave SQL thread retried transaction %lu time(s) in vain, giving up. "
+"Slave SQL thread retried transaction %<PRIu32> time(s) in vain, giving up. "
 "Consider raising the value of the slave_transaction_retries variable."
 msgstr ""
 
@@ -6561,108 +6669,108 @@
 "their names by issuing 'SHOW SLAVE STATUS' on this slave."
 msgstr ""
 
-#: drizzled/slave.cc:1988
+#: drizzled/slave.cc:1985
 msgid "Failed during slave I/O thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2002
+#: drizzled/slave.cc:1999
 msgid "error in drizzle_create()"
 msgstr ""
 
-#: drizzled/slave.cc:2010
+#: drizzled/slave.cc:2007
 #, c-format
 msgid ""
 "Slave I/O thread: connected to master '%s@%s:%d',replication started in log "
 "'%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2024
+#: drizzled/slave.cc:2021
 msgid "Slave I/O thread killed while connecting to master"
 msgstr ""
 
-#: drizzled/slave.cc:2048
+#: drizzled/slave.cc:2045
 msgid "Slave I/O thread couldn't register on master"
 msgstr ""
 
-#: drizzled/slave.cc:2060 drizzled/slave.cc:2084 drizzled/slave.cc:2108
+#: drizzled/slave.cc:2057 drizzled/slave.cc:2081 drizzled/slave.cc:2105
 msgid "Forcing to reconnect slave I/O thread"
 msgstr ""
 
-#: drizzled/slave.cc:2073
+#: drizzled/slave.cc:2070
 msgid "Failed on request_dump()"
 msgstr ""
 
-#: drizzled/slave.cc:2074
+#: drizzled/slave.cc:2071
 msgid "Slave I/O thread killed while requesting master dump"
 msgstr ""
 
-#: drizzled/slave.cc:2100
+#: drizzled/slave.cc:2097
 msgid "Waiting for master to send event"
 msgstr ""
 
-#: drizzled/slave.cc:2102
+#: drizzled/slave.cc:2099
 msgid "Slave I/O thread killed while reading event"
 msgstr ""
 
-#: drizzled/slave.cc:2120
+#: drizzled/slave.cc:2117
 #, c-format
 msgid ""
-"Log entry on master is longer than max_allowed_packet (%ld) on slave. If the "
-"entry is correct, restart the server with a higher value of "
+"Log entry on master is longer than max_allowed_packet (%<PRId32>) on slave. "
+"If the entry is correct, restart the server with a higher value of "
 "max_allowed_packet"
 msgstr ""
 
-#: drizzled/slave.cc:2134
+#: drizzled/slave.cc:2131
 msgid "Stopping slave I/O thread due to out-of-memory error from master"
 msgstr ""
 
-#: drizzled/slave.cc:2144
+#: drizzled/slave.cc:2141
 msgid "Queueing master event to the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2171
+#: drizzled/slave.cc:2168
 msgid "Slave I/O thread aborted while waiting for relay log space"
 msgstr ""
 
-#: drizzled/slave.cc:2181
+#: drizzled/slave.cc:2178
 #, c-format
 msgid "Slave I/O thread exiting, read up to log '%s', position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2205
+#: drizzled/slave.cc:2199
 msgid "Waiting for slave mutex on exit"
 msgstr ""
 
-#: drizzled/slave.cc:2271
+#: drizzled/slave.cc:2265
 msgid "Failed during slave thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2337
+#: drizzled/slave.cc:2331
 #, c-format
 msgid ""
 "Slave SQL thread initialized, starting replication in log '%s' at position %"
 "s, relay log '%s' position: %s"
 msgstr ""
 
-#: drizzled/slave.cc:2351
+#: drizzled/slave.cc:2345
 msgid "Slave SQL thread aborted. Can't execute init_slave query"
 msgstr ""
 
-#: drizzled/slave.cc:2377
+#: drizzled/slave.cc:2371
 msgid "Reading event from the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2402
+#: drizzled/slave.cc:2396
 #, c-format
 msgid "Slave (additional info): %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2419
+#: drizzled/slave.cc:2413
 #, c-format
 msgid "Slave: %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2422
+#: drizzled/slave.cc:2416
 #, c-format
 msgid ""
 "Error loading user-defined library, slave SQL thread aborted. Install the "
@@ -6670,113 +6778,113 @@
 "stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2430
+#: drizzled/slave.cc:2424
 #, c-format
 msgid ""
 "Error running query, slave SQL thread aborted. Fix the problem, and restart "
 "the slave SQL thread with \"SLAVE START\". We stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2442
+#: drizzled/slave.cc:2436
 #, c-format
 msgid ""
 "Slave SQL thread exiting, replication stopped in log '%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2538
+#: drizzled/slave.cc:2532
 #, c-format
 msgid "Slave I/O: failed requesting download of '%s'"
 msgstr ""
 
-#: drizzled/slave.cc:2555
+#: drizzled/slave.cc:2549
 #, c-format
 msgid "Network read error downloading '%s' from master"
 msgstr ""
 
-#: drizzled/slave.cc:2577
+#: drizzled/slave.cc:2571
 msgid "error writing Exec_load event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2591
+#: drizzled/slave.cc:2585
 msgid "error writing Create_file event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2606
+#: drizzled/slave.cc:2600
 msgid "error writing Append_block event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2702
+#: drizzled/slave.cc:2696
 msgid "Memory allocation failed"
 msgstr ""
 
-#: drizzled/slave.cc:2727 drizzled/slave.cc:2813
+#: drizzled/slave.cc:2721 drizzled/slave.cc:2807
 #, c-format
 msgid ""
 "Read invalid event from master: '%s', master could be corrupt but a more "
 "likely cause of this is a bug"
 msgstr ""
 
-#: drizzled/slave.cc:3086
+#: drizzled/slave.cc:3080
 msgid "could not queue event from master"
 msgstr ""
 
-#: drizzled/slave.cc:3180
+#: drizzled/slave.cc:3170
 #, c-format
 msgid "error %s to master '%s@%s:%d' - retry-time: %d  retries: %u"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "reconnecting"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "connecting"
 msgstr ""
 
-#: drizzled/slave.cc:3208
+#: drizzled/slave.cc:3198
 #, c-format
 msgid ""
 "Slave: connected to master '%s@%s:%d', replication resumed in log '%s' at "
 "position %s"
 msgstr ""
 
-#: drizzled/slave.cc:3598
+#: drizzled/slave.cc:3585
 #, c-format
 msgid "next log '%s' is currently active"
 msgstr ""
 
-#: drizzled/slave.cc:3628
+#: drizzled/slave.cc:3615
 #, c-format
 msgid "next log '%s' is not active"
 msgstr ""
 
-#: drizzled/slave.cc:3644
+#: drizzled/slave.cc:3631
 #, c-format
 msgid ""
 "Slave SQL thread: I/O error reading event(errno: %d  cur_log->error: %d)"
 msgstr ""
 
-#: drizzled/slave.cc:3650
+#: drizzled/slave.cc:3637
 msgid "Aborting slave SQL thread because of partial event read"
 msgstr ""
 
-#: drizzled/slave.cc:3656 drizzled/slave.cc:3663
+#: drizzled/slave.cc:3643 drizzled/slave.cc:3650
 #, c-format
 msgid "Error reading relay log event: %s"
 msgstr ""
 
-#: drizzled/slave.cc:3657
+#: drizzled/slave.cc:3644
 msgid "slave SQL thread was killed"
 msgstr ""
 
-#: drizzled/slave.cc:3755
+#: drizzled/slave.cc:3742
 #, c-format
 msgid ""
 "master may suffer from http://bugs.mysql.com/bug.php?id=%u so slave stops; "
 "check error log on slave for more info"
 msgstr ""
 
-#: drizzled/slave.cc:3761
+#: drizzled/slave.cc:3748
 #, c-format
 msgid ""
 "According to the master's version ('%s'), it is probable that master suffers "
@@ -7008,6 +7116,6 @@
 msgid "Fatal error: Illegal or unknown default time zone '%s'"
 msgstr ""
 
-#: drizzled/definitions.h:48
+#: drizzled/definitions.h:52
 msgid "Invalid error code"
 msgstr ""

=== modified file 'po/en_AU.po'
--- po/en_AU.po	2008-09-13 20:24:20 +0000
+++ po/en_AU.po	2008-09-23 00:13:19 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-09-13 13:24-0700\n"
+"POT-Creation-Date: 2008-09-21 16:53+0200\n"
 "PO-Revision-Date: 2008-08-17 03:08+0000\n"
 "Last-Translator: Morgan Tocker <tocker@gmail.com>\n"
 "Language-Team: English (Australia) <en_AU@li.org>\n"
@@ -18,223 +18,217 @@
 "X-Launchpad-Export-Date: 2008-09-13 00:29+0000\n"
 "X-Generator: Launchpad (build Unknown)\n"
 
-#: client/drizzle.cc:256
+#: client/drizzle.cc:253
 msgid "Synonym for `help'."
 msgstr ""
 
-#: client/drizzle.cc:257
+#: client/drizzle.cc:254
 msgid "Clear command."
 msgstr ""
 
-#: client/drizzle.cc:259
+#: client/drizzle.cc:256
 msgid "Reconnect to the server. Optional arguments are db and host."
 msgstr ""
 
-#: client/drizzle.cc:261
+#: client/drizzle.cc:258
 msgid ""
 "Set statement delimiter. NOTE: Takes the rest of the line as new delimiter."
 msgstr ""
 
-#: client/drizzle.cc:263
+#: client/drizzle.cc:260
 msgid "Send command to drizzle server, display result vertically."
 msgstr ""
 
-#: client/drizzle.cc:264
+#: client/drizzle.cc:261
 msgid "Exit drizzle. Same as quit."
 msgstr ""
 
-#: client/drizzle.cc:265
+#: client/drizzle.cc:262
 msgid "Send command to drizzle server."
 msgstr ""
 
-#: client/drizzle.cc:266
+#: client/drizzle.cc:263
 msgid "Display this help."
 msgstr ""
 
-#: client/drizzle.cc:267
+#: client/drizzle.cc:264
 msgid "Disable pager, print to stdout."
 msgstr ""
 
-#: client/drizzle.cc:268
+#: client/drizzle.cc:265
 msgid "Don't write into outfile."
 msgstr ""
 
-#: client/drizzle.cc:270
+#: client/drizzle.cc:267
 msgid "Set PAGER [to_pager]. Print the query results via PAGER."
 msgstr ""
 
-#: client/drizzle.cc:271
+#: client/drizzle.cc:268
 msgid "Print current command."
 msgstr ""
 
-#: client/drizzle.cc:272
+#: client/drizzle.cc:269
 msgid "Change your drizzle prompt."
 msgstr ""
 
-#: client/drizzle.cc:273
+#: client/drizzle.cc:270
 msgid "Quit drizzle."
 msgstr ""
 
-#: client/drizzle.cc:274
+#: client/drizzle.cc:271
 msgid "Rebuild completion hash."
 msgstr ""
 
-#: client/drizzle.cc:276
+#: client/drizzle.cc:273
 msgid "Execute an SQL script file. Takes a file name as an argument."
 msgstr ""
 
-#: client/drizzle.cc:277
+#: client/drizzle.cc:274
 msgid "Get status information from the server."
 msgstr ""
 
-#: client/drizzle.cc:279
+#: client/drizzle.cc:276
 msgid "Set outfile [to_outfile]. Append everything into given outfile."
 msgstr ""
 
-#: client/drizzle.cc:281
+#: client/drizzle.cc:278
 msgid "Use another database. Takes database name as argument."
 msgstr ""
 
-#: client/drizzle.cc:283
-msgid ""
-"Switch to another charset. Might be needed for processing binlog with multi-"
-"byte charsets."
-msgstr ""
-
-#: client/drizzle.cc:285 client/drizzle.cc:1437
+#: client/drizzle.cc:280 client/drizzle.cc:1431
 msgid "Show warnings after every statement."
 msgstr ""
 
-#: client/drizzle.cc:287
+#: client/drizzle.cc:282
 msgid "Don't show warnings after every statement."
 msgstr ""
 
-#: client/drizzle.cc:1120
+#: client/drizzle.cc:1115
 msgid "Welcome to the Drizzle client..  Commands end with ; or \\g."
 msgstr ""
 
-#: client/drizzle.cc:1130
+#: client/drizzle.cc:1125
 #, c-format
 msgid ""
 "Your Drizzle connection id is %u\n"
 "Server version: %s\n"
 msgstr ""
 
+#: client/drizzle.cc:1155
+#, c-format
+msgid "Reading history-file %s\n"
+msgstr ""
+
 #: client/drizzle.cc:1160
 #, c-format
-msgid "Reading history-file %s\n"
-msgstr ""
-
-#: client/drizzle.cc:1165
-#, c-format
 msgid "Couldn't allocate memory for temp histfile!\n"
 msgstr ""
 
-#: client/drizzle.cc:1172
+#: client/drizzle.cc:1167
 msgid "Type 'help;' or '\\h' for help. Type '\\c' to clear the buffer.\n"
 msgstr ""
 
-#: client/drizzle.cc:1190
+#: client/drizzle.cc:1185
 #, c-format
 msgid "Writing history-file %s\n"
 msgstr ""
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Aborted"
 msgstr ""
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Bye"
 msgstr "Bye"
 
-#: client/drizzle.cc:1248
+#: client/drizzle.cc:1242
 msgid "Query aborted by Ctrl+C\n"
 msgstr ""
 
-#: client/drizzle.cc:1271 client/drizzleadmin.cc:74 drizzled/drizzled.cc:3113
+#: client/drizzle.cc:1265 client/drizzleadmin.cc:73 drizzled/drizzled.cc:3097
 msgid "Display this help and exit."
 msgstr ""
 
-#: client/drizzle.cc:1273
+#: client/drizzle.cc:1267
 msgid "Synonym for -?"
 msgstr ""
 
-#: client/drizzle.cc:1276
+#: client/drizzle.cc:1270
 msgid ""
 "Enable automatic rehashing. One doesn't need to use 'rehash' to get table "
 "and field completion, but startup and reconnecting may take a longer time. "
 "Disable with --disable-auto-rehash."
 msgstr ""
 
-#: client/drizzle.cc:1280
+#: client/drizzle.cc:1274
 msgid ""
 "No automatic rehashing. One has to use 'rehash' to get table and field "
 "completion. This gives a quicker start of DRIZZLE and disables rehashing on "
 "reconnect. WARNING: options deprecated; use --disable-auto-rehash instead."
 msgstr ""
 
-#: client/drizzle.cc:1283
+#: client/drizzle.cc:1277
 msgid ""
 "Automatically switch to vertical output mode if the result is wider than the "
 "terminal width."
 msgstr ""
 
-#: client/drizzle.cc:1286
+#: client/drizzle.cc:1280
 msgid ""
 "Don't use history file. Disable interactive behavior. (Enables --silent)"
 msgstr ""
 
-#: client/drizzle.cc:1288 drizzled/drizzled.cc:3183
+#: client/drizzle.cc:1282 drizzled/drizzled.cc:3167
 msgid "Directory where character sets are."
 msgstr ""
 
-#: client/drizzle.cc:1290
+#: client/drizzle.cc:1284
 msgid "Display column type information."
 msgstr ""
 
-#: client/drizzle.cc:1293
+#: client/drizzle.cc:1287
 msgid ""
 "Preserve comments. Send comments to the server. The default is --skip-"
 "comments (discard comments), enable with --comments"
 msgstr ""
 
-#: client/drizzle.cc:1296
+#: client/drizzle.cc:1290
 msgid "Use compression in server/client protocol."
 msgstr ""
 
-#: client/drizzle.cc:1299
+#: client/drizzle.cc:1293
 msgid "Check memory and open file usage at exit ."
 msgstr ""
 
-#: client/drizzle.cc:1302
+#: client/drizzle.cc:1296
 msgid "Print some debug info at exit."
 msgstr ""
 
-#: client/drizzle.cc:1304
+#: client/drizzle.cc:1298
 msgid "Database to use."
 msgstr ""
 
-#: client/drizzle.cc:1307 drizzled/drizzled.cc:3179
-msgid "Set the default character set."
+#: client/drizzle.cc:1301
+msgid "(not used)"
 msgstr ""
 
-#: client/drizzle.cc:1309
+#: client/drizzle.cc:1303
 msgid "Delimiter to be used."
 msgstr ""
 
-#: client/drizzle.cc:1311
+#: client/drizzle.cc:1305
 msgid "Execute command and quit. (Disables --force and history file)"
 msgstr ""
 
-#: client/drizzle.cc:1313
+#: client/drizzle.cc:1307
 msgid "Print the output of a query (rows) vertically."
 msgstr ""
 
-#: client/drizzle.cc:1316
+#: client/drizzle.cc:1310
 msgid "Continue even if we get an sql error."
 msgstr ""
 
-#: client/drizzle.cc:1320
+#: client/drizzle.cc:1314
 msgid ""
 "Enable named commands. Named commands mean this program's internal commands; "
 "see drizzle> help . When enabled, the named commands can be used from any "
@@ -242,7 +236,7 @@
 "Disable with --disable-named-commands. This option is disabled by default."
 msgstr ""
 
-#: client/drizzle.cc:1324
+#: client/drizzle.cc:1318
 msgid ""
 "Named commands are disabled. Use \\* form only, or use named commands only "
 "in the beginning of a line ending with a semicolon (;) Since version 10.9 "
@@ -251,63 +245,63 @@
 "deprecated; use --disable-named-commands instead."
 msgstr ""
 
-#: client/drizzle.cc:1326
+#: client/drizzle.cc:1320
 msgid "Ignore space after function names."
 msgstr ""
 
-#: client/drizzle.cc:1328
+#: client/drizzle.cc:1322
 msgid "Enable/disable LOAD DATA LOCAL INFILE."
 msgstr ""
 
-#: client/drizzle.cc:1331
+#: client/drizzle.cc:1325
 msgid "Turn off beep on error."
 msgstr ""
 
-#: client/drizzle.cc:1333 client/drizzleadmin.cc:76
+#: client/drizzle.cc:1327 client/drizzleadmin.cc:75
 msgid "Connect to host."
 msgstr ""
 
-#: client/drizzle.cc:1335
+#: client/drizzle.cc:1329
 msgid "Write line numbers for errors."
 msgstr ""
 
-#: client/drizzle.cc:1338
+#: client/drizzle.cc:1332
 msgid ""
 "Don't write line number for errors. WARNING: -L is deprecated, use long "
 "version of this option instead."
 msgstr ""
 
-#: client/drizzle.cc:1340
+#: client/drizzle.cc:1334
 msgid "Flush buffer after each query."
 msgstr ""
 
-#: client/drizzle.cc:1342
+#: client/drizzle.cc:1336
 msgid "Write column names in results."
 msgstr ""
 
-#: client/drizzle.cc:1346
+#: client/drizzle.cc:1340
 msgid ""
 "Don't write column names in results. WARNING: -N is deprecated, use long "
 "version of this options instead."
 msgstr ""
 
-#: client/drizzle.cc:1349
+#: client/drizzle.cc:1343
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated; "
 "you can set variables directly with --variable-name=value."
 msgstr ""
 
-#: client/drizzle.cc:1351
+#: client/drizzle.cc:1345
 msgid "Ignore SIGINT (CTRL-C)"
 msgstr ""
 
-#: client/drizzle.cc:1355
+#: client/drizzle.cc:1349
 msgid ""
 "Only update the default database. This is useful for skipping updates to "
 "other database in the update log."
 msgstr ""
 
-#: client/drizzle.cc:1358
+#: client/drizzle.cc:1352
 msgid ""
 "Pager to use to display results. If you don't supply an option the default "
 "pager is taken from your ENV variable PAGER. Valid pagers are less, more, "
@@ -316,132 +310,132 @@
 "default."
 msgstr ""
 
-#: client/drizzle.cc:1361
+#: client/drizzle.cc:1355
 msgid ""
 "Disable pager and print to stdout. See interactive help (\\h) also. WARNING: "
 "option deprecated; use --disable-pager instead."
 msgstr ""
 
-#: client/drizzle.cc:1364 client/drizzleadmin.cc:79
+#: client/drizzle.cc:1358 client/drizzleadmin.cc:78
 msgid ""
 "Password to use when connecting to server. If password is not given it's "
 "asked from the tty."
 msgstr ""
 
-#: client/drizzle.cc:1366
+#: client/drizzle.cc:1360
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, "
 msgstr ""
 
-#: client/drizzle.cc:1367
+#: client/drizzle.cc:1361
 msgid "built-in default"
 msgstr ""
 
-#: client/drizzle.cc:1370
+#: client/drizzle.cc:1364
 msgid "Set the drizzle prompt to this value."
 msgstr ""
 
-#: client/drizzle.cc:1373
+#: client/drizzle.cc:1367
 msgid "The protocol of connection (tcp,socket,pipe,memory)."
 msgstr ""
 
-#: client/drizzle.cc:1376
+#: client/drizzle.cc:1370
 msgid ""
 "Don't cache result, print it row by row. This may slow down the server if "
 "the output is suspended. Doesn't use history file."
 msgstr ""
 
-#: client/drizzle.cc:1378
+#: client/drizzle.cc:1372
 msgid "Write fields without conversion. Used with --batch."
 msgstr ""
 
-#: client/drizzle.cc:1381
+#: client/drizzle.cc:1375
 msgid ""
 "Reconnect if the connection is lost. Disable with --disable-reconnect. This "
 "option is enabled by default."
 msgstr ""
 
-#: client/drizzle.cc:1383
+#: client/drizzle.cc:1377
 msgid ""
 "Be more silent. Print results with a tab as separator, each row on new line."
 msgstr ""
 
-#: client/drizzle.cc:1385
+#: client/drizzle.cc:1379
 msgid "Socket file to use for connection."
 msgstr ""
 
-#: client/drizzle.cc:1388
+#: client/drizzle.cc:1382
 msgid "Output in table format."
 msgstr ""
 
-#: client/drizzle.cc:1391
+#: client/drizzle.cc:1385
 msgid ""
 "Append everything into outfile. See interactive help (\\h) also. Does not "
 "work in batch mode. Disable with --disable-tee. This option is disabled by "
 "default."
 msgstr ""
 
-#: client/drizzle.cc:1393
+#: client/drizzle.cc:1387
 msgid ""
 "Disable outfile. See interactive help (\\h) also. WARNING: option "
 "deprecated; use --disable-tee instead"
 msgstr ""
 
-#: client/drizzle.cc:1396 client/drizzleadmin.cc:89
+#: client/drizzle.cc:1390 client/drizzleadmin.cc:88
 msgid "User for login if not current user."
 msgstr ""
 
-#: client/drizzle.cc:1399
+#: client/drizzle.cc:1393
 msgid "Only allow UPDATE and DELETE that uses keys."
 msgstr ""
 
-#: client/drizzle.cc:1402
+#: client/drizzle.cc:1396
 msgid "Synonym for option --safe-updates, -U."
 msgstr ""
 
-#: client/drizzle.cc:1405
+#: client/drizzle.cc:1399
 msgid "Write more. (-v -v -v gives the table output format)."
 msgstr ""
 
-#: client/drizzle.cc:1407 client/drizzleadmin.cc:94 drizzled/drizzled.cc:3647
+#: client/drizzle.cc:1401 client/drizzleadmin.cc:93 drizzled/drizzled.cc:3631
 msgid "Output version information and exit."
 msgstr ""
 
-#: client/drizzle.cc:1409 client/drizzleadmin.cc:96
+#: client/drizzle.cc:1403 client/drizzleadmin.cc:95
 msgid "Wait and retry if connection is down."
 msgstr ""
 
-#: client/drizzle.cc:1412
+#: client/drizzle.cc:1406
 msgid "Number of seconds before connection timeout."
 msgstr ""
 
-#: client/drizzle.cc:1417
+#: client/drizzle.cc:1411
 msgid "Max packet length to send to, or receive from server"
 msgstr ""
 
-#: client/drizzle.cc:1422
+#: client/drizzle.cc:1416
 msgid "Buffer for TCP/IP and socket communication"
 msgstr ""
 
-#: client/drizzle.cc:1426
+#: client/drizzle.cc:1420
 msgid "Automatic limit for SELECT when using --safe-updates"
 msgstr ""
 
-#: client/drizzle.cc:1431
+#: client/drizzle.cc:1425
 msgid "Automatic limit for rows in a join when using --safe-updates"
 msgstr ""
 
-#: client/drizzle.cc:1435
+#: client/drizzle.cc:1429
 msgid "Refuse client connecting to server if it uses old (pre-4.1.1) protocol"
 msgstr ""
 
-#: client/drizzle.cc:1448
+#: client/drizzle.cc:1442
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s (%s) using %s %s\n"
 msgstr ""
 
-#: client/drizzle.cc:1455
+#: client/drizzle.cc:1449
 #, c-format
 msgid ""
 "Copyright (C) 2000-2008 MySQL AB\n"
@@ -450,535 +444,533 @@
 " and you are welcome to modify and redistribute it under the GPL license\n"
 msgstr ""
 
-#: client/drizzle.cc:1459
+#: client/drizzle.cc:1453
 #, c-format
 msgid "Usage: %s [OPTIONS] [database]\n"
 msgstr ""
 
-#: client/drizzle.cc:1492
+#: client/drizzle.cc:1486
 msgid "DELIMITER cannot contain a backslash character"
 msgstr ""
 
-#: client/drizzle.cc:1513
+#: client/drizzle.cc:1507
 #, c-format
 msgid "WARNING: option deprecated; use --disable-tee instead.\n"
 msgstr ""
 
-#: client/drizzle.cc:1536
+#: client/drizzle.cc:1530
 #, c-format
 msgid "WARNING: option deprecated; use --disable-pager instead.\n"
 msgstr ""
 
-#: client/drizzle.cc:1540
+#: client/drizzle.cc:1534
 #, c-format
 msgid "WARNING: --server-arg option not supported in this configuration.\n"
 msgstr ""
 
-#: client/drizzle.cc:1912
+#: client/drizzle.cc:1902
 #, c-format
 msgid "Unknown command '\\%c'."
 msgstr ""
 
-#: client/drizzle.cc:2339
+#: client/drizzle.cc:2329
 msgid ""
 "Reading table information for completion of table and column names\n"
 "    You can turn off this feature to get a quicker startup with -A\n"
 "\n"
 msgstr ""
 
-#: client/drizzle.cc:2436
+#: client/drizzle.cc:2426
 msgid "No connection. Trying to reconnect..."
 msgstr ""
 
-#: client/drizzle.cc:2442
+#: client/drizzle.cc:2432
 msgid "Can't connect to the server\n"
 msgstr ""
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "categories:"
 msgstr ""
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "topics:"
 msgstr ""
 
-#: client/drizzle.cc:2550
+#: client/drizzle.cc:2540
 #, c-format
 msgid "Name: '%s'\n"
 msgstr ""
 
-#: client/drizzle.cc:2551
+#: client/drizzle.cc:2541
 #, c-format
 msgid ""
 "Description:\n"
 "%s"
 msgstr ""
 
-#: client/drizzle.cc:2553
+#: client/drizzle.cc:2543
 #, c-format
 msgid ""
 "Examples:\n"
 "%s"
 msgstr ""
 
-#: client/drizzle.cc:2566
+#: client/drizzle.cc:2556
 msgid "Many help items for your request exist."
 msgstr ""
 
-#: client/drizzle.cc:2567
+#: client/drizzle.cc:2557
 msgid ""
 "To make a more specific request, please type 'help <item>',\n"
 "where <item> is one of the following"
 msgstr ""
 
-#: client/drizzle.cc:2573
+#: client/drizzle.cc:2563
 #, c-format
 msgid "You asked for help about help category: '%s'\n"
 msgstr ""
 
-#: client/drizzle.cc:2574
+#: client/drizzle.cc:2564
 msgid ""
 "For more information, type 'help <item>', where <item> is one of the "
 "following"
 msgstr ""
 
-#: client/drizzle.cc:2587
+#: client/drizzle.cc:2577
 msgid ""
 "\n"
 "Nothing found"
 msgstr ""
 
-#: client/drizzle.cc:2588
+#: client/drizzle.cc:2578
 msgid "Please try to run 'help contents' for a list of all accessible topics\n"
 msgstr ""
 
-#: client/drizzle.cc:2610
+#: client/drizzle.cc:2600
 msgid "List of all Drizzle commands:"
 msgstr ""
 
-#: client/drizzle.cc:2612
+#: client/drizzle.cc:2602
 msgid "Note that all text commands must be first on line and end with ';'"
 msgstr ""
 
-#: client/drizzle.cc:2623
+#: client/drizzle.cc:2613
 msgid ""
 "\n"
 "For server side help, type 'help contents'\n"
 msgstr ""
 
-#: client/drizzle.cc:2648
-msgid "Usage: \\C char_setname | charset charset_name"
-msgstr ""
-
-#: client/drizzle.cc:2658
-msgid "Charset changed"
-msgstr ""
-
-#: client/drizzle.cc:2660
-msgid "Charset is not found"
-msgstr ""
-
-#: client/drizzle.cc:2691
+#: client/drizzle.cc:2656
 msgid "No query specified\n"
 msgstr ""
 
-#: client/drizzle.cc:2706
+#: client/drizzle.cc:2671
 msgid "Ignoring query to other database"
 msgstr ""
 
-#: client/drizzle.cc:2755
+#: client/drizzle.cc:2720
 msgid "Empty set"
 msgstr ""
 
-#: client/drizzle.cc:2768
+#: client/drizzle.cc:2733
 #, c-format
 msgid "%ld row in set"
 msgid_plural "%ld rows in set"
 msgstr[0] ""
 msgstr[1] ""
 
-#: client/drizzle.cc:2777
+#: client/drizzle.cc:2742
 msgid "Query OK"
 msgstr ""
 
-#: client/drizzle.cc:2779
+#: client/drizzle.cc:2744
 #, c-format
 msgid "Query OK, %ld row affected"
 msgid_plural "Query OK, %ld rows affected"
 msgstr[0] ""
 msgstr[1] ""
 
-#: client/drizzleadmin.cc:81 drizzled/drizzled.cc:3438
+#: client/drizzleadmin.cc:80 drizzled/drizzled.cc:3422
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, built-in default ("
 msgstr ""
 
-#: client/drizzleadmin.cc:86
+#: client/drizzleadmin.cc:85
 msgid "Silently exit if one can't connect to server."
 msgstr ""
 
-#: client/drizzleadmin.cc:92
+#: client/drizzleadmin.cc:91
 msgid "Write more information."
 msgstr ""
 
-#: client/drizzleadmin.cc:259
+#: client/drizzleadmin.cc:256
 #, c-format
 msgid ""
 "connect to server at '%s' failed\n"
 "error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:265
+#: client/drizzleadmin.cc:262
 #, c-format
 msgid "Check that drizzled is running on %s"
 msgstr ""
 
-#: client/drizzleadmin.cc:266
+#: client/drizzleadmin.cc:263
 #, c-format
 msgid " and that the port is %d.\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:268
+#: client/drizzleadmin.cc:265
 #, c-format
 msgid "You can check this by doing 'telnet %s %d'\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:279
+#: client/drizzleadmin.cc:276
 #, c-format
 msgid "Got error: %s\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:286
+#: client/drizzleadmin.cc:283
 msgid "Waiting for Drizzle server to answer"
 msgstr ""
 
-#: client/drizzleadmin.cc:319
+#: client/drizzleadmin.cc:316
 #, c-format
 msgid "shutting down drizzled...\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:323
+#: client/drizzleadmin.cc:320
 #, c-format
 msgid "shutdown failed; error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:330
+#: client/drizzleadmin.cc:327
 #, c-format
 msgid "done\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:340
+#: client/drizzleadmin.cc:337
 msgid "drizzled is alive"
 msgstr ""
 
-#: client/drizzleadmin.cc:348
+#: client/drizzleadmin.cc:345
 msgid "connection was down, but drizzled is now alive"
 msgstr ""
 
-#: client/drizzleadmin.cc:352
+#: client/drizzleadmin.cc:349
 #, c-format
 msgid "drizzled doesn't answer to ping, error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:361
+#: client/drizzleadmin.cc:358
 #, c-format
 msgid "Unknown command: '%-.60s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:370
+#: client/drizzleadmin.cc:367
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s on %s\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:377
+#: client/drizzleadmin.cc:374
 msgid "Copyright (C) 2000-2008 MySQL AB"
 msgstr ""
 
-#: client/drizzleadmin.cc:378
+#: client/drizzleadmin.cc:375
 msgid ""
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
 "and you are welcome to modify and redistribute it under the GPL license\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:379
+#: client/drizzleadmin.cc:376
 msgid "Administration program for the drizzled daemon."
 msgstr ""
 
-#: client/drizzleadmin.cc:380
+#: client/drizzleadmin.cc:377
 #, c-format
 msgid "Usage: %s [OPTIONS] command command....\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:382
+#: client/drizzleadmin.cc:379
 msgid ""
 "  ping         Check if server is down\n"
 "  shutdown     Take server down\n"
 msgstr ""
 
-#: libdrizzle/client.c:679
-#, c-format
-msgid "Unknown option to protocol: %s\n"
-msgstr ""
-
-#: libdrizzle/client.c:1159
-#, c-format
-msgid "COLLATION %s is not valid for CHARACTER SET %s"
-msgstr ""
-
-#: libdrizzle/errmsg.c:29
+#: libdrizzle/errmsg.c:27
 msgid "Unknown Drizzle error"
 msgstr ""
 
-#: libdrizzle/errmsg.c:30
+#: libdrizzle/errmsg.c:28
 #, c-format
 msgid "Can't create UNIX socket (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:31
+#: libdrizzle/errmsg.c:29
 #, c-format
 msgid "Can't connect to local Drizzle server through socket '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:32
+#: libdrizzle/errmsg.c:30
 #, c-format
 msgid "Can't connect to Drizzle server on '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:33
+#: libdrizzle/errmsg.c:31
 #, c-format
 msgid "Can't create TCP/IP socket (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:34
+#: libdrizzle/errmsg.c:32
 #, c-format
 msgid "Unknown Drizzle server host '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:35
+#: libdrizzle/errmsg.c:33
 msgid "Drizzle server has gone away"
 msgstr ""
 
-#: libdrizzle/errmsg.c:36
+#: libdrizzle/errmsg.c:34
 #, c-format
 msgid "Protocol mismatch; server version = %d, client version = %d"
 msgstr ""
 
-#: libdrizzle/errmsg.c:37
+#: libdrizzle/errmsg.c:35
 msgid "Drizzle client ran out of memory"
 msgstr ""
 
-#: libdrizzle/errmsg.c:38
+#: libdrizzle/errmsg.c:36
 msgid "Wrong host info"
 msgstr ""
 
-#: libdrizzle/errmsg.c:39
+#: libdrizzle/errmsg.c:37
 msgid "Localhost via UNIX socket"
 msgstr ""
 
-#: libdrizzle/errmsg.c:40
+#: libdrizzle/errmsg.c:38
 #, c-format
 msgid "%-.100s via TCP/IP"
 msgstr ""
 
-#: libdrizzle/errmsg.c:41
+#: libdrizzle/errmsg.c:39
 msgid "Error in server handshake"
 msgstr ""
 
-#: libdrizzle/errmsg.c:42
+#: libdrizzle/errmsg.c:40
 msgid "Lost connection to Drizzle server during query"
 msgstr ""
 
-#: libdrizzle/errmsg.c:43
+#: libdrizzle/errmsg.c:41
 msgid "Commands out of sync; you can't run this command now"
 msgstr ""
 
-#: libdrizzle/errmsg.c:44
+#: libdrizzle/errmsg.c:42
 #, c-format
 msgid "Named pipe: %-.32s"
 msgstr ""
 
-#: libdrizzle/errmsg.c:45
+#: libdrizzle/errmsg.c:43
 #, c-format
 msgid "Can't wait for named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:46
+#: libdrizzle/errmsg.c:44
 #, c-format
 msgid "Can't open named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:47
+#: libdrizzle/errmsg.c:45
 #, c-format
 msgid "Can't set state of named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:48
+#: libdrizzle/errmsg.c:46
 #, c-format
 msgid "Can't initialize character set %-.32s (path: %-.100s)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:49
+#: libdrizzle/errmsg.c:47
 msgid "Got packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: libdrizzle/errmsg.c:50
+#: libdrizzle/errmsg.c:48
 msgid "Embedded server"
 msgstr ""
 
-#: libdrizzle/errmsg.c:51
+#: libdrizzle/errmsg.c:49
 msgid "Error on SHOW SLAVE STATUS:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:52
+#: libdrizzle/errmsg.c:50
 msgid "Error on SHOW SLAVE HOSTS:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:53
+#: libdrizzle/errmsg.c:51
 msgid "Error connecting to slave:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:54
+#: libdrizzle/errmsg.c:52
 msgid "Error connecting to master:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:55
+#: libdrizzle/errmsg.c:53
 msgid "SSL connection error"
 msgstr ""
 
-#: libdrizzle/errmsg.c:56
+#: libdrizzle/errmsg.c:54
 msgid "Malformed packet"
 msgstr ""
 
-#: libdrizzle/errmsg.c:57 libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69
-#: libdrizzle/errmsg.c:70 libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72
-#: libdrizzle/errmsg.c:73 libdrizzle/errmsg.c:74 libdrizzle/errmsg.c:75
-#: libdrizzle/errmsg.c:76
+#: libdrizzle/errmsg.c:55 libdrizzle/errmsg.c:66 libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69 libdrizzle/errmsg.c:70
+#: libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72 libdrizzle/errmsg.c:73
+#: libdrizzle/errmsg.c:74
 msgid "(unused error message)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:58
+#: libdrizzle/errmsg.c:56
 msgid "Invalid use of null pointer"
 msgstr ""
 
-#: libdrizzle/errmsg.c:59
+#: libdrizzle/errmsg.c:57
 msgid "Statement not prepared"
 msgstr ""
 
-#: libdrizzle/errmsg.c:60
+#: libdrizzle/errmsg.c:58
 msgid "No data supplied for parameters in prepared statement"
 msgstr ""
 
-#: libdrizzle/errmsg.c:61
+#: libdrizzle/errmsg.c:59
 msgid "Data truncated"
 msgstr ""
 
-#: libdrizzle/errmsg.c:62
+#: libdrizzle/errmsg.c:60
 msgid "No parameters exist in the statement"
 msgstr ""
 
-#: libdrizzle/errmsg.c:63
+#: libdrizzle/errmsg.c:61
 msgid "Invalid parameter number"
 msgstr ""
 
+#: libdrizzle/errmsg.c:62
+#, c-format
+msgid ""
+"Can't send long data for non-string/non-binary data types (parameter: %d)"
+msgstr ""
+
 #: libdrizzle/errmsg.c:64
 #, c-format
-msgid ""
-"Can't send long data for non-string/non-binary data types (parameter: %d)"
-msgstr ""
-
-#: libdrizzle/errmsg.c:66
-#, c-format
 msgid "Using unsupported buffer type: %d  (parameter: %d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:65
 #, c-format
 msgid "Shared memory: %-.100s"
 msgstr ""
 
-#: libdrizzle/errmsg.c:77
+#: libdrizzle/errmsg.c:75
 msgid "Wrong or unknown protocol"
 msgstr ""
 
-#: libdrizzle/errmsg.c:78
+#: libdrizzle/errmsg.c:76
 msgid "Invalid connection handle"
 msgstr ""
 
-#: libdrizzle/errmsg.c:79
+#: libdrizzle/errmsg.c:77
 msgid ""
 "Connection using old (pre-4.1.1) authentication protocol refused (client "
 "option 'secure_auth' enabled)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:81
+#: libdrizzle/errmsg.c:79
 msgid "Row retrieval was canceled by drizzle_stmt_close() call"
 msgstr ""
 
-#: libdrizzle/errmsg.c:82
+#: libdrizzle/errmsg.c:80
 msgid "Attempt to read column without prior row fetch"
 msgstr ""
 
-#: libdrizzle/errmsg.c:83
+#: libdrizzle/errmsg.c:81
 msgid "Prepared statement contains no metadata"
 msgstr ""
 
+#: libdrizzle/errmsg.c:82
+msgid ""
+"Attempt to read a row while there is no result set associated with the "
+"statement"
+msgstr ""
+
 #: libdrizzle/errmsg.c:84
-msgid ""
-"Attempt to read a row while there is no result set associated with the "
-"statement"
-msgstr ""
-
-#: libdrizzle/errmsg.c:86
 msgid "This feature is not implemented yet"
 msgstr ""
 
+#: libdrizzle/errmsg.c:85
+#, c-format
+msgid ""
+"Lost connection to Drizzle server while waiting for initial communication "
+"packet, system error: %d"
+msgstr ""
+
 #: libdrizzle/errmsg.c:87
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while waiting for initial communication "
+"Lost connection to Drizzle server while reading initial communication "
 "packet, system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:89
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while reading initial communication "
-"packet, system error: %d"
+"Lost connection to Drizzle server while sending authentication information, "
+"system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:91
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while sending authentication information, "
+"Lost connection to Drizzle server while reading authorization information, "
 "system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:93
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while reading authorization information, "
-"system error: %d"
-msgstr ""
-
-#: libdrizzle/errmsg.c:95
-#, c-format
-msgid ""
 "Lost connection to Drizzle server while setting initial database, system "
 "error: %d"
 msgstr ""
 
-#: libdrizzle/errmsg.c:97
+#: libdrizzle/errmsg.c:95
 #, c-format
 msgid "Statement closed indirectly because of a preceeding %s() call"
 msgstr ""
 
-#: libdrizzle/local_infile.c:184 mysys/errors.c:52
+#: libdrizzle/errmsg.c:97 drizzled/drizzled_error_messages.h:345
+msgid "Couldn't uncompress communication packet"
+msgstr ""
+
+#: libdrizzle/errmsg.c:99 drizzled/drizzled_error_messages.h:347
+msgid "Got an error reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:101 drizzled/drizzled_error_messages.h:349
+msgid "Got timeout reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:103 drizzled/drizzled_error_messages.h:351
+msgid "Got an error writing communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:105 drizzled/drizzled_error_messages.h:353
+msgid "Got timeout writing communication packets"
+msgstr ""
+
+#: libdrizzle/local_infile.c:190 mysys/errors.c:52
 #, c-format
 msgid "File '%s' not found (Errcode: %d)"
 msgstr ""
 
-#: libdrizzle/local_infile.c:215 mysys/errors.c:26
+#: libdrizzle/local_infile.c:221 mysys/errors.c:26
 #, c-format
 msgid "Error reading file '%s' (Errcode: %d)"
 msgstr ""
@@ -1440,77 +1432,77 @@
 msgid "Tablespace not empty"
 msgstr ""
 
-#: drizzled/authentication.cc:46 drizzled/handler.cc:362
+#: drizzled/authentication.cc:66 drizzled/handler.cc:362
 #: drizzled/sql_plugin.cc:790 drizzled/sql_show.cc:4655
 #: drizzled/sql_udf.cc:100
 #, c-format
 msgid "Plugin '%s' init function returned error."
 msgstr ""
 
-#: drizzled/drizzled.cc:559
+#: drizzled/drizzled.cc:558
 #, c-format
 msgid "Got error %d from pthread_cond_timedwait"
 msgstr ""
 
-#: drizzled/drizzled.cc:699 drizzled/drizzled.cc:1788
+#: drizzled/drizzled.cc:698 drizzled/drizzled.cc:1786
 msgid "Can't create thread to kill server"
 msgstr ""
 
-#: drizzled/drizzled.cc:766
+#: drizzled/drizzled.cc:765
 #, c-format
-msgid "Got signal %d from thread %ld"
+msgid "Got signal %d from thread %<PRIu32>"
 msgstr ""
 
-#: drizzled/drizzled.cc:800
+#: drizzled/drizzled.cc:799
 msgid "Aborting\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:997
+#: drizzled/drizzled.cc:995
 msgid "One can only use the --user switch if running as root\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1005
+#: drizzled/drizzled.cc:1003
 msgid ""
 "Fatal error: Please read \"Security\" section of the manual to find out how "
 "to run mysqld as root!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1029
+#: drizzled/drizzled.cc:1027
 #, c-format
 msgid ""
 "Fatal error: Can't change to run as user '%s' ;  Please check that the user "
 "exists!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1204
+#: drizzled/drizzled.cc:1202
 #, c-format
 msgid "Retrying bind on TCP/IP port %u"
 msgstr ""
 
-#: drizzled/drizzled.cc:1210
+#: drizzled/drizzled.cc:1208
 msgid "Can't start server: Bind on TCP/IP port"
 msgstr ""
 
-#: drizzled/drizzled.cc:1211
+#: drizzled/drizzled.cc:1209
 #, c-format
 msgid "Do you already have another drizzled server running on port: %d ?"
 msgstr ""
 
-#: drizzled/drizzled.cc:1217
+#: drizzled/drizzled.cc:1215
 msgid "Can't start server: listen() on TCP/IP port"
 msgstr ""
 
-#: drizzled/drizzled.cc:1218
+#: drizzled/drizzled.cc:1216
 #, c-format
 msgid "listen() on TCP/IP failed with error %d"
 msgstr ""
 
-#: drizzled/drizzled.cc:1436
+#: drizzled/drizzled.cc:1434
 #, c-format
 msgid "Fatal "
 msgstr ""
 
-#: drizzled/drizzled.cc:1454
+#: drizzled/drizzled.cc:1452
 #, c-format
 msgid ""
 "We will try our best to scrape up some info that will hopefully help "
@@ -1521,7 +1513,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1465
+#: drizzled/drizzled.cc:1463
 #, c-format
 msgid ""
 "It is possible that mysqld could use up to \n"
@@ -1531,7 +1523,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1483
+#: drizzled/drizzled.cc:1481
 #, c-format
 msgid ""
 "Attempting backtrace. You can use the following information to find out\n"
@@ -1539,14 +1531,14 @@
 "terribly wrong...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1511
+#: drizzled/drizzled.cc:1509
 #, c-format
 msgid ""
 "Trying to get some variables.\n"
 "Some pointers may be invalid and cause the dump to abort...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1523
+#: drizzled/drizzled.cc:1521
 #, c-format
 msgid ""
 "\n"
@@ -1558,7 +1550,7 @@
 "drizzled that is not statically linked.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1538
+#: drizzled/drizzled.cc:1536
 #, c-format
 msgid ""
 "\n"
@@ -1569,7 +1561,7 @@
 "the documentation for your distribution on how to do that.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1551
+#: drizzled/drizzled.cc:1549
 #, c-format
 msgid ""
 "\n"
@@ -1581,90 +1573,91 @@
 " bugs.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1566
+#: drizzled/drizzled.cc:1564
 #, c-format
 msgid "Writing a core file\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1613
+#: drizzled/drizzled.cc:1611
 msgid ""
 "setrlimit could not change the size of core files to 'infinity';  We may not "
 "be able to generate a core file on signals"
 msgstr ""
 
-#: drizzled/drizzled.cc:1681
+#: drizzled/drizzled.cc:1679
 #, c-format
 msgid "Can't create interrupt-thread (error %d, errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled.cc:1769
+#: drizzled/drizzled.cc:1767
 #, c-format
 msgid "Got signal %d to shutdown mysqld"
 msgstr ""
 
-#: drizzled/drizzled.cc:1815
+#: drizzled/drizzled.cc:1813
 #, c-format
 msgid "Got signal: %d  error: %d"
 msgstr ""
 
-#: drizzled/drizzled.cc:1954
+#: drizzled/drizzled.cc:1952
 #, c-format
 msgid "Wrong date/time format specifier: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2083
+#: drizzled/drizzled.cc:2081
 #, c-format
 msgid "gethostname failed, using '%s' as hostname"
 msgstr ""
 
-#: drizzled/drizzled.cc:2147
+#: drizzled/drizzled.cc:2145
 #, c-format
 msgid ""
-"Changed limits: max_open_files: %u  max_connections: %ld  table_cache: %ld"
+"Changed limits: max_open_files: %u  max_connections: %<PRId32>  table_cache: "
+"%<PRId32>"
 msgstr ""
 
-#: drizzled/drizzled.cc:2152
+#: drizzled/drizzled.cc:2150
 #, c-format
 msgid ""
 "Could not increase number of max_open_files to more than %u (request: %u)"
 msgstr ""
 
-#: drizzled/drizzled.cc:2233
+#: drizzled/drizzled.cc:2231
 #, c-format
 msgid "Unknown locale: '%s'"
 msgstr ""
 
-#: drizzled/drizzled.cc:2253
+#: drizzled/drizzled.cc:2251
 msgid ""
 "Although a path was specified for the --log option, log tables are used. To "
 "enable logging to files use the --log-output option."
 msgstr ""
 
-#: drizzled/drizzled.cc:2260
+#: drizzled/drizzled.cc:2258
 msgid ""
 "Although a path was specified for the --log-slow-queries option, log tables "
 "are used. To enable logging to files use the --log-output=file option."
 msgstr ""
 
-#: drizzled/drizzled.cc:2328
+#: drizzled/drizzled.cc:2326
 msgid "Can't create thread-keys"
 msgstr ""
 
-#: drizzled/drizzled.cc:2375
+#: drizzled/drizzled.cc:2373
 msgid "Out of memory"
 msgstr ""
 
-#: drizzled/drizzled.cc:2382
+#: drizzled/drizzled.cc:2380
 msgid "You need to use --log-bin to make --binlog-format work."
 msgstr ""
 
-#: drizzled/drizzled.cc:2404
+#: drizzled/drizzled.cc:2402
 msgid ""
 "using --replicate-same-server-id in conjunction with --log-slave-updates is "
 "impossible, it would lead to infinite loops in this server."
 msgstr ""
 
-#: drizzled/drizzled.cc:2424
+#: drizzled/drizzled.cc:2422
 #, c-format
 msgid ""
 "No argument was provided to --log-bin, and --log-bin-index was not used; so "
@@ -1672,91 +1665,91 @@
 "hostname changed!! Please use '--log-bin=%s' to avoid this problem."
 msgstr ""
 
-#: drizzled/drizzled.cc:2458
+#: drizzled/drizzled.cc:2456
 msgid "Failed to initialize plugins."
 msgstr ""
 
-#: drizzled/drizzled.cc:2489
+#: drizzled/drizzled.cc:2487
 #, c-format
 msgid ""
 "%s: Too many arguments (first extra is '%s').\n"
 "Use --verbose --help to get a list of available options\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2499
+#: drizzled/drizzled.cc:2497
 msgid "Can't init databases"
 msgstr ""
 
-#: drizzled/drizzled.cc:2522
+#: drizzled/drizzled.cc:2520
 #, c-format
 msgid "Unknown/unsupported table type: %s"
 msgstr ""
 
-#: drizzled/drizzled.cc:2528
+#: drizzled/drizzled.cc:2526
 #, c-format
 msgid "Default storage engine (%s) is not available"
 msgstr ""
 
-#: drizzled/drizzled.cc:2551
+#: drizzled/drizzled.cc:2549
 msgid "Can't initialize tc_log"
 msgstr ""
 
-#: drizzled/drizzled.cc:2582
+#: drizzled/drizzled.cc:2580
 #, c-format
 msgid "Failed to lock memory. Errno: %d\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2652
+#: drizzled/drizzled.cc:2650
 #, c-format
 msgid "Asked for %u thread stack, but got %llu"
 msgstr ""
 
-#: drizzled/drizzled.cc:2688
+#: drizzled/drizzled.cc:2686
 msgid ""
 "You have enabled the binary log, but you haven't set server-id to a non-zero "
 "value: we force server id to 1; updates will be logged to the binary log, "
 "but connections from slaves will not be accepted."
 msgstr ""
 
-#: drizzled/drizzled.cc:2746
+#: drizzled/drizzled.cc:2744
 msgid "Before Lock_thread_count"
 msgstr ""
 
-#: drizzled/drizzled.cc:2753
+#: drizzled/drizzled.cc:2751
 msgid "After lock_thread_count"
 msgstr ""
 
-#: drizzled/drizzled.cc:2862
+#: drizzled/drizzled.cc:2859
 #, c-format
 msgid "drizzled: Got error %d from select"
 msgstr ""
 
-#: drizzled/drizzled.cc:3117 drizzled/drizzled.cc:3236
-#: drizzled/drizzled.cc:3406
+#: drizzled/drizzled.cc:3101 drizzled/drizzled.cc:3220
+#: drizzled/drizzled.cc:3390
 msgid "Option used by mysql-test for debugging and testing of replication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3121
+#: drizzled/drizzled.cc:3105
 msgid "Auto-increment columns are incremented by this"
 msgstr ""
 
-#: drizzled/drizzled.cc:3126
+#: drizzled/drizzled.cc:3110
 msgid ""
 "Offset added to Auto-increment columns. Used when auto-increment-increment !"
 "= 1"
 msgstr ""
 
-#: drizzled/drizzled.cc:3132
+#: drizzled/drizzled.cc:3116
 msgid ""
 "Path to installation directory. All paths are usually resolved relative to "
 "this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3136
+#: drizzled/drizzled.cc:3120
 msgid "IP address to bind to."
 msgstr ""
 
-#: drizzled/drizzled.cc:3140
+#: drizzled/drizzled.cc:3124
 msgid ""
 "Does not have any effect without '--log-bin'. Tell the master the form of "
 "binary logging to use: either 'row' for row-based binary logging, or "
@@ -1767,151 +1760,155 @@
 "used. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3150
+#: drizzled/drizzled.cc:3134
 msgid ""
 "Tells the master it should log updates for the specified database, and "
 "exclude all others not explicitly mentioned."
 msgstr ""
 
-#: drizzled/drizzled.cc:3154
+#: drizzled/drizzled.cc:3138
 msgid ""
 "Tells the master that updates to the given database should not be logged "
 "tothe binary log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3158
+#: drizzled/drizzled.cc:3142
 msgid ""
 "The maximum size of a row-based binary log event in bytes. Rows will be "
 "grouped into events smaller than this size if possible. The value has to be "
 "a multiple of 256."
 msgstr ""
 
-#: drizzled/drizzled.cc:3169
+#: drizzled/drizzled.cc:3153
 msgid "Don't ignore client side character set value sent during handshake."
 msgstr ""
 
-#: drizzled/drizzled.cc:3174
+#: drizzled/drizzled.cc:3158
 msgid "Set the filesystem character set."
 msgstr ""
 
-#: drizzled/drizzled.cc:3186
+#: drizzled/drizzled.cc:3163
+msgid "Set the default character set."
+msgstr ""
+
+#: drizzled/drizzled.cc:3170
 msgid "Chroot mysqld daemon during startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3190
+#: drizzled/drizzled.cc:3174
 msgid "Set the default collation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3194
+#: drizzled/drizzled.cc:3178
 msgid "Default completion type."
 msgstr ""
 
-#: drizzled/drizzled.cc:3199
+#: drizzled/drizzled.cc:3183
 msgid "Write error output on screen."
 msgstr ""
 
-#: drizzled/drizzled.cc:3203
+#: drizzled/drizzled.cc:3187
 msgid "Write core on errors."
 msgstr ""
 
-#: drizzled/drizzled.cc:3207
+#: drizzled/drizzled.cc:3191
 msgid "Path to the database root."
 msgstr ""
 
-#: drizzled/drizzled.cc:3211
+#: drizzled/drizzled.cc:3195
 msgid ""
 "Set the default character set (deprecated option, use --character-set-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3216
+#: drizzled/drizzled.cc:3200
 msgid ""
 "Set the default collation (deprecated option, use --collation-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3221
+#: drizzled/drizzled.cc:3205
 msgid "Set the default storage engine (table type) for tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3225
+#: drizzled/drizzled.cc:3209
 msgid "Set the default time zone."
 msgstr ""
 
-#: drizzled/drizzled.cc:3229
+#: drizzled/drizzled.cc:3213
 msgid "Type of DELAY_KEY_WRITE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3232
+#: drizzled/drizzled.cc:3216
 msgid ""
 "Don't flush key buffers between writes for any MyISAM table (Deprecated "
 "option, use --delay-key-write=all instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3242
+#: drizzled/drizzled.cc:3226
 msgid "Print a symbolic stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3248
+#: drizzled/drizzled.cc:3232
 msgid "Push supported query conditions to the storage engine."
 msgstr ""
 
-#: drizzled/drizzled.cc:3254
+#: drizzled/drizzled.cc:3238
 msgid "Used for debugging;  Use at your own risk!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3257
+#: drizzled/drizzled.cc:3241
 msgid "Flush tables to disk between SQL commands."
 msgstr ""
 
-#: drizzled/drizzled.cc:3262
+#: drizzled/drizzled.cc:3246
 msgid "Set up signals usable for debugging"
 msgstr ""
 
-#: drizzled/drizzled.cc:3266
+#: drizzled/drizzled.cc:3250
 msgid "Enable general query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3270
+#: drizzled/drizzled.cc:3254
 msgid "Command(s) that are executed for each new connection"
 msgstr ""
 
-#: drizzled/drizzled.cc:3274
+#: drizzled/drizzled.cc:3258
 msgid "Read SQL commands from this file at startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3278
+#: drizzled/drizzled.cc:3262
 msgid "Command(s) that are executed when a slave connects to this master"
 msgstr ""
 
-#: drizzled/drizzled.cc:3282
+#: drizzled/drizzled.cc:3266
 msgid "(IGNORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3286
+#: drizzled/drizzled.cc:3270
 msgid "Set the language used for the month names and the days of the week."
 msgstr ""
 
-#: drizzled/drizzled.cc:3291
+#: drizzled/drizzled.cc:3275
 msgid "Enable/disable LOAD DATA LOCAL INFILE (takes values 1|0)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3296
+#: drizzled/drizzled.cc:3280
 msgid "Log connections and queries to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3300
+#: drizzled/drizzled.cc:3284
 msgid ""
 "Log update queries in binary format. Optional argument is the location for "
 "the binary log files.(Strongly recommended to avoid replication problems if "
 "server's hostname changes)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3307
+#: drizzled/drizzled.cc:3291
 msgid "File that holds the names for last binary log files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3315
+#: drizzled/drizzled.cc:3299
 msgid ""
 "If equal to 0 (the default), then when --log-bin is used, creation of a "
 "stored function (or trigger) is allowed only to users having the SUPER "
@@ -1921,137 +1918,137 @@
 "cannot break, so you can safely set this to 1."
 msgstr ""
 
-#: drizzled/drizzled.cc:3324
+#: drizzled/drizzled.cc:3308
 msgid "Error log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3328
+#: drizzled/drizzled.cc:3312
 msgid "Log all MyISAM changes to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3332
+#: drizzled/drizzled.cc:3316
 msgid ""
 "Log some extra information to update log. Please note that this option is "
 "deprecated; see --log-queries-not-using-indexes option."
 msgstr ""
 
-#: drizzled/drizzled.cc:3337
+#: drizzled/drizzled.cc:3321
 msgid ""
 "Syntax: log-output[=value[,value...]], where \"value\" could be TABLE, FILE "
 "or NONE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3343
+#: drizzled/drizzled.cc:3327
 msgid ""
 "Log queries that are executed without benefit of any index to the slow log "
 "if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3349
+#: drizzled/drizzled.cc:3333
 msgid ""
 "Tells the slave to log the updates from the slave thread to the binary log. "
 "You will need to turn it on if you plan to daisy-chain the slaves."
 msgstr ""
 
-#: drizzled/drizzled.cc:3356
+#: drizzled/drizzled.cc:3340
 msgid ""
 "Log slow OPTIMIZE, ANALYZE, ALTER and other administrative statements to the "
 "slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3362
+#: drizzled/drizzled.cc:3346
 msgid ""
 "Log slow statements executed by slave thread to the slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3368
+#: drizzled/drizzled.cc:3352
 msgid ""
 "Log slow queries to a table or log file. Defaults logging to table mysql."
 "slow_log or hostname-slow.log if --log-output=file is used. Must be enabled "
 "to activate other slow log options."
 msgstr ""
 
-#: drizzled/drizzled.cc:3374
+#: drizzled/drizzled.cc:3358
 msgid ""
 "Path to transaction coordinator log (used for transactions that affect more "
 "than one storage engine, when binary log is disabled)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3380
+#: drizzled/drizzled.cc:3364
 msgid "Size of transaction coordinator log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3386
+#: drizzled/drizzled.cc:3370
 msgid "Log some not critical warnings to the log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3391
+#: drizzled/drizzled.cc:3375
 msgid "INSERT/DELETE/UPDATE has lower priority than selects."
 msgstr ""
 
-#: drizzled/drizzled.cc:3396
+#: drizzled/drizzled.cc:3380
 msgid ""
 "The location and name of the file that remembers the master and where the I/"
 "O replication thread is in the master's binlogs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3401
+#: drizzled/drizzled.cc:3385
 msgid ""
 "The number of tries the slave will make to connect to the master before "
 "giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3410
+#: drizzled/drizzled.cc:3394
 msgid "Lock mysqld in memory."
 msgstr ""
 
-#: drizzled/drizzled.cc:3414
+#: drizzled/drizzled.cc:3398
 msgid ""
 "Syntax: myisam-recover[=option[,option...]], where option can be DEFAULT, "
 "BACKUP, FORCE or QUICK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3419
+#: drizzled/drizzled.cc:3403
 msgid "Use very new possible 'unsafe' functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3424
+#: drizzled/drizzled.cc:3408
 msgid "Use old, non-optimized alter table."
 msgstr ""
 
-#: drizzled/drizzled.cc:3429
+#: drizzled/drizzled.cc:3413
 msgid ""
 "Enable old-style user limits (before 5.0.3 user resources were counted per "
 "each user+host vs. per account)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3434
+#: drizzled/drizzled.cc:3418
 msgid "Pid file used by safe_mysqld."
 msgstr ""
 
-#: drizzled/drizzled.cc:3444
+#: drizzled/drizzled.cc:3428
 msgid ""
 "Maximum time in seconds to wait for the port to become free. (Default: no "
 "wait)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3449
+#: drizzled/drizzled.cc:3433
 msgid "The location and name to use for relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3453
+#: drizzled/drizzled.cc:3437
 msgid ""
 "The location and name to use for the file that keeps a list of the last "
 "relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3458
+#: drizzled/drizzled.cc:3442
 msgid ""
 "The location and name of the file that remembers where the SQL replication "
 "thread is in the relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3463
+#: drizzled/drizzled.cc:3447
 msgid ""
 "Tells the slave thread to restrict replication to the specified database. To "
 "specify more than one database, use the directive multiple times, once for "
@@ -2061,7 +2058,7 @@
 "updates to work, use replicate-wild-do-table=db_name.%."
 msgstr ""
 
-#: drizzled/drizzled.cc:3472
+#: drizzled/drizzled.cc:3456
 msgid ""
 "Tells the slave thread to restrict replication to the specified table. To "
 "specify more than one table, use the directive multiple times, once for each "
@@ -2069,7 +2066,7 @@
 "do-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3478
+#: drizzled/drizzled.cc:3462
 msgid ""
 "Tells the slave thread to not replicate to the specified database. To "
 "specify more than one database to ignore, use the directive multiple times, "
@@ -2078,7 +2075,7 @@
 "ignore-table=db_name.%. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3485
+#: drizzled/drizzled.cc:3469
 msgid ""
 "Tells the slave thread to not replicate to the specified table. To specify "
 "more than one table to ignore, use the directive multiple times, once for "
@@ -2086,20 +2083,20 @@
 "replicate-ignore-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3491
+#: drizzled/drizzled.cc:3475
 msgid ""
 "Updates to a database with a different name than the original. Example: "
 "replicate-rewrite-db=master_db_name->slave_db_name."
 msgstr ""
 
-#: drizzled/drizzled.cc:3495
+#: drizzled/drizzled.cc:3479
 msgid ""
 "In replication, if set to 1, do not skip events having our server id. "
 "Default value is 0 (to break infinite loops in circular replication). Can't "
 "be set to 1 if --log-slave-updates is used."
 msgstr ""
 
-#: drizzled/drizzled.cc:3502
+#: drizzled/drizzled.cc:3486
 msgid ""
 "Tells the slave thread to restrict replication to the tables that match the "
 "specified wildcard pattern. To specify more than one table, use the "
@@ -2109,7 +2106,7 @@
 "names start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3510
+#: drizzled/drizzled.cc:3494
 msgid ""
 "Tells the slave thread to not replicate to the tables that match the given "
 "wildcard pattern. To specify more than one table to ignore, use the "
@@ -2119,7 +2116,7 @@
 "start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3519
+#: drizzled/drizzled.cc:3503
 msgid ""
 "Hostname or IP of the slave to be reported to to the master during slave "
 "registration. Will appear in the output of SHOW SLAVE HOSTS. Leave unset if "
@@ -2129,7 +2126,7 @@
 "may not be valid for connecting to the slave from the master or other hosts."
 msgstr ""
 
-#: drizzled/drizzled.cc:3532
+#: drizzled/drizzled.cc:3516
 msgid ""
 "Port for connecting to slave reported to the master during slave "
 "registration. Set it only if the slave is listening on a non-default port or "
@@ -2137,63 +2134,63 @@
 "If not sure, leave this option unset."
 msgstr ""
 
-#: drizzled/drizzled.cc:3539
+#: drizzled/drizzled.cc:3523
 msgid "Skip some optimize stages (for testing)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3542
+#: drizzled/drizzled.cc:3526
 msgid ""
 "Limit LOAD DATA, SELECT ... OUTFILE, and LOAD_FILE() to files within "
 "specified directory"
 msgstr ""
 
-#: drizzled/drizzled.cc:3547
+#: drizzled/drizzled.cc:3531
 msgid ""
 "Uniquely identifies the server instance in the community of replication "
 "partners."
 msgstr ""
 
-#: drizzled/drizzled.cc:3552
+#: drizzled/drizzled.cc:3536
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated;"
 "you can set variables directly with --variable-name=value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3556
+#: drizzled/drizzled.cc:3540
 msgid "Don't use new, possible wrong routines."
 msgstr ""
 
-#: drizzled/drizzled.cc:3559
+#: drizzled/drizzled.cc:3543
 msgid "If set, slave is not autostarted."
 msgstr ""
 
-#: drizzled/drizzled.cc:3563
+#: drizzled/drizzled.cc:3547
 msgid "Don't print a stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3567
+#: drizzled/drizzled.cc:3551
 msgid ""
 "Don't allow symlinking of tables. Deprecated option.  Use --skip-symbolic-"
 "links instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3571
+#: drizzled/drizzled.cc:3555
 msgid "Don't give threads different priorities."
 msgstr ""
 
-#: drizzled/drizzled.cc:3575
+#: drizzled/drizzled.cc:3559
 msgid ""
 "The location where the slave should put its temporary files when replicating "
 "a LOAD DATA INFILE command."
 msgstr ""
 
-#: drizzled/drizzled.cc:3580
+#: drizzled/drizzled.cc:3564
 msgid ""
 "Tells the slave thread to continue replication when a query event returns an "
 "error from the provided list."
 msgstr ""
 
-#: drizzled/drizzled.cc:3584
+#: drizzled/drizzled.cc:3568
 msgid ""
 "Modes for how replication events should be executed.  Legal values are "
 "STRICT (default) and IDEMPOTENT. In IDEMPOTENT mode, replication will not "
@@ -2201,139 +2198,139 @@
 "stop on any unexpected difference between the master and the slave."
 msgstr ""
 
-#: drizzled/drizzled.cc:3592
+#: drizzled/drizzled.cc:3576
 msgid "Enable|disable slow query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3596
+#: drizzled/drizzled.cc:3580
 msgid "(INGORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3599
+#: drizzled/drizzled.cc:3583
 msgid "Enable symbolic link support."
 msgstr ""
 
-#: drizzled/drizzled.cc:3608
+#: drizzled/drizzled.cc:3592
 msgid ""
 "Non-default option to alias SYSDATE() to NOW() to make it safe-replicable."
 msgstr ""
 
-#: drizzled/drizzled.cc:3613
+#: drizzled/drizzled.cc:3597
 msgid ""
 "Decision to use in heuristic recover process. Possible values are COMMIT or "
 "ROLLBACK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3618
+#: drizzled/drizzled.cc:3602
 msgid ""
 "Using this option will cause most temporary files created to use a small set "
 "of names, rather than a unique name for each new file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3623
+#: drizzled/drizzled.cc:3607
 msgid ""
 "Specify whether to time mutexes (only InnoDB mutexes are currently supported)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3628
+#: drizzled/drizzled.cc:3612
 msgid ""
 "Path for temporary files. Several paths may be specified, separated by a "
 "colon (:), in this case they are used in a round-robin fashion."
 msgstr ""
 
-#: drizzled/drizzled.cc:3634
+#: drizzled/drizzled.cc:3618
 msgid "Default transaction isolation level."
 msgstr ""
 
-#: drizzled/drizzled.cc:3638
+#: drizzled/drizzled.cc:3622
 msgid ""
 "Enable symbolic link support. Deprecated option; use --symbolic-links "
 "instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3643
+#: drizzled/drizzled.cc:3627
 msgid "Run mysqld daemon as user."
 msgstr ""
 
-#: drizzled/drizzled.cc:3651
+#: drizzled/drizzled.cc:3635
 msgid "Deprecated; use --log-warnings instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3656
+#: drizzled/drizzled.cc:3640
 msgid ""
 "The number of outstanding connection requests MySQL can have. This comes "
 "into play when the main MySQL thread gets very many connection requests in a "
 "very short time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3662
+#: drizzled/drizzled.cc:3646
 msgid ""
 "The size of the cache to hold the SQL statements for the binary log during a "
 "transaction. If you often use big, multi-statement transactions you can "
 "increase this to get more performance."
 msgstr ""
 
-#: drizzled/drizzled.cc:3668
+#: drizzled/drizzled.cc:3652
 msgid ""
 "Size of tree cache used in bulk insert optimisation. Note that this is a "
 "limit per thread!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3674
+#: drizzled/drizzled.cc:3658
 msgid ""
 "The number of seconds the mysqld server is waiting for a connect packet "
 "before responding with 'Bad handshake'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3679
+#: drizzled/drizzled.cc:3663
 msgid "The DATE format (For future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3684
+#: drizzled/drizzled.cc:3668
 msgid "The DATETIME/TIMESTAMP format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3689
+#: drizzled/drizzled.cc:3673
 msgid "The default week format used by WEEK() functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3694
+#: drizzled/drizzled.cc:3678
 msgid ""
 "Precision of the result of '/' operator will be increased on that value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3700
+#: drizzled/drizzled.cc:3684
 msgid ""
 "If non-zero, binary logs will be purged after expire_logs_days days; "
 "possible purges happen at startup and at binary log rotation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3706
+#: drizzled/drizzled.cc:3690
 msgid "The maximum length of the result of function  group_concat."
 msgstr ""
 
-#: drizzled/drizzled.cc:3711
+#: drizzled/drizzled.cc:3695
 msgid ""
 "The number of seconds the server waits for activity on an interactive "
 "connection before closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:3717
+#: drizzled/drizzled.cc:3701
 msgid "The size of the buffer that is used for full joins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3723
+#: drizzled/drizzled.cc:3707
 msgid "Don't overwrite stale .MYD and .MYI even if no directory is specified."
 msgstr ""
 
-#: drizzled/drizzled.cc:3728
+#: drizzled/drizzled.cc:3712
 msgid ""
 "The size of the buffer used for index blocks for MyISAM tables. Increase "
 "this to get better index handling (for all reads and multiple writes) to as "
 "much as you can afford;"
 msgstr ""
 
-#: drizzled/drizzled.cc:3737
+#: drizzled/drizzled.cc:3721
 msgid ""
 "This characterizes the number of hits a hot block has to be untouched until "
 "it is considered aged enough to be downgraded to a warm block. This "
@@ -2341,161 +2338,161 @@
 "blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3746
+#: drizzled/drizzled.cc:3730
 msgid "The default size of key cache blocks"
 msgstr ""
 
-#: drizzled/drizzled.cc:3752
+#: drizzled/drizzled.cc:3736
 msgid "The minimum percentage of warm blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3758
+#: drizzled/drizzled.cc:3742
 msgid ""
 "Log all queries that have taken more than long_query_time seconds to execute "
 "to file. The argument will be treated as a decimal value with microsecond "
 "precission."
 msgstr ""
 
-#: drizzled/drizzled.cc:3764
+#: drizzled/drizzled.cc:3748
 msgid "Max packetlength to send/receive from to server."
 msgstr ""
 
-#: drizzled/drizzled.cc:3769
+#: drizzled/drizzled.cc:3753
 msgid ""
 "Can be used to restrict the total size used to cache a multi-transaction "
 "query."
 msgstr ""
 
-#: drizzled/drizzled.cc:3774
+#: drizzled/drizzled.cc:3758
 msgid ""
 "Binary log will be rotated automatically when the size exceeds this value. "
 "Will also apply to relay logs if max_relay_log_size is 0. The minimum value "
 "for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3780
+#: drizzled/drizzled.cc:3764
 msgid ""
 "If there is more than this number of interrupted connections from a host "
 "this host will be blocked from further connections."
 msgstr ""
 
-#: drizzled/drizzled.cc:3787
+#: drizzled/drizzled.cc:3771
 msgid "The number of simultaneous clients allowed."
 msgstr ""
 
-#: drizzled/drizzled.cc:3792
+#: drizzled/drizzled.cc:3776
 msgid "Max number of errors/warnings to store for a statement."
 msgstr ""
 
-#: drizzled/drizzled.cc:3797
+#: drizzled/drizzled.cc:3781
 msgid "Don't allow creation of heap tables bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3803
+#: drizzled/drizzled.cc:3787
 msgid ""
 "Joins that are probably going to read more than max_join_size records return "
 "an error."
 msgstr ""
 
-#: drizzled/drizzled.cc:3809
+#: drizzled/drizzled.cc:3793
 msgid "Max number of bytes in sorted records."
 msgstr ""
 
-#: drizzled/drizzled.cc:3814
+#: drizzled/drizzled.cc:3798
 msgid ""
 "If non-zero: relay log will be rotated automatically when the size exceeds "
 "this value; if zero (the default): when the size exceeds max_binlog_size. 0 "
 "excepted, the minimum value for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3821
+#: drizzled/drizzled.cc:3805
 msgid "Limit assumed max number of seeks when looking up rows based on a key"
 msgstr ""
 
-#: drizzled/drizzled.cc:3826
+#: drizzled/drizzled.cc:3810
 msgid ""
 "The number of bytes to use when sorting BLOB or TEXT values (only the first "
 "max_sort_length bytes of each value are used; the rest are ignored)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3833
+#: drizzled/drizzled.cc:3817
 msgid "Maximum number of temporary tables a client can keep open at a time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3838
+#: drizzled/drizzled.cc:3822
 msgid "After this many write locks, allow some read locks to run in between."
 msgstr ""
 
-#: drizzled/drizzled.cc:3842
+#: drizzled/drizzled.cc:3826
 msgid ""
 "Don't log queries which examine less than min_examined_row_limit rows to "
 "file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3848
+#: drizzled/drizzled.cc:3832
 msgid "Block size to be used for MyISAM index pages."
 msgstr ""
 
-#: drizzled/drizzled.cc:3854
+#: drizzled/drizzled.cc:3838
 msgid "Default pointer size to be used for MyISAM tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3859
+#: drizzled/drizzled.cc:3843
 msgid "(Deprecated option)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3865
+#: drizzled/drizzled.cc:3849
 msgid ""
 "Don't use the fast sort index method to created index if the temporary file "
 "would get bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3872
+#: drizzled/drizzled.cc:3856
 msgid ""
 "Number of threads to use when repairing MyISAM tables. The value of 1 "
 "disables parallel repair."
 msgstr ""
 
-#: drizzled/drizzled.cc:3878
+#: drizzled/drizzled.cc:3862
 msgid ""
 "The buffer that is allocated when sorting the index when doing a REPAIR or "
 "when creating indexes with CREATE INDEX or ALTER TABLE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3884
+#: drizzled/drizzled.cc:3868
 msgid ""
 "Specifies how MyISAM index statistics collection code should threat NULLs. "
 "Possible values of name are 'nulls_unequal' (default behavior), "
 "'nulls_equal' (emulate MySQL 4.0 behavior), and 'nulls_ignored'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3891
+#: drizzled/drizzled.cc:3875
 msgid "Buffer length for TCP/IP and socket communication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3896
+#: drizzled/drizzled.cc:3880
 msgid ""
 "Number of seconds to wait for more data from a connection before aborting "
 "the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:3902
+#: drizzled/drizzled.cc:3886
 msgid ""
 "If a read on a communication port is interrupted, retry this many times "
 "before giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3908
+#: drizzled/drizzled.cc:3892
 msgid ""
 "Number of seconds to wait for a block to be written to a connection before "
 "aborting the write."
 msgstr ""
 
-#: drizzled/drizzled.cc:3914
+#: drizzled/drizzled.cc:3898
 msgid "Use compatible behavior."
 msgstr ""
 
-#: drizzled/drizzled.cc:3919
+#: drizzled/drizzled.cc:3903
 msgid ""
 "If this is not 0, then mysqld will use this value to reserve file "
 "descriptors to use with setrlimit(). If this value is 0 then mysqld will "
@@ -2503,7 +2500,7 @@
 "larger) number of files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3926
+#: drizzled/drizzled.cc:3910
 msgid ""
 "Controls the heuristic(s) applied during query optimization to prune less-"
 "promising partial plans from the optimizer search space. Meaning: 0 - do not "
@@ -2511,7 +2508,7 @@
 "on number of retrieved rows."
 msgstr ""
 
-#: drizzled/drizzled.cc:3934
+#: drizzled/drizzled.cc:3918
 msgid ""
 "Maximum depth of search performed by the query optimizer. Values larger than "
 "the number of relations in a query result in better query plans, but take "
@@ -2522,157 +2519,157 @@
 "(used for testing/comparison)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3946
+#: drizzled/drizzled.cc:3930
 msgid "Directory for plugins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3950
+#: drizzled/drizzled.cc:3934
 msgid ""
 "Optional comma separated list of plugins to load, where each plugin is "
 "identified by the name of the shared library. [for example: --"
 "plugin_load=libmd5udf.so]"
 msgstr ""
 
-#: drizzled/drizzled.cc:3956
+#: drizzled/drizzled.cc:3940
 msgid "The size of the buffer that is allocated when preloading indexes"
 msgstr ""
 
-#: drizzled/drizzled.cc:3961
+#: drizzled/drizzled.cc:3945
 msgid "Allocation block size for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3966
+#: drizzled/drizzled.cc:3950
 msgid "Persistent buffer for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3972
+#: drizzled/drizzled.cc:3956
 msgid "Allocation block size for storing ranges during optimization"
 msgstr ""
 
-#: drizzled/drizzled.cc:3978
+#: drizzled/drizzled.cc:3962
 msgid ""
 "Each thread that does a sequential scan allocates a buffer of this size for "
 "each table it scans. If you do many sequential scans, you may want to "
 "increase this value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3986
+#: drizzled/drizzled.cc:3970
 msgid ""
 "Make all non-temporary tables read-only, with the exception for replication "
 "(slave) threads and users with the SUPER privilege"
 msgstr ""
 
-#: drizzled/drizzled.cc:3992
+#: drizzled/drizzled.cc:3976
 msgid ""
 "When reading rows in sorted order after a sort, the rows are read through "
 "this buffer to avoid a disk seeks. If not set, then it's set to the value of "
 "record_buffer."
 msgstr ""
 
-#: drizzled/drizzled.cc:4006
+#: drizzled/drizzled.cc:3990
 msgid ""
 "0 = do not purge relay logs. 1 = purge them as soon as they are no more "
 "needed."
 msgstr ""
 
-#: drizzled/drizzled.cc:4012
+#: drizzled/drizzled.cc:3996
 msgid "Maximum space to use for all relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:4017
+#: drizzled/drizzled.cc:4001
 msgid "Use compression on master/slave protocol."
 msgstr ""
 
-#: drizzled/drizzled.cc:4022
+#: drizzled/drizzled.cc:4006
 msgid ""
 "Number of seconds to wait for more data from a master/slave connection "
 "before aborting the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:4027
+#: drizzled/drizzled.cc:4011
 msgid ""
 "Number of times the slave SQL thread will retry a transaction in case it "
 "failed with a deadlock or elapsed lock wait timeout, before giving up and "
 "stopping."
 msgstr ""
 
-#: drizzled/drizzled.cc:4033
+#: drizzled/drizzled.cc:4017
 msgid "Allow slave to batch requests."
 msgstr ""
 
-#: drizzled/drizzled.cc:4037
+#: drizzled/drizzled.cc:4021
 msgid ""
 "If creating the thread takes longer than this value (in seconds), the "
 "Slow_launch_threads counter will be incremented."
 msgstr ""
 
-#: drizzled/drizzled.cc:4042
+#: drizzled/drizzled.cc:4026
 msgid "Each thread that needs to do a sort allocates a buffer of this size."
 msgstr ""
 
-#: drizzled/drizzled.cc:4048
+#: drizzled/drizzled.cc:4032
 msgid ""
 "Synchronously flush binary log to disk after every #th event. Use 0 "
 "(default) to disable synchronous flushing."
 msgstr ""
 
-#: drizzled/drizzled.cc:4053
+#: drizzled/drizzled.cc:4037
 msgid "Deprecated; use --table_open_cache instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:4057
+#: drizzled/drizzled.cc:4041
 msgid "The number of cached table definitions."
 msgstr ""
 
-#: drizzled/drizzled.cc:4061
+#: drizzled/drizzled.cc:4045
 msgid "The number of cached open tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:4065
+#: drizzled/drizzled.cc:4049
 msgid ""
 "Timeout in seconds to wait for a table level lock before returning an error. "
 "Used only if the connection has active cursors."
 msgstr ""
 
-#: drizzled/drizzled.cc:4070
+#: drizzled/drizzled.cc:4054
 msgid "How many threads we should keep in a cache for reuse."
 msgstr ""
 
-#: drizzled/drizzled.cc:4074
+#: drizzled/drizzled.cc:4058
 msgid ""
 "How many threads we should create to handle query requests in case of "
 "'thread_handling=pool-of-threads'"
 msgstr ""
 
-#: drizzled/drizzled.cc:4079
+#: drizzled/drizzled.cc:4063
 msgid "The stack size for each thread."
 msgstr ""
 
-#: drizzled/drizzled.cc:4085
+#: drizzled/drizzled.cc:4069
 msgid "The TIME format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:4090
+#: drizzled/drizzled.cc:4074
 msgid ""
 "If an internal in-memory temporary table exceeds this size, MySQL will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
-#: drizzled/drizzled.cc:4096
+#: drizzled/drizzled.cc:4080
 msgid "Allocation block size for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4101
+#: drizzled/drizzled.cc:4085
 msgid "Persistent buffer for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4106
+#: drizzled/drizzled.cc:4090
 msgid ""
 "The number of seconds the server waits for activity on a connection before "
 "closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:4354
+#: drizzled/drizzled.cc:4338
 msgid ""
 "Copyright (C) 2000 MySQL AB, by Monty and others\n"
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
@@ -2681,2329 +2678,2309 @@
 "Starts the Drizzle database server\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4361
+#: drizzled/drizzled.cc:4345
 #, c-format
 msgid "Usage: %s [OPTIONS]\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4372
+#: drizzled/drizzled.cc:4356
 msgid ""
 "\n"
 "To see what values a running Drizzle server is using, type\n"
 "'drizzleadmin variables' instead of 'drizzled --help'."
 msgstr ""
 
-#: drizzled/drizzled.cc:4556
+#: drizzled/drizzled.cc:4540
 #, c-format
 msgid ""
 "Ignoring user change to '%s' because the user was set to '%s' earlier on the "
 "command line\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4608
+#: drizzled/drizzled.cc:4592
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - missing '->'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4617
+#: drizzled/drizzled.cc:4601
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty FROM db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4627
+#: drizzled/drizzled.cc:4611
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty TO db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4656 drizzled/drizzled.cc:4665
+#: drizzled/drizzled.cc:4640 drizzled/drizzled.cc:4649
 #, c-format
 msgid "Could not add do table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4674 drizzled/drizzled.cc:4683
+#: drizzled/drizzled.cc:4658 drizzled/drizzled.cc:4667
 #, c-format
 msgid "Could not add ignore table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4727
+#: drizzled/drizzled.cc:4711
 msgid "Can't start server: cannot resolve hostname!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4733
+#: drizzled/drizzled.cc:4717
 msgid "Can't start server: bind-address refers to multiple interfaces!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4908
+#: drizzled/drizzled.cc:4892
 msgid ""
 "options --log-slow-admin-statements, --log-queries-not-using-indexes and --"
 "log-slow-slave-statements have no effect if --log-slow-queries is not set"
 msgstr ""
 
-#: drizzled/drizzled.cc:5093
+#: drizzled/drizzled.cc:5083
 #, c-format
 msgid "No option given to %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5095
+#: drizzled/drizzled.cc:5085
 #, c-format
 msgid "Wrong option to %s. Option(s) given: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5097
+#: drizzled/drizzled.cc:5087
 #, c-format
 msgid "Alternatives are: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:32
+#: drizzled/drizzled_error_messages.h:31
 msgid "hashchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:34
+#: drizzled/drizzled_error_messages.h:33
 msgid "isamchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:36
+#: drizzled/drizzled_error_messages.h:35
 msgid "NO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:38
+#: drizzled/drizzled_error_messages.h:37
 msgid "YES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:40
+#: drizzled/drizzled_error_messages.h:39
 #, c-format
 msgid "Can't create file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:42
+#: drizzled/drizzled_error_messages.h:41
 #, c-format
 msgid "Can't create table '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:44
+#: drizzled/drizzled_error_messages.h:43
 #, c-format
 msgid "Can't create database '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:46
+#: drizzled/drizzled_error_messages.h:45
 #, c-format
 msgid "Can't create database '%-.192s'; database exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:48
+#: drizzled/drizzled_error_messages.h:47
 #, c-format
 msgid "Can't drop database '%-.192s'; database doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:50
+#: drizzled/drizzled_error_messages.h:49
 #, c-format
 msgid "Error dropping database (can't delete '%-.192s', errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:52
+#: drizzled/drizzled_error_messages.h:51
 #, c-format
 msgid "Error dropping database (can't rmdir '%-.192s', errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:54
+#: drizzled/drizzled_error_messages.h:53
 #, c-format
 msgid "Error on delete of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:56
+#: drizzled/drizzled_error_messages.h:55
 msgid "Can't read record in system table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:58
+#: drizzled/drizzled_error_messages.h:57
 #, c-format
 msgid "Can't get status of '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:60
+#: drizzled/drizzled_error_messages.h:59
 #, c-format
 msgid "Can't get working directory (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:62
+#: drizzled/drizzled_error_messages.h:61
 #, c-format
 msgid "Can't lock file (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:64
+#: drizzled/drizzled_error_messages.h:63
 #, c-format
 msgid "Can't open file: '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:66
+#: drizzled/drizzled_error_messages.h:65
 #, c-format
 msgid "Can't find file: '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:68
+#: drizzled/drizzled_error_messages.h:67
 #, c-format
 msgid "Can't read dir of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:70
+#: drizzled/drizzled_error_messages.h:69
 #, c-format
 msgid "Can't change dir to '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:72
+#: drizzled/drizzled_error_messages.h:71
 #, c-format
 msgid "Record has changed since last read in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:74
+#: drizzled/drizzled_error_messages.h:73
 #, c-format
 msgid "Disk full (%s); waiting for someone to free some space..."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:76
+#: drizzled/drizzled_error_messages.h:75
 #, c-format
 msgid "Can't write; duplicate key in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:78
+#: drizzled/drizzled_error_messages.h:77
 #, c-format
 msgid "Error on close of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:80
+#: drizzled/drizzled_error_messages.h:79
 #, c-format
 msgid "Error reading file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:82
+#: drizzled/drizzled_error_messages.h:81
 #, c-format
 msgid "Error on rename of '%-.150s' to '%-.150s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:84
+#: drizzled/drizzled_error_messages.h:83
 #, c-format
 msgid "Error writing file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:86
+#: drizzled/drizzled_error_messages.h:85
 #, c-format
 msgid "'%-.192s' is locked against change"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:88
+#: drizzled/drizzled_error_messages.h:87
 msgid "Sort aborted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:90
+#: drizzled/drizzled_error_messages.h:89
 #, c-format
 msgid "View '%-.192s' doesn't exist for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:92
+#: drizzled/drizzled_error_messages.h:91
 #, c-format
 msgid "Got error %d from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:94
+#: drizzled/drizzled_error_messages.h:93
 #, c-format
 msgid "Table storage engine for '%-.192s' doesn't have this option"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:96
+#: drizzled/drizzled_error_messages.h:95
 #, c-format
 msgid "Can't find record in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:98
+#: drizzled/drizzled_error_messages.h:97
 #, c-format
 msgid "Incorrect information in file: '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:100
+#: drizzled/drizzled_error_messages.h:99
 #, c-format
 msgid "Incorrect key file for table '%-.200s'; try to repair it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:102
+#: drizzled/drizzled_error_messages.h:101
 #, c-format
 msgid "Old key file for table '%-.192s'; repair it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:104
+#: drizzled/drizzled_error_messages.h:103
 #, c-format
 msgid "Table '%-.192s' is read only"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:106
+#: drizzled/drizzled_error_messages.h:105
 #, c-format
 msgid "Out of memory; restart server and try again (needed %d bytes)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:108
+#: drizzled/drizzled_error_messages.h:107
 msgid "Out of sort memory; increase server sort buffer size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:110
+#: drizzled/drizzled_error_messages.h:109
 #, c-format
 msgid "Unexpected EOF found when reading file '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:112
+#: drizzled/drizzled_error_messages.h:111
 msgid "Too many connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:114
+#: drizzled/drizzled_error_messages.h:113
 msgid ""
 "Out of memory; check if mysqld or some other process uses all available "
 "memory; if not, you may have to use 'ulimit' to allow mysqld to use more "
 "memory or you can add more swap space"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:116
+#: drizzled/drizzled_error_messages.h:115
 msgid "Can't get hostname for your address"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:118
+#: drizzled/drizzled_error_messages.h:117
 msgid "Bad handshake"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:120
+#: drizzled/drizzled_error_messages.h:119
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' to database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:122
+#: drizzled/drizzled_error_messages.h:121
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' (using password: %s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:124
+#: drizzled/drizzled_error_messages.h:123
 msgid "No database selected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:126
+#: drizzled/drizzled_error_messages.h:125
 msgid "Unknown command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:128
+#: drizzled/drizzled_error_messages.h:127
 #, c-format
 msgid "Column '%-.192s' cannot be null"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:130
+#: drizzled/drizzled_error_messages.h:129
 #, c-format
 msgid "Unknown database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:132
+#: drizzled/drizzled_error_messages.h:131
 #, c-format
 msgid "Table '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:134
+#: drizzled/drizzled_error_messages.h:133
 #, c-format
 msgid "Unknown table '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:136
+#: drizzled/drizzled_error_messages.h:135
 #, c-format
 msgid "Column '%-.192s' in %-.192s is ambiguous"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:138
+#: drizzled/drizzled_error_messages.h:137
 msgid "Server shutdown in progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:140
+#: drizzled/drizzled_error_messages.h:139
 #, c-format
 msgid "Unknown column '%-.192s' in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:142
+#: drizzled/drizzled_error_messages.h:141
 #, c-format
 msgid "'%-.192s' isn't in GROUP BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:144
+#: drizzled/drizzled_error_messages.h:143
 #, c-format
 msgid "Can't group on '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:146
+#: drizzled/drizzled_error_messages.h:145
 msgid "Statement has sum functions and columns in same statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:148
+#: drizzled/drizzled_error_messages.h:147
 msgid "Column count doesn't match value count"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:150
+#: drizzled/drizzled_error_messages.h:149
 #, c-format
 msgid "Identifier name '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:152
+#: drizzled/drizzled_error_messages.h:151
 #, c-format
 msgid "Duplicate column name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:154
+#: drizzled/drizzled_error_messages.h:153
 #, c-format
 msgid "Duplicate key name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:156
+#: drizzled/drizzled_error_messages.h:155
 #, c-format
 msgid "Duplicate entry '%-.192s' for key %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:158
+#: drizzled/drizzled_error_messages.h:157
 #, c-format
 msgid "Incorrect column specifier for column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:160
+#: drizzled/drizzled_error_messages.h:159
 #, c-format
 msgid "%s near '%-.80s' at line %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:162
+#: drizzled/drizzled_error_messages.h:161
 msgid "Query was empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:164
+#: drizzled/drizzled_error_messages.h:163
 #, c-format
 msgid "Not unique table/alias: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:166
+#: drizzled/drizzled_error_messages.h:165
 #, c-format
 msgid "Invalid default value for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:168
+#: drizzled/drizzled_error_messages.h:167
 msgid "Multiple primary key defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:170
+#: drizzled/drizzled_error_messages.h:169
 #, c-format
 msgid "Too many keys specified; max %d keys allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:172
+#: drizzled/drizzled_error_messages.h:171
 #, c-format
 msgid "Too many key parts specified; max %d parts allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:174
+#: drizzled/drizzled_error_messages.h:173
 #, c-format
 msgid "Specified key was too long; max key length is %d bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:176
+#: drizzled/drizzled_error_messages.h:175
 #, c-format
 msgid "Key column '%-.192s' doesn't exist in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:178
+#: drizzled/drizzled_error_messages.h:177
 #, c-format
 msgid ""
 "BLOB column '%-.192s' can't be used in key specification with the used table "
 "type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:180
+#: drizzled/drizzled_error_messages.h:179
 #, c-format
 msgid ""
 "Column length too big for column '%-.192s' (max = %d); use BLOB or TEXT "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:182
+#: drizzled/drizzled_error_messages.h:181
 msgid ""
 "Incorrect table definition; there can be only one auto column and it must be "
 "defined as a key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:184
+#: drizzled/drizzled_error_messages.h:183
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:186
+#: drizzled/drizzled_error_messages.h:185
 #, c-format
 msgid "%s: Normal shutdown\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:188
+#: drizzled/drizzled_error_messages.h:187
 #, c-format
 msgid "%s: Got signal %d. Aborting!\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:190
+#: drizzled/drizzled_error_messages.h:189
 #, c-format
 msgid "%s: Shutdown complete\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:192
+#: drizzled/drizzled_error_messages.h:191
 #, c-format
 msgid "%s: Forcing close of thread %ld  user: '%-.48s'\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:194
+#: drizzled/drizzled_error_messages.h:193
 msgid "Can't create IP socket"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:196
+#: drizzled/drizzled_error_messages.h:195
 #, c-format
 msgid ""
 "Table '%-.192s' has no index like the one used in CREATE INDEX; recreate the "
 "table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:198
+#: drizzled/drizzled_error_messages.h:197
 msgid "Field separator argument is not what is expected; check the manual"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:200
+#: drizzled/drizzled_error_messages.h:199
 msgid ""
 "You can't use fixed rowlength with BLOBs; please use 'fields terminated by'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:202
+#: drizzled/drizzled_error_messages.h:201
 #, c-format
 msgid ""
 "The file '%-.128s' must be in the database directory or be readable by all"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:204
+#: drizzled/drizzled_error_messages.h:203
 #, c-format
 msgid "File '%-.200s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:206
+#: drizzled/drizzled_error_messages.h:205
 #, c-format
 msgid "Records: %ld  Deleted: %ld  Skipped: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:208
+#: drizzled/drizzled_error_messages.h:207
 #, c-format
 msgid "Records: %ld  Duplicates: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:210
+#: drizzled/drizzled_error_messages.h:209
 msgid ""
 "Incorrect prefix key; the used key part isn't a string, the used length is "
 "longer than the key part, or the storage engine doesn't support unique "
 "prefix keys"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:212
+#: drizzled/drizzled_error_messages.h:211
 msgid "You can't delete all columns with ALTER TABLE; use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:214
+#: drizzled/drizzled_error_messages.h:213
 #, c-format
 msgid "Can't DROP '%-.192s'; check that column/key exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:216
+#: drizzled/drizzled_error_messages.h:215
 #, c-format
 msgid "Records: %ld  Duplicates: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:218
+#: drizzled/drizzled_error_messages.h:217
 #, c-format
 msgid "You can't specify target table '%-.192s' for update in FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:220
+#: drizzled/drizzled_error_messages.h:219
 #, c-format
 msgid "Unknown thread id: %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:222
+#: drizzled/drizzled_error_messages.h:221
 #, c-format
 msgid "You are not owner of thread %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:224
+#: drizzled/drizzled_error_messages.h:223
 msgid "No tables used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:226
+#: drizzled/drizzled_error_messages.h:225
 #, c-format
 msgid "Too many strings for column %-.192s and SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:228
+#: drizzled/drizzled_error_messages.h:227
 #, c-format
 msgid "Can't generate a unique log-filename %-.200s.(1-999)\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:230
+#: drizzled/drizzled_error_messages.h:229
 #, c-format
 msgid "Table '%-.192s' was locked with a READ lock and can't be updated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:232
+#: drizzled/drizzled_error_messages.h:231
 #, c-format
 msgid "Table '%-.192s' was not locked with LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:234
+#: drizzled/drizzled_error_messages.h:233
 #, c-format
 msgid "BLOB/TEXT column '%-.192s' can't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:236
+#: drizzled/drizzled_error_messages.h:235
 #, c-format
 msgid "Incorrect database name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:238
+#: drizzled/drizzled_error_messages.h:237
 #, c-format
 msgid "Incorrect table name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:240
+#: drizzled/drizzled_error_messages.h:239
 msgid ""
 "The SELECT would examine more than MAX_JOIN_SIZE rows; check your WHERE and "
 "use SET SQL_BIG_SELECTS=1 or SET SQL_MAX_JOIN_SIZE=# if the SELECT is okay"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:242
+#: drizzled/drizzled_error_messages.h:241
 msgid "Unknown error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:244
+#: drizzled/drizzled_error_messages.h:243
 #, c-format
 msgid "Unknown procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:246
+#: drizzled/drizzled_error_messages.h:245
 #, c-format
 msgid "Incorrect parameter count to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:248
+#: drizzled/drizzled_error_messages.h:247
 #, c-format
 msgid "Incorrect parameters to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:250
+#: drizzled/drizzled_error_messages.h:249
 #, c-format
 msgid "Unknown table '%-.192s' in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:252
+#: drizzled/drizzled_error_messages.h:251
 #, c-format
 msgid "Column '%-.192s' specified twice"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:254
+#: drizzled/drizzled_error_messages.h:253
 msgid "Invalid use of group function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:256
+#: drizzled/drizzled_error_messages.h:255
 #, c-format
 msgid ""
 "Table '%-.192s' uses an extension that doesn't exist in this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:258
+#: drizzled/drizzled_error_messages.h:257
 msgid "A table must have at least 1 column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:260
+#: drizzled/drizzled_error_messages.h:259
 #, c-format
 msgid "The table '%-.192s' is full"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:262
+#: drizzled/drizzled_error_messages.h:261
 #, c-format
 msgid "Unknown character set: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:264
+#: drizzled/drizzled_error_messages.h:263
 #, c-format
 msgid "Too many tables; MySQL can only use %d tables in a join"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:266
+#: drizzled/drizzled_error_messages.h:265
 msgid "Too many columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:268
+#: drizzled/drizzled_error_messages.h:267
 #, c-format
 msgid ""
 "Row size too large. The maximum row size for the used table type, not "
 "counting BLOBs, is %ld. You have to change some columns to TEXT or BLOBs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:270
+#: drizzled/drizzled_error_messages.h:269
 #, c-format
 msgid ""
 "Thread stack overrun:  Used: %ld of a %ld stack.  Use 'mysqld -O "
 "thread_stack=#' to specify a bigger stack if needed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:272
+#: drizzled/drizzled_error_messages.h:271
 msgid "Cross dependency found in OUTER JOIN; examine your ON conditions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:274
+#: drizzled/drizzled_error_messages.h:273
 #, c-format
 msgid ""
 "Table handler doesn't support NULL in given index. Please change column "
 "'%-.192s' to be NOT NULL or use another handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:276
+#: drizzled/drizzled_error_messages.h:275
 #, c-format
 msgid "Can't load function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:278
+#: drizzled/drizzled_error_messages.h:277
 #, c-format
 msgid "Can't initialize function '%-.192s'; %-.80s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:280
+#: drizzled/drizzled_error_messages.h:279
 msgid "No paths allowed for shared library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:282
+#: drizzled/drizzled_error_messages.h:281
 #, c-format
 msgid "Function '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:284
+#: drizzled/drizzled_error_messages.h:283
 #, c-format
 msgid "Can't open shared library '%-.192s' (errno: %d %-.128s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:286
+#: drizzled/drizzled_error_messages.h:285
 #, c-format
 msgid "Can't find symbol '%-.128s' in library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:288
+#: drizzled/drizzled_error_messages.h:287
 #, c-format
 msgid "Function '%-.192s' is not defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:290
+#: drizzled/drizzled_error_messages.h:289
 #, c-format
 msgid ""
 "Host '%-.64s' is blocked because of many connection errors; unblock with "
 "'mysqladmin flush-hosts'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:292
+#: drizzled/drizzled_error_messages.h:291
 #, c-format
 msgid "Host '%-.64s' is not allowed to connect to this MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:294
+#: drizzled/drizzled_error_messages.h:293
 msgid ""
 "You are using MySQL as an anonymous user and anonymous users are not allowed "
 "to change passwords"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:296
+#: drizzled/drizzled_error_messages.h:295
 msgid ""
 "You must have privileges to update tables in the mysql database to be able "
 "to change passwords for others"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:298
+#: drizzled/drizzled_error_messages.h:297
 msgid "Can't find any matching row in the user table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:300
+#: drizzled/drizzled_error_messages.h:299
 #, c-format
 msgid "Rows matched: %ld  Changed: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:302
+#: drizzled/drizzled_error_messages.h:301
 #, c-format
 msgid ""
 "Can't create a new thread (errno %d); if you are not out of available "
 "memory, you can consult the manual for a possible OS-dependent bug"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:304
+#: drizzled/drizzled_error_messages.h:303
 #, c-format
 msgid "Column count doesn't match value count at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:306
+#: drizzled/drizzled_error_messages.h:305
 #, c-format
 msgid "Can't reopen table: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:308
+#: drizzled/drizzled_error_messages.h:307
 msgid "Invalid use of NULL value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:310
+#: drizzled/drizzled_error_messages.h:309
 #, c-format
 msgid "Got error '%-.64s' from regexp"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:312
+#: drizzled/drizzled_error_messages.h:311
 msgid ""
 "Mixing of GROUP columns (MIN(),MAX(),COUNT(),...) with no GROUP columns is "
 "illegal if there is no GROUP BY clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:314
+#: drizzled/drizzled_error_messages.h:313
 #, c-format
 msgid "There is no such grant defined for user '%-.48s' on host '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:316
+#: drizzled/drizzled_error_messages.h:315
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:318
+#: drizzled/drizzled_error_messages.h:317
 #, c-format
 msgid ""
 "%-.16s command denied to user '%-.48s'@'%-.64s' for column '%-.192s' in "
 "table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:320
+#: drizzled/drizzled_error_messages.h:319
 msgid ""
 "Illegal GRANT/REVOKE command; please consult the manual to see which "
 "privileges can be used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:322
+#: drizzled/drizzled_error_messages.h:321
 msgid "The host or user argument to GRANT is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:324
+#: drizzled/drizzled_error_messages.h:323
 #, c-format
 msgid "Table '%-.192s.%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:326
+#: drizzled/drizzled_error_messages.h:325
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on table "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:328
+#: drizzled/drizzled_error_messages.h:327
 msgid "The used command is not allowed with this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:330
+#: drizzled/drizzled_error_messages.h:329
 msgid ""
 "You have an error in your SQL syntax; check the manual that corresponds to "
 "your MySQL server version for the right syntax to use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:332
+#: drizzled/drizzled_error_messages.h:331
 #, c-format
 msgid "Delayed insert thread couldn't get requested lock for table %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:334
+#: drizzled/drizzled_error_messages.h:333
 msgid "Too many delayed threads in use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:336
+#: drizzled/drizzled_error_messages.h:335
 #, c-format
 msgid "Aborted connection %ld to db: '%-.192s' user: '%-.48s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:338
+#: drizzled/drizzled_error_messages.h:337
 msgid "Got a packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:340
+#: drizzled/drizzled_error_messages.h:339
 msgid "Got a read error from the connection pipe"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:342
+#: drizzled/drizzled_error_messages.h:341
 msgid "Got an error from fcntl()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:344
+#: drizzled/drizzled_error_messages.h:343
 msgid "Got packets out of order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:346
-msgid "Couldn't uncompress communication packet"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:348
-msgid "Got an error reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:350
-msgid "Got timeout reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:352
-msgid "Got an error writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:354
-msgid "Got timeout writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:356
+#: drizzled/drizzled_error_messages.h:355
 msgid "Result string is longer than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:358
+#: drizzled/drizzled_error_messages.h:357
 msgid "The used table type doesn't support BLOB/TEXT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:360
+#: drizzled/drizzled_error_messages.h:359
 msgid "The used table type doesn't support AUTO_INCREMENT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:362
+#: drizzled/drizzled_error_messages.h:361
 #, c-format
 msgid ""
 "INSERT DELAYED can't be used with table '%-.192s' because it is locked with "
 "LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:364
+#: drizzled/drizzled_error_messages.h:363
 #, c-format
 msgid "Incorrect column name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:366
+#: drizzled/drizzled_error_messages.h:365
 #, c-format
 msgid "The used storage engine can't index column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:368
+#: drizzled/drizzled_error_messages.h:367
 msgid ""
 "Unable to open underlying table which is differently defined or of non-"
 "MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:370
+#: drizzled/drizzled_error_messages.h:369
 #, c-format
 msgid "Can't write, because of unique constraint, to table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:372
+#: drizzled/drizzled_error_messages.h:371
 #, c-format
 msgid ""
 "BLOB/TEXT column '%-.192s' used in key specification without a key length"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:374
+#: drizzled/drizzled_error_messages.h:373
 msgid ""
 "All parts of a PRIMARY KEY must be NOT NULL; if you need NULL in a key, use "
 "UNIQUE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:376
+#: drizzled/drizzled_error_messages.h:375
 msgid "Result consisted of more than one row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:378
+#: drizzled/drizzled_error_messages.h:377
 msgid "This table type requires a primary key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:380
+#: drizzled/drizzled_error_messages.h:379
 msgid "This version of MySQL is not compiled with RAID support"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:382
+#: drizzled/drizzled_error_messages.h:381
 msgid ""
 "You are using safe update mode and you tried to update a table without a "
 "WHERE that uses a KEY column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:384
+#: drizzled/drizzled_error_messages.h:383
 #, c-format
 msgid "Key '%-.192s' doesn't exist in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:386
+#: drizzled/drizzled_error_messages.h:385
 msgid "Can't open table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:388
+#: drizzled/drizzled_error_messages.h:387
 #, c-format
 msgid "The storage engine for the table doesn't support %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:390
+#: drizzled/drizzled_error_messages.h:389
 msgid "You are not allowed to execute this command in a transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:392
+#: drizzled/drizzled_error_messages.h:391
 #, c-format
 msgid "Got error %d during COMMIT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:394
+#: drizzled/drizzled_error_messages.h:393
 #, c-format
 msgid "Got error %d during ROLLBACK"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:396
+#: drizzled/drizzled_error_messages.h:395
 #, c-format
 msgid "Got error %d during FLUSH_LOGS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:398
+#: drizzled/drizzled_error_messages.h:397
 #, c-format
 msgid "Got error %d during CHECKPOINT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:400
+#: drizzled/drizzled_error_messages.h:399
 #, c-format
 msgid ""
 "Aborted connection %ld to db: '%-.192s' user: '%-.48s' host: "
 "'%-.64s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:402
+#: drizzled/drizzled_error_messages.h:401
 msgid "The storage engine for the table does not support binary table dump"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:404
+#: drizzled/drizzled_error_messages.h:403
 msgid "Binlog closed, cannot RESET MASTER"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:406
+#: drizzled/drizzled_error_messages.h:405
 #, c-format
 msgid "Failed rebuilding the index of  dumped table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:408
+#: drizzled/drizzled_error_messages.h:407
 #, c-format
 msgid "Error from master: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:410
+#: drizzled/drizzled_error_messages.h:409
 msgid "Net error reading from master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:412
+#: drizzled/drizzled_error_messages.h:411
 msgid "Net error writing to master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:414
+#: drizzled/drizzled_error_messages.h:413
 msgid "Can't find FULLTEXT index matching the column list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:416
+#: drizzled/drizzled_error_messages.h:415
 msgid ""
 "Can't execute the given command because you have active locked tables or an "
 "active transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:418
+#: drizzled/drizzled_error_messages.h:417
 #, c-format
 msgid "Unknown system variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:420
+#: drizzled/drizzled_error_messages.h:419
 #, c-format
 msgid "Table '%-.192s' is marked as crashed and should be repaired"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:422
+#: drizzled/drizzled_error_messages.h:421
 #, c-format
 msgid ""
 "Table '%-.192s' is marked as crashed and last (automatic?) repair failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:424
+#: drizzled/drizzled_error_messages.h:423
 msgid "Some non-transactional changed tables couldn't be rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:426
+#: drizzled/drizzled_error_messages.h:425
 msgid ""
 "Multi-statement transaction required more than 'max_binlog_cache_size' bytes "
 "of storage; increase this mysqld variable and try again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:428
+#: drizzled/drizzled_error_messages.h:427
 msgid ""
 "This operation cannot be performed with a running slave; run STOP SLAVE first"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:430
+#: drizzled/drizzled_error_messages.h:429
 msgid ""
 "This operation requires a running slave; configure slave and do START SLAVE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:432
+#: drizzled/drizzled_error_messages.h:431
 msgid "The server is not configured as slave; fix with CHANGE MASTER TO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:434
+#: drizzled/drizzled_error_messages.h:433
 msgid ""
 "Could not initialize master info structure; more error messages can be found "
 "in the MySQL error log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:436
+#: drizzled/drizzled_error_messages.h:435
 msgid "Could not create slave thread; check system resources"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:438
+#: drizzled/drizzled_error_messages.h:437
 #, c-format
 msgid ""
 "User %-.64s already has more than 'max_user_connections' active connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:440
+#: drizzled/drizzled_error_messages.h:439
 msgid "You may only use constant expressions with SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:442
+#: drizzled/drizzled_error_messages.h:441
 msgid "Lock wait timeout exceeded; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:444
+#: drizzled/drizzled_error_messages.h:443
 msgid "The total number of locks exceeds the lock table size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:446
+#: drizzled/drizzled_error_messages.h:445
 msgid "Update locks cannot be acquired during a READ UNCOMMITTED transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:448
+#: drizzled/drizzled_error_messages.h:447
 msgid "DROP DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:450
+#: drizzled/drizzled_error_messages.h:449
 msgid "CREATE DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:452
+#: drizzled/drizzled_error_messages.h:451
 #, c-format
 msgid "Incorrect arguments to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:454
+#: drizzled/drizzled_error_messages.h:453
 #, c-format
 msgid "'%-.48s'@'%-.64s' is not allowed to create new users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:456
+#: drizzled/drizzled_error_messages.h:455
 msgid ""
 "Incorrect table definition; all MERGE tables must be in the same database"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:458
+#: drizzled/drizzled_error_messages.h:457
 msgid "Deadlock found when trying to get lock; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:460
+#: drizzled/drizzled_error_messages.h:459
 msgid "The used table type doesn't support FULLTEXT indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:462
+#: drizzled/drizzled_error_messages.h:461
 msgid "Cannot add foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:464
+#: drizzled/drizzled_error_messages.h:463
 msgid "Cannot add or update a child row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:466
+#: drizzled/drizzled_error_messages.h:465
 msgid "Cannot delete or update a parent row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:468
+#: drizzled/drizzled_error_messages.h:467
 #, c-format
 msgid "Error connecting to master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:470
+#: drizzled/drizzled_error_messages.h:469
 #, c-format
 msgid "Error running query on master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:472
+#: drizzled/drizzled_error_messages.h:471
 #, c-format
 msgid "Error when executing command %s: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:474
+#: drizzled/drizzled_error_messages.h:473
 #, c-format
 msgid "Incorrect usage of %s and %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:476
+#: drizzled/drizzled_error_messages.h:475
 msgid "The used SELECT statements have a different number of columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:478
+#: drizzled/drizzled_error_messages.h:477
 msgid "Can't execute the query because you have a conflicting read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:480
+#: drizzled/drizzled_error_messages.h:479
 msgid "Mixing of transactional and non-transactional tables is disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:482
+#: drizzled/drizzled_error_messages.h:481
 #, c-format
 msgid "Option '%s' used twice in statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:484
+#: drizzled/drizzled_error_messages.h:483
 #, c-format
 msgid "User '%-.64s' has exceeded the '%s' resource (current value: %ld)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:486
+#: drizzled/drizzled_error_messages.h:485
 #, c-format
 msgid "Access denied; you need the %-.128s privilege for this operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:488
+#: drizzled/drizzled_error_messages.h:487
 #, c-format
 msgid ""
 "Variable '%-.64s' is a SESSION variable and can't be used with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:490
+#: drizzled/drizzled_error_messages.h:489
 #, c-format
 msgid ""
 "Variable '%-.64s' is a GLOBAL variable and should be set with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:492
+#: drizzled/drizzled_error_messages.h:491
 #, c-format
 msgid "Variable '%-.64s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:494
+#: drizzled/drizzled_error_messages.h:493
 #, c-format
 msgid "Variable '%-.64s' can't be set to the value of '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:496
+#: drizzled/drizzled_error_messages.h:495
 #, c-format
 msgid "Incorrect argument type to variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:498
+#: drizzled/drizzled_error_messages.h:497
 #, c-format
 msgid "Variable '%-.64s' can only be set, not read"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:500
+#: drizzled/drizzled_error_messages.h:499
 #, c-format
 msgid "Incorrect usage/placement of '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:502
+#: drizzled/drizzled_error_messages.h:501
 #, c-format
 msgid "This version of MySQL doesn't yet support '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:504
+#: drizzled/drizzled_error_messages.h:503
 #, c-format
 msgid ""
 "Got fatal error %d: '%-.128s' from master when reading data from binary log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:506
+#: drizzled/drizzled_error_messages.h:505
 msgid "Slave SQL thread ignored the query because of replicate-*-table rules"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:508
+#: drizzled/drizzled_error_messages.h:507
 #, c-format
 msgid "Variable '%-.192s' is a %s variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:510
+#: drizzled/drizzled_error_messages.h:509
 #, c-format
 msgid "Incorrect foreign key definition for '%-.192s': %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:512
+#: drizzled/drizzled_error_messages.h:511
 msgid "Key reference and table reference don't match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:514
+#: drizzled/drizzled_error_messages.h:513
 #, c-format
 msgid "Operand should contain %d column(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:516
+#: drizzled/drizzled_error_messages.h:515
 msgid "Subquery returns more than 1 row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:518
+#: drizzled/drizzled_error_messages.h:517
 #, c-format
 msgid "Unknown prepared statement handler (%.*s) given to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:520
+#: drizzled/drizzled_error_messages.h:519
 msgid "Help database is corrupt or does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:522
+#: drizzled/drizzled_error_messages.h:521
 msgid "Cyclic reference on subqueries"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:524
+#: drizzled/drizzled_error_messages.h:523
 #, c-format
 msgid "Converting column '%s' from %s to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:526
+#: drizzled/drizzled_error_messages.h:525
 #, c-format
 msgid "Reference '%-.64s' not supported (%s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:528
+#: drizzled/drizzled_error_messages.h:527
 msgid "Every derived table must have its own alias"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:530
+#: drizzled/drizzled_error_messages.h:529
 #, c-format
 msgid "Select %u was reduced during optimization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:532
+#: drizzled/drizzled_error_messages.h:531
 #, c-format
 msgid "Table '%-.192s' from one of the SELECTs cannot be used in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:534
+#: drizzled/drizzled_error_messages.h:533
 msgid ""
 "Client does not support authentication protocol requested by server; "
 "consider upgrading MySQL client"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:536
+#: drizzled/drizzled_error_messages.h:535
 msgid "All parts of a SPATIAL index must be NOT NULL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:538
+#: drizzled/drizzled_error_messages.h:537
 #, c-format
 msgid "COLLATION '%s' is not valid for CHARACTER SET '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:540
+#: drizzled/drizzled_error_messages.h:539
 msgid "Slave is already running"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:542
+#: drizzled/drizzled_error_messages.h:541
 msgid "Slave already has been stopped"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:544
+#: drizzled/drizzled_error_messages.h:543
 #, c-format
 msgid ""
 "Uncompressed data size too large; the maximum size is %d (probably, length "
 "of uncompressed data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:546
+#: drizzled/drizzled_error_messages.h:545
 msgid "ZLIB: Not enough memory"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:548
+#: drizzled/drizzled_error_messages.h:547
 msgid ""
 "ZLIB: Not enough room in the output buffer (probably, length of uncompressed "
 "data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:550
+#: drizzled/drizzled_error_messages.h:549
 msgid "ZLIB: Input data corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:552
+#: drizzled/drizzled_error_messages.h:551
 #, c-format
 msgid "%d line(s) were cut by GROUP_CONCAT()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:554
+#: drizzled/drizzled_error_messages.h:553
 #, c-format
 msgid "Row %ld doesn't contain data for all columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:556
+#: drizzled/drizzled_error_messages.h:555
 #, c-format
 msgid ""
 "Row %ld was truncated; it contained more data than there were input columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:558
+#: drizzled/drizzled_error_messages.h:557
 #, c-format
 msgid ""
 "Column set to default value; NULL supplied to NOT NULL column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:560
+#: drizzled/drizzled_error_messages.h:559
 #, c-format
 msgid "Out of range value for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:562
+#: drizzled/drizzled_error_messages.h:561
 #, c-format
 msgid "Data truncated for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:564
+#: drizzled/drizzled_error_messages.h:563
 #, c-format
 msgid "Using storage engine %s for table '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:566
+#: drizzled/drizzled_error_messages.h:565
 #, c-format
 msgid "Illegal mix of collations (%s,%s) and (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:568
+#: drizzled/drizzled_error_messages.h:567
 msgid "Cannot drop one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:570
+#: drizzled/drizzled_error_messages.h:569
 msgid "Can't revoke all privileges for one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:572
+#: drizzled/drizzled_error_messages.h:571
 #, c-format
 msgid "Illegal mix of collations (%s,%s), (%s,%s), (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:574
+#: drizzled/drizzled_error_messages.h:573
 #, c-format
 msgid "Illegal mix of collations for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:576
+#: drizzled/drizzled_error_messages.h:575
 #, c-format
 msgid ""
 "Variable '%-.64s' is not a variable component (can't be used as XXXX."
 "variable_name)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:578
+#: drizzled/drizzled_error_messages.h:577
 #, c-format
 msgid "Unknown collation: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:580
+#: drizzled/drizzled_error_messages.h:579
 msgid ""
 "SSL parameters in CHANGE MASTER are ignored because this MySQL slave was "
 "compiled without SSL support; they can be used later if MySQL slave with SSL "
 "is started"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:582
+#: drizzled/drizzled_error_messages.h:581
 #, c-format
 msgid ""
 "Server is running in --secure-auth mode, but '%s'@'%s' has a password in the "
 "old format; please change the password to the new format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:584
+#: drizzled/drizzled_error_messages.h:583
 #, c-format
 msgid ""
 "Field or reference '%-.192s%s%-.192s%s%-.192s' of SELECT #%d was resolved in "
 "SELECT #%d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:586
+#: drizzled/drizzled_error_messages.h:585
 msgid "Incorrect parameter or combination of parameters for START SLAVE UNTIL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:588
+#: drizzled/drizzled_error_messages.h:587
 msgid ""
 "It is recommended to use --skip-slave-start when doing step-by-step "
 "replication with START SLAVE UNTIL; otherwise, you will get problems if you "
 "get an unexpected slave's mysqld restart"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:590
+#: drizzled/drizzled_error_messages.h:589
 msgid "SQL thread is not to be started so UNTIL options are ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:592
+#: drizzled/drizzled_error_messages.h:591
 #, c-format
 msgid "Incorrect index name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:594
+#: drizzled/drizzled_error_messages.h:593
 #, c-format
 msgid "Incorrect catalog name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:596
+#: drizzled/drizzled_error_messages.h:595
 #, c-format
 msgid "Query cache failed to set size %lu; new query cache size is %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:598
+#: drizzled/drizzled_error_messages.h:597
 #, c-format
 msgid "Column '%-.192s' cannot be part of FULLTEXT index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:600
+#: drizzled/drizzled_error_messages.h:599
 #, c-format
 msgid "Unknown key cache '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:602
+#: drizzled/drizzled_error_messages.h:601
 msgid ""
 "MySQL is started in --skip-name-resolve mode; you must restart it without "
 "this switch for this grant to work"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:604
+#: drizzled/drizzled_error_messages.h:603
 #, c-format
 msgid "Unknown table engine '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:606
+#: drizzled/drizzled_error_messages.h:605
 #, c-format
 msgid "'%s' is deprecated; use '%s' instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:608
+#: drizzled/drizzled_error_messages.h:607
 #, c-format
 msgid "The target table %-.100s of the %s is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:610
+#: drizzled/drizzled_error_messages.h:609
 #, c-format
 msgid ""
 "The '%s' feature is disabled; you need MySQL built with '%s' to have it "
 "working"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:612
+#: drizzled/drizzled_error_messages.h:611
 #, c-format
 msgid ""
 "The MySQL server is running with the %s option so it cannot execute this "
 "statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:614
+#: drizzled/drizzled_error_messages.h:613
 #, c-format
 msgid "Column '%-.100s' has duplicated value '%-.64s' in %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:616
+#: drizzled/drizzled_error_messages.h:615
 #, c-format
 msgid "Truncated incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:618
+#: drizzled/drizzled_error_messages.h:617
 msgid ""
 "Incorrect table definition; there can be only one TIMESTAMP column with "
 "CURRENT_TIMESTAMP in DEFAULT or ON UPDATE clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:620
+#: drizzled/drizzled_error_messages.h:619
 #, c-format
 msgid "Invalid ON UPDATE clause for '%-.192s' column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:622
+#: drizzled/drizzled_error_messages.h:621
 msgid "This command is not supported in the prepared statement protocol yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:624
+#: drizzled/drizzled_error_messages.h:623
 #, c-format
 msgid "Got error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:626
+#: drizzled/drizzled_error_messages.h:625
 #, c-format
 msgid "Got temporary error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:628
+#: drizzled/drizzled_error_messages.h:627
 #, c-format
 msgid "Unknown or incorrect time zone: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:630
+#: drizzled/drizzled_error_messages.h:629
 #, c-format
 msgid "Invalid TIMESTAMP value in column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:632
+#: drizzled/drizzled_error_messages.h:631
 #, c-format
 msgid "Invalid %s character string: '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:634
+#: drizzled/drizzled_error_messages.h:633
 #, c-format
 msgid "Result of %s() was larger than max_allowed_packet (%ld) - truncated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:636
+#: drizzled/drizzled_error_messages.h:635
 #, c-format
 msgid "Conflicting declarations: '%s%s' and '%s%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:638
+#: drizzled/drizzled_error_messages.h:637
 #, c-format
 msgid "Can't create a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:640
+#: drizzled/drizzled_error_messages.h:639
 #, c-format
 msgid "%s %s already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:642
+#: drizzled/drizzled_error_messages.h:641
 #, c-format
 msgid "%s %s does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:644
+#: drizzled/drizzled_error_messages.h:643
 #, c-format
 msgid "Failed to DROP %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:646
+#: drizzled/drizzled_error_messages.h:645
 #, c-format
 msgid "Failed to CREATE %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:648
+#: drizzled/drizzled_error_messages.h:647
 #, c-format
 msgid "%s with no matching label: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:650
+#: drizzled/drizzled_error_messages.h:649
 #, c-format
 msgid "Redefining label %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:652
+#: drizzled/drizzled_error_messages.h:651
 #, c-format
 msgid "End-label %s without match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:654
+#: drizzled/drizzled_error_messages.h:653
 #, c-format
 msgid "Referring to uninitialized variable %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:656
+#: drizzled/drizzled_error_messages.h:655
 #, c-format
 msgid "PROCEDURE %s can't return a result set in the given context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:658
+#: drizzled/drizzled_error_messages.h:657
 msgid "RETURN is only allowed in a FUNCTION"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:660
+#: drizzled/drizzled_error_messages.h:659
 #, c-format
 msgid "%s is not allowed in stored procedures"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:662
+#: drizzled/drizzled_error_messages.h:661
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:664
+#: drizzled/drizzled_error_messages.h:663
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been translated to SET SQL_LOG_BIN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:666
+#: drizzled/drizzled_error_messages.h:665
 msgid "Query execution was interrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:668
+#: drizzled/drizzled_error_messages.h:667
 #, c-format
 msgid "Incorrect number of arguments for %s %s; expected %u, got %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:670
+#: drizzled/drizzled_error_messages.h:669
 #, c-format
 msgid "Undefined CONDITION: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:672
+#: drizzled/drizzled_error_messages.h:671
 #, c-format
 msgid "No RETURN found in FUNCTION %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:674
+#: drizzled/drizzled_error_messages.h:673
 #, c-format
 msgid "FUNCTION %s ended without RETURN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:676
+#: drizzled/drizzled_error_messages.h:675
 msgid "Cursor statement must be a SELECT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:678
+#: drizzled/drizzled_error_messages.h:677
 msgid "Cursor SELECT must not have INTO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:680
+#: drizzled/drizzled_error_messages.h:679
 #, c-format
 msgid "Undefined CURSOR: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:682
+#: drizzled/drizzled_error_messages.h:681
 msgid "Cursor is already open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:684
+#: drizzled/drizzled_error_messages.h:683
 msgid "Cursor is not open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:686
+#: drizzled/drizzled_error_messages.h:685
 #, c-format
 msgid "Undeclared variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:688
+#: drizzled/drizzled_error_messages.h:687
 msgid "Incorrect number of FETCH variables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:690
+#: drizzled/drizzled_error_messages.h:689
 msgid "No data - zero rows fetched, selected, or processed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:692
+#: drizzled/drizzled_error_messages.h:691
 #, c-format
 msgid "Duplicate parameter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:694
+#: drizzled/drizzled_error_messages.h:693
 #, c-format
 msgid "Duplicate variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:696
+#: drizzled/drizzled_error_messages.h:695
 #, c-format
 msgid "Duplicate condition: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:698
+#: drizzled/drizzled_error_messages.h:697
 #, c-format
 msgid "Duplicate cursor: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:700
+#: drizzled/drizzled_error_messages.h:699
 #, c-format
 msgid "Failed to ALTER %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:702
+#: drizzled/drizzled_error_messages.h:701
 msgid "Subquery value not supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:704
+#: drizzled/drizzled_error_messages.h:703
 #, c-format
 msgid "%s is not allowed in stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:706
+#: drizzled/drizzled_error_messages.h:705
 msgid "Variable or condition declaration after cursor or handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:708
+#: drizzled/drizzled_error_messages.h:707
 msgid "Cursor declaration after handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:710
+#: drizzled/drizzled_error_messages.h:709
 msgid "Case not found for CASE statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:712
+#: drizzled/drizzled_error_messages.h:711
 #, c-format
 msgid "Configuration file '%-.192s' is too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:714
+#: drizzled/drizzled_error_messages.h:713
 #, c-format
 msgid "Malformed file type header in file '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:716
+#: drizzled/drizzled_error_messages.h:715
 #, c-format
 msgid "Unexpected end of file while parsing comment '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:718
+#: drizzled/drizzled_error_messages.h:717
 #, c-format
 msgid "Error while parsing parameter '%-.192s' (line: '%-.192s')"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:720
+#: drizzled/drizzled_error_messages.h:719
 #, c-format
 msgid "Unexpected end of file while skipping unknown parameter '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:722
+#: drizzled/drizzled_error_messages.h:721
 msgid "EXPLAIN/SHOW can not be issued; lacking privileges for underlying table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:724
+#: drizzled/drizzled_error_messages.h:723
 #, c-format
 msgid "File '%-.192s' has unknown type '%-.64s' in its header"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:726
+#: drizzled/drizzled_error_messages.h:725
 #, c-format
 msgid "'%-.192s.%-.192s' is not %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:728
+#: drizzled/drizzled_error_messages.h:727
 #, c-format
 msgid "Column '%-.192s' is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:730
+#: drizzled/drizzled_error_messages.h:729
 msgid "View's SELECT contains a subquery in the FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:732
+#: drizzled/drizzled_error_messages.h:731
 #, c-format
 msgid "View's SELECT contains a '%s' clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:734
+#: drizzled/drizzled_error_messages.h:733
 msgid "View's SELECT contains a variable or parameter"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:736
+#: drizzled/drizzled_error_messages.h:735
 #, c-format
 msgid "View's SELECT refers to a temporary table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:738
+#: drizzled/drizzled_error_messages.h:737
 msgid "View's SELECT and view's field list have different column counts"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:740
+#: drizzled/drizzled_error_messages.h:739
 msgid ""
 "View merge algorithm can't be used here for now (assumed undefined algorithm)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:742
+#: drizzled/drizzled_error_messages.h:741
 msgid "View being updated does not have complete key of underlying table in it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:744
+#: drizzled/drizzled_error_messages.h:743
 #, c-format
 msgid ""
 "View '%-.192s.%-.192s' references invalid table(s) or column(s) or function"
 "(s) or definer/invoker of view lack rights to use them"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:746
+#: drizzled/drizzled_error_messages.h:745
 #, c-format
 msgid "Can't drop or alter a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:748
+#: drizzled/drizzled_error_messages.h:747
 msgid "GOTO is not allowed in a stored procedure handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:750
+#: drizzled/drizzled_error_messages.h:749
 msgid "Trigger already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:752
+#: drizzled/drizzled_error_messages.h:751
 msgid "Trigger does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:754
+#: drizzled/drizzled_error_messages.h:753
 #, c-format
 msgid "Trigger's '%-.192s' is view or temporary table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:756
+#: drizzled/drizzled_error_messages.h:755
 #, c-format
 msgid "Updating of %s row is not allowed in %strigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:758
+#: drizzled/drizzled_error_messages.h:757
 #, c-format
 msgid "There is no %s row in %s trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:760
+#: drizzled/drizzled_error_messages.h:759
 #, c-format
 msgid "Field '%-.192s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:762
+#: drizzled/drizzled_error_messages.h:761
 msgid "Division by 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:764
+#: drizzled/drizzled_error_messages.h:763
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for column '%.192s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:766
+#: drizzled/drizzled_error_messages.h:765
 #, c-format
 msgid "Illegal %s '%-.192s' value found during parsing"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:768
+#: drizzled/drizzled_error_messages.h:767
 #, c-format
 msgid "CHECK OPTION on non-updatable view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:770
+#: drizzled/drizzled_error_messages.h:769
 #, c-format
 msgid "CHECK OPTION failed '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:772
+#: drizzled/drizzled_error_messages.h:771
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for routine '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:774
+#: drizzled/drizzled_error_messages.h:773
 #, c-format
 msgid "Failed purging old relay logs: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:776
+#: drizzled/drizzled_error_messages.h:775
 #, c-format
 msgid "Password hash should be a %d-digit hexadecimal number"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:778
+#: drizzled/drizzled_error_messages.h:777
 msgid "Target log not found in binlog index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:780
+#: drizzled/drizzled_error_messages.h:779
 msgid "I/O error reading log index file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:782
+#: drizzled/drizzled_error_messages.h:781
 msgid "Server configuration does not permit binlog purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:784
+#: drizzled/drizzled_error_messages.h:783
 msgid "Failed on fseek()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:786
+#: drizzled/drizzled_error_messages.h:785
 msgid "Fatal error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:788
+#: drizzled/drizzled_error_messages.h:787
 msgid "A purgeable log is in use, will not purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:790
+#: drizzled/drizzled_error_messages.h:789
 msgid "Unknown error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:792
+#: drizzled/drizzled_error_messages.h:791
 #, c-format
 msgid "Failed initializing relay log position: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:794
+#: drizzled/drizzled_error_messages.h:793
 msgid "You are not using binary logging"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:796
+#: drizzled/drizzled_error_messages.h:795
 #, c-format
 msgid ""
 "The '%-.64s' syntax is reserved for purposes internal to the MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:798
+#: drizzled/drizzled_error_messages.h:797
 msgid "WSAStartup Failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:800
+#: drizzled/drizzled_error_messages.h:799
 msgid "Can't handle procedures with different groups yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:802
+#: drizzled/drizzled_error_messages.h:801
 msgid "Select must have a group with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:804
+#: drizzled/drizzled_error_messages.h:803
 msgid "Can't use ORDER clause with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:806
+#: drizzled/drizzled_error_messages.h:805
 #, c-format
 msgid "Binary logging and replication forbid changing the global server %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:808
+#: drizzled/drizzled_error_messages.h:807
 #, c-format
 msgid "Can't map file: %-.200s, errno: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:810
+#: drizzled/drizzled_error_messages.h:809
 #, c-format
 msgid "Wrong magic in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:812
+#: drizzled/drizzled_error_messages.h:811
 msgid "Prepared statement contains too many placeholders"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:814
+#: drizzled/drizzled_error_messages.h:813
 #, c-format
 msgid "Key part '%-.192s' length cannot be 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:816
+#: drizzled/drizzled_error_messages.h:815
 msgid "View text checksum failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:818
+#: drizzled/drizzled_error_messages.h:817
 #, c-format
 msgid ""
 "Can not modify more than one base table through a join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:820
+#: drizzled/drizzled_error_messages.h:819
 #, c-format
 msgid "Can not insert into join view '%-.192s.%-.192s' without fields list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:822
+#: drizzled/drizzled_error_messages.h:821
 #, c-format
 msgid "Can not delete from join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:824
+#: drizzled/drizzled_error_messages.h:823
 #, c-format
 msgid "Operation %s failed for %.256s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:826
+#: drizzled/drizzled_error_messages.h:825
 msgid "XAER_NOTA: Unknown XID"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:828
+#: drizzled/drizzled_error_messages.h:827
 msgid "XAER_INVAL: Invalid arguments (or unsupported command)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:830
+#: drizzled/drizzled_error_messages.h:829
 #, c-format
 msgid ""
 "XAER_RMFAIL: The command cannot be executed when global transaction is in "
 "the  %.64s state"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:832
+#: drizzled/drizzled_error_messages.h:831
 msgid "XAER_OUTSIDE: Some work is done outside global transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:834
+#: drizzled/drizzled_error_messages.h:833
 msgid ""
 "XAER_RMERR: Fatal error occurred in the transaction branch - check your data "
 "for consistency"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:836
+#: drizzled/drizzled_error_messages.h:835
 msgid "XA_RBROLLBACK: Transaction branch was rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:838
+#: drizzled/drizzled_error_messages.h:837
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on routine "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:840
+#: drizzled/drizzled_error_messages.h:839
 msgid "Failed to grant EXECUTE and ALTER ROUTINE privileges"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:842
+#: drizzled/drizzled_error_messages.h:841
 msgid "Failed to revoke all privileges to dropped routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:844
+#: drizzled/drizzled_error_messages.h:843
 #, c-format
 msgid "Data too long for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:846
+#: drizzled/drizzled_error_messages.h:845
 #, c-format
 msgid "Bad SQLSTATE: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:848
+#: drizzled/drizzled_error_messages.h:847
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d  %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:850
+#: drizzled/drizzled_error_messages.h:849
 msgid "Can't load value from file with fixed size rows to variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:852
+#: drizzled/drizzled_error_messages.h:851
 msgid "You are not allowed to create a user with GRANT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:854
+#: drizzled/drizzled_error_messages.h:853
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for function %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:856
+#: drizzled/drizzled_error_messages.h:855
 msgid "Table definition has changed, please retry transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:858
+#: drizzled/drizzled_error_messages.h:857
 msgid "Duplicate handler declared in the same block"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:860
+#: drizzled/drizzled_error_messages.h:859
 #, c-format
 msgid ""
 "OUT or INOUT argument %d for routine %s is not a variable or NEW pseudo-"
 "variable in BEFORE trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:862
+#: drizzled/drizzled_error_messages.h:861
 #, c-format
 msgid "Not allowed to return a result set from a %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:864
+#: drizzled/drizzled_error_messages.h:863
 msgid "Cannot get geometry object from data you send to the GEOMETRY field"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:866
+#: drizzled/drizzled_error_messages.h:865
 msgid ""
 "A routine failed and has neither NO SQL nor READS SQL DATA in its "
 "declaration and binary logging is enabled; if non-transactional tables were "
 "updated, the binary log will miss their changes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:868
+#: drizzled/drizzled_error_messages.h:867
 msgid ""
 "This function has none of DETERMINISTIC, NO SQL, or READS SQL DATA in its "
 "declaration and binary logging is enabled (you *might* want to use the less "
 "safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:870
+#: drizzled/drizzled_error_messages.h:869
 msgid ""
 "You do not have the SUPER privilege and binary logging is enabled (you "
 "*might* want to use the less safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:872
+#: drizzled/drizzled_error_messages.h:871
 msgid ""
 "You can't execute a prepared statement which has an open cursor associated "
 "with it. Reset the statement to re-execute it."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:874
+#: drizzled/drizzled_error_messages.h:873
 #, c-format
 msgid "The statement (%lu) has no open cursor."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:876
+#: drizzled/drizzled_error_messages.h:875
 msgid ""
 "Explicit or implicit commit is not allowed in stored function or trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:878
+#: drizzled/drizzled_error_messages.h:877
 #, c-format
 msgid ""
 "Field of view '%-.192s.%-.192s' underlying table doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:880
+#: drizzled/drizzled_error_messages.h:879
 msgid "Recursive stored functions and triggers are not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:882
+#: drizzled/drizzled_error_messages.h:881
 #, c-format
 msgid "Too big scale %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:884
+#: drizzled/drizzled_error_messages.h:883
 #, c-format
 msgid "Too big precision %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:886
+#: drizzled/drizzled_error_messages.h:885
 #, c-format
 msgid ""
 "For float(M,D), double(M,D) or decimal(M,D), M must be >= D (column "
 "'%-.192s')."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:888
+#: drizzled/drizzled_error_messages.h:887
 msgid ""
 "You can't combine write-locking of system tables with other tables or lock "
 "types"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:890
+#: drizzled/drizzled_error_messages.h:889
 #, c-format
 msgid "Unable to connect to foreign data source: %.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:892
+#: drizzled/drizzled_error_messages.h:891
 #, c-format
 msgid ""
 "There was a problem processing the query on the foreign data source. Data "
 "source error: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:894
+#: drizzled/drizzled_error_messages.h:893
 #, c-format
 msgid ""
 "The foreign data source you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:896
+#: drizzled/drizzled_error_messages.h:895
 #, c-format
 msgid ""
 "Can't create federated table. The data source connection string '%-.64s' is "
 "not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:898
+#: drizzled/drizzled_error_messages.h:897
 #, c-format
 msgid "The data source connection string '%-.64s' is not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:900
+#: drizzled/drizzled_error_messages.h:899
 #, c-format
 msgid "Can't create federated table. Foreign data src error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:902
+#: drizzled/drizzled_error_messages.h:901
 msgid "Trigger in wrong schema"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:904
+#: drizzled/drizzled_error_messages.h:903
 #, c-format
 msgid ""
 "Thread stack overrun:  %ld bytes used of a %ld byte stack, and %ld bytes "
 "needed.  Use 'mysqld -O thread_stack=#' to specify a bigger stack."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:906
+#: drizzled/drizzled_error_messages.h:905
 #, c-format
 msgid "Routine body for '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:908
+#: drizzled/drizzled_error_messages.h:907
 msgid "Cannot drop default keycache"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:910
+#: drizzled/drizzled_error_messages.h:909
 #, c-format
 msgid "Display width out of range for column '%-.192s' (max = %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:912
+#: drizzled/drizzled_error_messages.h:911
 msgid "XAER_DUPID: The XID already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:914
+#: drizzled/drizzled_error_messages.h:913
 #, c-format
 msgid "Datetime function: %-.32s field overflow"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:916
+#: drizzled/drizzled_error_messages.h:915
 #, c-format
 msgid ""
 "Can't update table '%-.192s' in stored function/trigger because it is "
 "already used by statement which invoked this stored function/trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:918
+#: drizzled/drizzled_error_messages.h:917
 #, c-format
 msgid ""
 "The definition of table '%-.192s' prevents operation %.192s on table "
 "'%-.192s'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:920
+#: drizzled/drizzled_error_messages.h:919
 msgid ""
 "The prepared statement contains a stored routine call that refers to that "
 "same statement. It's not allowed to execute a prepared statement in such a "
 "recursive manner"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:922
+#: drizzled/drizzled_error_messages.h:921
 msgid "Not allowed to set autocommit from a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:924
+#: drizzled/drizzled_error_messages.h:923
 msgid "Definer is not fully qualified"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:926
+#: drizzled/drizzled_error_messages.h:925
 #, c-format
 msgid ""
 "View '%-.192s'.'%-.192s' has no definer information (old table format). "
 "Current user is used as definer. Please recreate the view!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:928
+#: drizzled/drizzled_error_messages.h:927
 #, c-format
 msgid ""
 "You need the SUPER privilege for creation view with '%-.192s'@'%-.192s' "
 "definer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:930
+#: drizzled/drizzled_error_messages.h:929
 #, c-format
 msgid "The user specified as a definer ('%-.64s'@'%-.64s') does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:932
+#: drizzled/drizzled_error_messages.h:931
 #, c-format
 msgid "Changing schema from '%-.192s' to '%-.192s' is not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:934
+#: drizzled/drizzled_error_messages.h:933
 #, c-format
 msgid ""
 "Cannot delete or update a parent row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:936
+#: drizzled/drizzled_error_messages.h:935
 #, c-format
 msgid ""
 "Cannot add or update a child row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:938
+#: drizzled/drizzled_error_messages.h:937
 #, c-format
 msgid "Variable '%-.64s' must be quoted with `...`, or renamed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:940
+#: drizzled/drizzled_error_messages.h:939
 #, c-format
 msgid ""
 "No definer attribute for trigger '%-.192s'.'%-.192s'. The trigger will be "
@@ -5011,610 +4988,610 @@
 "insufficient privileges. Please recreate the trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:942
+#: drizzled/drizzled_error_messages.h:941
 #, c-format
 msgid "'%-.192s' has an old format, you should re-create the '%s' object(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:944
+#: drizzled/drizzled_error_messages.h:943
 #, c-format
 msgid ""
 "Recursive limit %d (as set by the max_sp_recursion_depth variable) was "
 "exceeded for routine %.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:946
+#: drizzled/drizzled_error_messages.h:945
 #, c-format
 msgid ""
 "Failed to load routine %-.192s. The table mysql.proc is missing, corrupt, or "
 "contains bad data (internal code %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:948
+#: drizzled/drizzled_error_messages.h:947
 #, c-format
 msgid "Incorrect routine name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:950
+#: drizzled/drizzled_error_messages.h:949
 #, c-format
 msgid "Table upgrade required. Please do \"REPAIR TABLE `%-.32s`\" to fix it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:952
+#: drizzled/drizzled_error_messages.h:951
 msgid "AGGREGATE is not supported for stored functions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:954
+#: drizzled/drizzled_error_messages.h:953
 #, c-format
 msgid ""
 "Can't create more than max_prepared_stmt_count statements (current value: %"
 "lu)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:956
+#: drizzled/drizzled_error_messages.h:955
 #, c-format
 msgid "`%-.192s`.`%-.192s` contains view recursion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:958
+#: drizzled/drizzled_error_messages.h:957
 #, c-format
 msgid "non-grouping field '%-.192s' is used in %-.64s clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:960
+#: drizzled/drizzled_error_messages.h:959
 msgid "The used table type doesn't support SPATIAL indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:962
+#: drizzled/drizzled_error_messages.h:961
 msgid "Triggers can not be created on system tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:964
+#: drizzled/drizzled_error_messages.h:963
 #, c-format
 msgid "Leading spaces are removed from name '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:966
+#: drizzled/drizzled_error_messages.h:965
 msgid "Failed to read auto-increment value from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:968
+#: drizzled/drizzled_error_messages.h:967
 msgid "user name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:970
+#: drizzled/drizzled_error_messages.h:969
 msgid "host name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:972
+#: drizzled/drizzled_error_messages.h:971
 #, c-format
 msgid "String '%-.70s' is too long for %s (should be no longer than %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:974
+#: drizzled/drizzled_error_messages.h:973
 #, c-format
 msgid "The target table %-.100s of the %s is not insertable-into"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:976
+#: drizzled/drizzled_error_messages.h:975
 #, c-format
 msgid ""
 "Table '%-.64s' is differently defined or of non-MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:978
+#: drizzled/drizzled_error_messages.h:977
 msgid "Too high level of nesting for select"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:980
+#: drizzled/drizzled_error_messages.h:979
 #, c-format
 msgid "Name '%-.64s' has become ''"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:982
+#: drizzled/drizzled_error_messages.h:981
 msgid ""
 "First character of the FIELDS TERMINATED string is ambiguous; please use non-"
 "optional and non-empty FIELDS ENCLOSED BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:984
+#: drizzled/drizzled_error_messages.h:983
 #, c-format
 msgid "The foreign server, %s, you are trying to create already exists."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:986
+#: drizzled/drizzled_error_messages.h:985
 #, c-format
 msgid ""
 "The foreign server name you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:988
+#: drizzled/drizzled_error_messages.h:987
 #, c-format
 msgid ""
 "Table storage engine '%-.64s' does not support the create option '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:990
+#: drizzled/drizzled_error_messages.h:989
 #, c-format
 msgid ""
 "Syntax error: %-.64s PARTITIONING requires definition of VALUES %-.64s for "
 "each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:992
+#: drizzled/drizzled_error_messages.h:991
 #, c-format
 msgid "Only %-.64s PARTITIONING can use VALUES %-.64s in partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:994
+#: drizzled/drizzled_error_messages.h:993
 msgid "MAXVALUE can only be used in last partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:996
+#: drizzled/drizzled_error_messages.h:995
 msgid "Subpartitions can only be hash partitions and by key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:998
+#: drizzled/drizzled_error_messages.h:997
 msgid "Must define subpartitions on all partitions if on one partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1000
+#: drizzled/drizzled_error_messages.h:999
 msgid "Wrong number of partitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1002
+#: drizzled/drizzled_error_messages.h:1001
 msgid "Wrong number of subpartitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1004
+#: drizzled/drizzled_error_messages.h:1003
 msgid "Constant/Random expression in (sub)partitioning function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1006
+#: drizzled/drizzled_error_messages.h:1005
 msgid "Expression in RANGE/LIST VALUES must be constant"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1008
+#: drizzled/drizzled_error_messages.h:1007
 msgid "Field in list of fields for partition function not found in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1010
+#: drizzled/drizzled_error_messages.h:1009
 msgid "List of fields is only allowed in KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1012
+#: drizzled/drizzled_error_messages.h:1011
 msgid ""
 "The partition info in the frm file is not consistent with what can be "
 "written into the frm file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1014
+#: drizzled/drizzled_error_messages.h:1013
 #, c-format
 msgid "The %-.192s function returns the wrong type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1016
+#: drizzled/drizzled_error_messages.h:1015
 #, c-format
 msgid "For %-.64s partitions each partition must be defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1018
+#: drizzled/drizzled_error_messages.h:1017
 msgid "VALUES LESS THAN value must be strictly increasing for each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1020
+#: drizzled/drizzled_error_messages.h:1019
 msgid "VALUES value must be of same type as partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1022
+#: drizzled/drizzled_error_messages.h:1021
 msgid "Multiple definition of same constant in list partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1024
+#: drizzled/drizzled_error_messages.h:1023
 msgid "Partitioning can not be used stand-alone in query"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1026
+#: drizzled/drizzled_error_messages.h:1025
 msgid ""
 "The mix of handlers in the partitions is not allowed in this version of MySQL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1028
+#: drizzled/drizzled_error_messages.h:1027
 #, c-format
 msgid "For the partitioned engine it is necessary to define all %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1030
+#: drizzled/drizzled_error_messages.h:1029
 msgid "Too many partitions (including subpartitions) were defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1032
+#: drizzled/drizzled_error_messages.h:1031
 msgid ""
 "It is only possible to mix RANGE/LIST partitioning with HASH/KEY "
 "partitioning for subpartitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1034
+#: drizzled/drizzled_error_messages.h:1033
 msgid "Failed to create specific handler file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1036
+#: drizzled/drizzled_error_messages.h:1035
 msgid "A BLOB field is not allowed in partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1038
+#: drizzled/drizzled_error_messages.h:1037
 #, c-format
 msgid "A %-.192s must include all columns in the table's partitioning function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1040
+#: drizzled/drizzled_error_messages.h:1039
 #, c-format
 msgid "Number of %-.64s = 0 is not an allowed value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1042
+#: drizzled/drizzled_error_messages.h:1041
 msgid "Partition management on a not partitioned table is not possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1044
+#: drizzled/drizzled_error_messages.h:1043
 msgid ""
 "Foreign key condition is not yet supported in conjunction with partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1046
+#: drizzled/drizzled_error_messages.h:1045
 #, c-format
 msgid "Error in list of partitions to %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1048
+#: drizzled/drizzled_error_messages.h:1047
 msgid "Cannot remove all partitions, use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1050
+#: drizzled/drizzled_error_messages.h:1049
 msgid "COALESCE PARTITION can only be used on HASH/KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1052
+#: drizzled/drizzled_error_messages.h:1051
 msgid ""
 "REORGANISE PARTITION can only be used to reorganise partitions not to change "
 "their numbers"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1054
+#: drizzled/drizzled_error_messages.h:1053
 msgid ""
 "REORGANISE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1056
+#: drizzled/drizzled_error_messages.h:1055
 #, c-format
 msgid "%-.64s PARTITION can only be used on RANGE/LIST partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1058
+#: drizzled/drizzled_error_messages.h:1057
 msgid "Trying to Add partition(s) with wrong number of subpartitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1060
+#: drizzled/drizzled_error_messages.h:1059
 msgid "At least one partition must be added"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1062
+#: drizzled/drizzled_error_messages.h:1061
 msgid "At least one partition must be coalesced"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1064
+#: drizzled/drizzled_error_messages.h:1063
 msgid "More partitions to reorganise than there are partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1066
+#: drizzled/drizzled_error_messages.h:1065
 #, c-format
 msgid "Duplicate partition name %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1068
+#: drizzled/drizzled_error_messages.h:1067
 msgid "It is not allowed to shut off binlog on this command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1070
+#: drizzled/drizzled_error_messages.h:1069
 msgid "When reorganising a set of partitions they must be in consecutive order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1072
+#: drizzled/drizzled_error_messages.h:1071
 msgid ""
 "Reorganize of range partitions cannot change total ranges except for last "
 "partition where it can extend the range"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1074
+#: drizzled/drizzled_error_messages.h:1073
 msgid "Partition function not supported in this version for this handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1076
+#: drizzled/drizzled_error_messages.h:1075
 msgid "Partition state cannot be defined from CREATE/ALTER TABLE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1078
+#: drizzled/drizzled_error_messages.h:1077
 #, c-format
 msgid "The %-.64s handler only supports 32 bit integers in VALUES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1080
+#: drizzled/drizzled_error_messages.h:1079
 #, c-format
 msgid "Plugin '%-.192s' is not loaded"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1082
+#: drizzled/drizzled_error_messages.h:1081
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1084
+#: drizzled/drizzled_error_messages.h:1083
 #, c-format
 msgid "Table has no partition for value %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1086
+#: drizzled/drizzled_error_messages.h:1085
 #, c-format
 msgid "It is not allowed to specify %s more than once"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1088
-#: drizzled/drizzled_error_messages.h:1224
+#: drizzled/drizzled_error_messages.h:1087
+#: drizzled/drizzled_error_messages.h:1223
 #, c-format
 msgid "Failed to create %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1090
-#: drizzled/drizzled_error_messages.h:1114
+#: drizzled/drizzled_error_messages.h:1089
+#: drizzled/drizzled_error_messages.h:1113
 #, c-format
 msgid "Failed to drop %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1092
+#: drizzled/drizzled_error_messages.h:1091
 msgid "The handler doesn't support autoextend of tablespaces"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1094
+#: drizzled/drizzled_error_messages.h:1093
 msgid ""
 "A size parameter was incorrectly specified, either number or on the form 10M"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1096
+#: drizzled/drizzled_error_messages.h:1095
 msgid ""
 "The size number was correct but we don't allow the digit part to be more "
 "than 2 billion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1098
+#: drizzled/drizzled_error_messages.h:1097
 #, c-format
 msgid "Failed to alter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1100
+#: drizzled/drizzled_error_messages.h:1099
 msgid "Writing one row to the row-based binary log failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1102
+#: drizzled/drizzled_error_messages.h:1101
 #, c-format
 msgid "Table definition on master and slave does not match: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1104
+#: drizzled/drizzled_error_messages.h:1103
 msgid ""
 "Slave running with --log-slave-updates must use row-based binary logging to "
 "be able to replicate row-based binary log events"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1106
+#: drizzled/drizzled_error_messages.h:1105
 #, c-format
 msgid "Event '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1108
+#: drizzled/drizzled_error_messages.h:1107
 #, c-format
 msgid "Failed to store event %s. Error code %d from storage engine."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1110
+#: drizzled/drizzled_error_messages.h:1109
 #, c-format
 msgid "Unknown event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1112
+#: drizzled/drizzled_error_messages.h:1111
 #, c-format
 msgid "Failed to alter event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1116
+#: drizzled/drizzled_error_messages.h:1115
 msgid "INTERVAL is either not positive or too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1118
+#: drizzled/drizzled_error_messages.h:1117
 msgid "ENDS is either invalid or before STARTS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1120
+#: drizzled/drizzled_error_messages.h:1119
 msgid "Event execution time is in the past. Event has been disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1122
+#: drizzled/drizzled_error_messages.h:1121
 msgid "Failed to open mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1124
+#: drizzled/drizzled_error_messages.h:1123
 msgid "No datetime expression provided"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1126
+#: drizzled/drizzled_error_messages.h:1125
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. The table is "
 "probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1128
+#: drizzled/drizzled_error_messages.h:1127
 #, c-format
 msgid "Cannot load from mysql.%s. The table is probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1130
+#: drizzled/drizzled_error_messages.h:1129
 msgid "Failed to delete the event from mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1132
+#: drizzled/drizzled_error_messages.h:1131
 msgid "Error during compilation of event's body"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1134
+#: drizzled/drizzled_error_messages.h:1133
 msgid "Same old and new event name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1136
+#: drizzled/drizzled_error_messages.h:1135
 #, c-format
 msgid "Data for column '%s' too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1138
+#: drizzled/drizzled_error_messages.h:1137
 #, c-format
 msgid "Cannot drop index '%-.192s': needed in a foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1140
+#: drizzled/drizzled_error_messages.h:1139
 #, c-format
 msgid ""
 "The syntax '%s' is deprecated and will be removed in MySQL %s. Please use %s "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1142
+#: drizzled/drizzled_error_messages.h:1141
 msgid "You can't write-lock a log table. Only read access is possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1144
+#: drizzled/drizzled_error_messages.h:1143
 msgid "You can't use locks with log tables."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1146
+#: drizzled/drizzled_error_messages.h:1145
 #, c-format
 msgid ""
 "Upholding foreign key constraints for table '%.192s', entry '%-.192s', key %"
 "d would lead to a duplicate entry"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1148
+#: drizzled/drizzled_error_messages.h:1147
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. Created with MySQL "
 "%d, now running %d. Please use mysql_upgrade to fix this error."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1150
+#: drizzled/drizzled_error_messages.h:1149
 msgid ""
 "Cannot switch out of the row-based binary log format when the session has "
 "open temporary tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1152
+#: drizzled/drizzled_error_messages.h:1151
 msgid ""
 "Cannot change the binary logging format inside a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1154
+#: drizzled/drizzled_error_messages.h:1153
 msgid ""
 "The NDB cluster engine does not support changing the binlog format on the "
 "fly yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1156
+#: drizzled/drizzled_error_messages.h:1155
 msgid "Cannot create temporary table with partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1158
+#: drizzled/drizzled_error_messages.h:1157
 msgid "Partition constant is out of partition function domain"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1160
+#: drizzled/drizzled_error_messages.h:1159
 msgid "This partition function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1162
+#: drizzled/drizzled_error_messages.h:1161
 msgid "Error in DDL log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1164
+#: drizzled/drizzled_error_messages.h:1163
 msgid "Not allowed to use NULL value in VALUES LESS THAN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1166
+#: drizzled/drizzled_error_messages.h:1165
 msgid "Incorrect partition name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1168
+#: drizzled/drizzled_error_messages.h:1167
 msgid ""
 "Transaction isolation level can't be changed while a transaction is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1170
+#: drizzled/drizzled_error_messages.h:1169
 #, c-format
 msgid ""
 "ALTER TABLE causes auto_increment resequencing, resulting in duplicate entry "
 "'%-.192s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1172
+#: drizzled/drizzled_error_messages.h:1171
 #, c-format
 msgid "Internal scheduler error %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1174
+#: drizzled/drizzled_error_messages.h:1173
 #, c-format
 msgid "Error during starting/stopping of the scheduler. Error code %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1176
+#: drizzled/drizzled_error_messages.h:1175
 msgid "Engine cannot be used in partitioned tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1178
+#: drizzled/drizzled_error_messages.h:1177
 #, c-format
 msgid "Cannot activate '%-.64s' log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1180
+#: drizzled/drizzled_error_messages.h:1179
 msgid "The server was not built with row-based replication"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1182
+#: drizzled/drizzled_error_messages.h:1181
 msgid "Decoding of base64 string failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1184
+#: drizzled/drizzled_error_messages.h:1183
 msgid "Recursion of EVENT DDL statements is forbidden when body is present"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1186
+#: drizzled/drizzled_error_messages.h:1185
 msgid ""
 "Cannot proceed because system tables used by Event Scheduler were found "
 "damaged at server start"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1188
+#: drizzled/drizzled_error_messages.h:1187
 msgid "Only integers allowed as number here"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1190
+#: drizzled/drizzled_error_messages.h:1189
 msgid "This storage engine cannot be used for log tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1192
+#: drizzled/drizzled_error_messages.h:1191
 #, c-format
 msgid "You cannot '%s' a log table if logging is enabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1194
+#: drizzled/drizzled_error_messages.h:1193
 #, c-format
 msgid ""
 "Cannot rename '%s'. When logging enabled, rename to/from log table must "
@@ -5622,439 +5599,439 @@
 "to '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1196
+#: drizzled/drizzled_error_messages.h:1195
 #, c-format
 msgid "Incorrect parameter count in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1198
+#: drizzled/drizzled_error_messages.h:1197
 #, c-format
 msgid "Incorrect parameters in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1200
+#: drizzled/drizzled_error_messages.h:1199
 #, c-format
 msgid "Incorrect parameters in the call to stored function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1202
+#: drizzled/drizzled_error_messages.h:1201
 #, c-format
 msgid "This function '%-.192s' has the same name as a native function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1204
+#: drizzled/drizzled_error_messages.h:1203
 #, c-format
 msgid "Duplicate entry '%-.64s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1206
+#: drizzled/drizzled_error_messages.h:1205
 msgid "Too many files opened, please execute the command again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1208
-#: drizzled/drizzled_error_messages.h:1210
+#: drizzled/drizzled_error_messages.h:1207
+#: drizzled/drizzled_error_messages.h:1209
 msgid ""
 "Event execution time is in the past and ON COMPLETION NOT PRESERVE is set. "
 "The event was dropped immediately after creation."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1212
+#: drizzled/drizzled_error_messages.h:1211
 #, c-format
 msgid "The incident %s occured on the master. Message: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1214
+#: drizzled/drizzled_error_messages.h:1213
 msgid "Table has no partition for some existing values"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1216
+#: drizzled/drizzled_error_messages.h:1215
 msgid "Statement is not safe to log in statement format."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1218
+#: drizzled/drizzled_error_messages.h:1217
 #, c-format
 msgid "Fatal error: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1220
+#: drizzled/drizzled_error_messages.h:1219
 #, c-format
 msgid "Relay log read failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1222
+#: drizzled/drizzled_error_messages.h:1221
 #, c-format
 msgid "Relay log write failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1226
+#: drizzled/drizzled_error_messages.h:1225
 #, c-format
 msgid "Master command %s failed: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1228
+#: drizzled/drizzled_error_messages.h:1227
 #, c-format
 msgid "Binary logging not possible. Message: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1230
+#: drizzled/drizzled_error_messages.h:1229
 #, c-format
 msgid "View `%-.64s`.`%-.64s` has no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1232
+#: drizzled/drizzled_error_messages.h:1231
 #, c-format
 msgid "Creation context of view `%-.64s`.`%-.64s' is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1234
+#: drizzled/drizzled_error_messages.h:1233
 #, c-format
 msgid "Creation context of stored routine `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1236
+#: drizzled/drizzled_error_messages.h:1235
 #, c-format
 msgid "Corrupted TRG file for table `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1238
+#: drizzled/drizzled_error_messages.h:1237
 #, c-format
 msgid "Triggers for table `%-.64s`.`%-.64s` have no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1240
+#: drizzled/drizzled_error_messages.h:1239
 #, c-format
 msgid "Trigger creation context of table `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1242
+#: drizzled/drizzled_error_messages.h:1241
 #, c-format
 msgid "Creation context of event `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1244
+#: drizzled/drizzled_error_messages.h:1243
 #, c-format
 msgid "Cannot open table for trigger `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1246
+#: drizzled/drizzled_error_messages.h:1245
 #, c-format
 msgid "Cannot create stored routine `%-.64s`. Check warnings"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1248
+#: drizzled/drizzled_error_messages.h:1247
 #, c-format
 msgid "Ambiguous slave modes combination. %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1250
+#: drizzled/drizzled_error_messages.h:1249
 #, c-format
 msgid ""
 "The BINLOG statement of type `%s` was not preceded by a format description "
 "BINLOG statement."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1252
+#: drizzled/drizzled_error_messages.h:1251
 msgid "Corrupted replication event was detected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1254
+#: drizzled/drizzled_error_messages.h:1253
 #, c-format
 msgid "Invalid column reference (%-.64s) in LOAD DATA"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1256
+#: drizzled/drizzled_error_messages.h:1255
 #, c-format
 msgid "Being purged log %s was not found"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1258
+#: drizzled/drizzled_error_messages.h:1257
 #, c-format
 msgid "Converted to non-transactional lock on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1260
+#: drizzled/drizzled_error_messages.h:1259
 #, c-format
 msgid "Cannot convert to non-transactional lock in strict mode on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1262
+#: drizzled/drizzled_error_messages.h:1261
 #, c-format
 msgid ""
 "Cannot convert to non-transactional lock in an active transaction on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1264
+#: drizzled/drizzled_error_messages.h:1263
 #, c-format
 msgid "Can't access storage engine of table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1266
+#: drizzled/drizzled_error_messages.h:1265
 msgid "Starting backup process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1268
+#: drizzled/drizzled_error_messages.h:1267
 msgid "Backup completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1270
+#: drizzled/drizzled_error_messages.h:1269
 msgid "Starting restore process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1272
+#: drizzled/drizzled_error_messages.h:1271
 msgid "Restore completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1274
+#: drizzled/drizzled_error_messages.h:1273
 msgid "Nothing to backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1276
+#: drizzled/drizzled_error_messages.h:1275
 #, c-format
 msgid "Database '%-.64s' cannot be included in a backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1278
+#: drizzled/drizzled_error_messages.h:1277
 msgid ""
 "Error during backup operation - server's error log contains more information "
 "about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1280
+#: drizzled/drizzled_error_messages.h:1279
 msgid ""
 "Error during restore operation - server's error log contains more "
 "information about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1282
+#: drizzled/drizzled_error_messages.h:1281
 msgid ""
 "Can't execute this command because another BACKUP/RESTORE operation is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1284
+#: drizzled/drizzled_error_messages.h:1283
 msgid "Error when preparing for backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1286
+#: drizzled/drizzled_error_messages.h:1285
 msgid "Error when preparing for restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1288
+#: drizzled/drizzled_error_messages.h:1287
 #, c-format
 msgid "Invalid backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1290
+#: drizzled/drizzled_error_messages.h:1289
 #, c-format
 msgid "Can't read backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1292
+#: drizzled/drizzled_error_messages.h:1291
 #, c-format
 msgid "Can't write to backup location '%-.64s' (file already exists?)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1294
+#: drizzled/drizzled_error_messages.h:1293
 msgid "Can't enumerate server databases"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1296
+#: drizzled/drizzled_error_messages.h:1295
 msgid "Can't enumerate server tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1298
+#: drizzled/drizzled_error_messages.h:1297
 #, c-format
 msgid "Can't enumerate tables in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1300
+#: drizzled/drizzled_error_messages.h:1299
 #, c-format
 msgid "Skipping view %-.64s in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1302
+#: drizzled/drizzled_error_messages.h:1301
 #, c-format
 msgid "Skipping table %-.64s since it has no valid storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1304
+#: drizzled/drizzled_error_messages.h:1303
 #, c-format
 msgid "Can't open table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1306
+#: drizzled/drizzled_error_messages.h:1305
 msgid "Can't read backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1308
+#: drizzled/drizzled_error_messages.h:1307
 msgid "Can't write backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1310
+#: drizzled/drizzled_error_messages.h:1309
 #, c-format
 msgid "Can't find backup driver for table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1312
+#: drizzled/drizzled_error_messages.h:1311
 #, c-format
 msgid ""
 "%-.64s backup driver was selected for table %-.64s but it rejects to handle "
 "this table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1314
+#: drizzled/drizzled_error_messages.h:1313
 #, c-format
 msgid "Can't create %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1316
+#: drizzled/drizzled_error_messages.h:1315
 #, c-format
 msgid "Can't create %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1318
+#: drizzled/drizzled_error_messages.h:1317
 #, c-format
 msgid "Found %d images in backup archive but maximum %d are supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1320
+#: drizzled/drizzled_error_messages.h:1319
 #, c-format
 msgid "Error when saving meta-data of %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1322
+#: drizzled/drizzled_error_messages.h:1321
 msgid "Error when reading meta-data list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1324
+#: drizzled/drizzled_error_messages.h:1323
 #, c-format
 msgid "Can't create %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1326
+#: drizzled/drizzled_error_messages.h:1325
 msgid "Can't allocate buffer for image data transfer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1328
+#: drizzled/drizzled_error_messages.h:1327
 #, c-format
 msgid "Error when writing %-.64s backup image data (for table #%d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1330
+#: drizzled/drizzled_error_messages.h:1329
 msgid "Error when reading data from backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1332
+#: drizzled/drizzled_error_messages.h:1331
 msgid "Can't go to the next chunk in backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1334
+#: drizzled/drizzled_error_messages.h:1333
 #, c-format
 msgid "Can't initialize %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1336
+#: drizzled/drizzled_error_messages.h:1335
 #, c-format
 msgid "Can't initialize %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1338
+#: drizzled/drizzled_error_messages.h:1337
 #, c-format
 msgid "Can't shut down %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1340
+#: drizzled/drizzled_error_messages.h:1339
 #, c-format
 msgid "Can't shut down %-.64s backup driver(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1342
+#: drizzled/drizzled_error_messages.h:1341
 #, c-format
 msgid "%-.64s backup driver can't prepare for synchronization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1344
+#: drizzled/drizzled_error_messages.h:1343
 #, c-format
 msgid "%-.64s backup driver can't create its image validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1346
+#: drizzled/drizzled_error_messages.h:1345
 #, c-format
 msgid "Can't unlock %-.64s backup driver after creating the validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1348
+#: drizzled/drizzled_error_messages.h:1347
 #, c-format
 msgid "%-.64s backup driver can't cancel its backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1350
+#: drizzled/drizzled_error_messages.h:1349
 #, c-format
 msgid "%-.64s restore driver can't cancel its restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1352
+#: drizzled/drizzled_error_messages.h:1351
 #, c-format
 msgid "Error when polling %-.64s backup driver for its image data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1354
+#: drizzled/drizzled_error_messages.h:1353
 #, c-format
 msgid "Error when sending image data (for table #%d) to %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1356
+#: drizzled/drizzled_error_messages.h:1355
 #, c-format
 msgid ""
 "After %d attempts %-.64s restore driver still can't accept next block of data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1358
+#: drizzled/drizzled_error_messages.h:1357
 #, c-format
 msgid "Open and lock tables failed in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1360
+#: drizzled/drizzled_error_messages.h:1359
 msgid "Backup driver's table locking thread can not be initialized."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1362
+#: drizzled/drizzled_error_messages.h:1361
 msgid ""
 "Can't open the online backup progress tables. Check 'mysql.online_backup' "
 "and 'mysql.online_backup_progress'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1364
+#: drizzled/drizzled_error_messages.h:1363
 #, c-format
 msgid "Tablespace '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1366
+#: drizzled/drizzled_error_messages.h:1365
 #, c-format
 msgid "Tablespace '%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1368
+#: drizzled/drizzled_error_messages.h:1367
 #, c-format
 msgid "Unexpected master's heartbeat data: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1370
+#: drizzled/drizzled_error_messages.h:1369
 #, c-format
 msgid "The requested value for the heartbeat period %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1372
+#: drizzled/drizzled_error_messages.h:1371
 #, c-format
 msgid "Can't write to the online backup progress log %-.64s."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1374
+#: drizzled/drizzled_error_messages.h:1373
 #, c-format
 msgid "Tablespace '%-.192s' not empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1376
+#: drizzled/drizzled_error_messages.h:1375
 #, c-format
 msgid ""
 "Tablespace `%-.64s` needed by tables being restored has changed on the "
@@ -6212,23 +6189,154 @@
 "mysqld with --tc-heuristic-recover={commit|rollback}"
 msgstr ""
 
-#: drizzled/log_event.cc:990
+#: drizzled/log_event.cc:144
+#, c-format
+msgid ""
+"Could not execute %s event on table %s.%s;%s handler error %s; the event's "
+"master log %s, end_log_pos %<PRIu32>"
+msgstr ""
+
+#: drizzled/log_event.cc:992
 #, c-format
 msgid ""
 "Error in Log_event::read_log_event(): '%s', data_len: %d, event_type: %d"
 msgstr ""
 
-#: drizzled/log_event.cc:3693
+#: drizzled/log_event.cc:2282
+#, c-format
+msgid ""
+"Query partially completed on the master (error on master: %d) and was "
+"aborted. There is a chance that your master is inconsistent at this point. "
+"If you are sure that your master is ok, run this query manually on the slave "
+"and then restart the slave with SET GLOBAL SQL_SLAVE_SKIP_COUNTER=1; START "
+"SLAVE; . Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2312
+#, c-format
+msgid ""
+"Query caused differenxt errors on master and slave.\n"
+"Error on master: '%s' (%d), Error on slave: '%s' (%d).\n"
+"Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2317
+msgid "no error"
+msgstr ""
+
+#: drizzled/log_event.cc:2337
+#, c-format
+msgid "Error '%s' on query. Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2339 drizzled/log_event.cc:6208
+#: drizzled/log_event.cc:6253 drizzled/log_event.cc:7061
+msgid "unexpected success or fatal error"
+msgstr ""
+
+#: drizzled/log_event.cc:2917
+msgid ""
+"Rolling back unfinished transaction (no COMMIT or ROLLBACK in relay log). A "
+"probable cause is that the master died while writing the transaction to its "
+"binary log, thus rolled back too."
+msgstr ""
+
+#: drizzled/log_event.cc:3696
 #, c-format
 msgid ""
 "Slave: load data infile on table '%s' at log position %s in log '%s' "
-"produced %ld warning(s). Default database: '%s'"
-msgstr ""
-
-#: drizzled/log_event.cc:4731
+"produced %<PRIu32> warning(s). Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3746
+#, c-format
+msgid ""
+"Error '%s' running LOAD DATA INFILE on table '%s'. Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3758
+#, c-format
+msgid "Running LOAD DATA INFILE on table '%-.64s'. Default database: '%-.64s'"
+msgstr ""
+
+#: drizzled/log_event.cc:4735
 msgid "Out of memory while recording slave event"
 msgstr ""
 
+#: drizzled/log_event.cc:5093 drizzled/log_event.cc:5119
+#, c-format
+msgid "Error in Create_file event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5105
+#, c-format
+msgid "Error in Create_file event: could not write to file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5126
+#, c-format
+msgid "Error in Create_file event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5265
+#, c-format
+msgid "Error in %s event: could not create file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5274
+#, c-format
+msgid "Error in %s event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5281
+#, c-format
+msgid "Error in %s event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5492
+#, c-format
+msgid "Error in Exec_load event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5502
+#, c-format
+msgid "Error in Exec_load event: file '%s' appears corrupted"
+msgstr ""
+
+#: drizzled/log_event.cc:5532
+#, c-format
+msgid "%s. Failed executing load from '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5760
+msgid "Not enough memory"
+msgstr ""
+
+#: drizzled/log_event.cc:6205
+#, c-format
+msgid "Error '%s' in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6215
+#, c-format
+msgid "Error in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6250
+#, c-format
+msgid "Error '%s' on reopening tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6606
+#, c-format
+msgid "Error in %s event: commit of row events failed, table `%s`.`%s`"
+msgstr ""
+
+#: drizzled/log_event.cc:7058
+#, c-format
+msgid "Error '%s' on opening table `%s`.`%s`"
+msgstr ""
+
 #: drizzled/rpl_mi.cc:148
 #, c-format
 msgid "Failed to create a new master info file (file '%s', errno %d)"
@@ -6251,7 +6359,7 @@
 "MySQL slave was compiled without SSL support."
 msgstr ""
 
-#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2151
+#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2148
 msgid "Failed to flush master info file"
 msgstr ""
 
@@ -6333,32 +6441,32 @@
 "Master's column size should be <= the slave's column size."
 msgstr ""
 
-#: drizzled/scheduler.cc:121
+#: drizzled/scheduler.cc:122
 msgid "Memory allocation error in thd_scheduler::init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:212
+#: drizzled/scheduler.cc:213
 msgid "init_pipe(thd_add_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:218
+#: drizzled/scheduler.cc:219
 msgid "init_pipe(thd_kill_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:230
+#: drizzled/scheduler.cc:231
 msgid "thd_add_event event_add error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:246
+#: drizzled/scheduler.cc:247
 #, c-format
 msgid "Can't create completion port thread (error %d)"
 msgstr ""
 
-#: drizzled/scheduler.cc:359
+#: drizzled/scheduler.cc:360
 msgid "event_add error in libevent_add_thd_callback\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:385
+#: drizzled/scheduler.cc:386
 msgid "Scheduler init error in libevent_add_new_connection\n"
 msgstr ""
 
@@ -6366,7 +6474,7 @@
 msgid "libevent_thread_proc: my_thread_init() failed\n"
 msgstr ""
 
-#: drizzled/set_var.cc:898
+#: drizzled/set_var.cc:893
 msgid "Ambiguous slave modes combination. STRICT will be used"
 msgstr ""
 
@@ -6534,12 +6642,12 @@
 "the slave may be in an inconsistent state. Stopped in %s position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1766 drizzled/slave.cc:2366
+#: drizzled/slave.cc:1766 drizzled/slave.cc:2360
 #, c-format
 msgid "Slave SQL thread stopped because it reached its UNTIL position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1825 drizzled/slave.cc:2315
+#: drizzled/slave.cc:1825 drizzled/slave.cc:2309
 #, c-format
 msgid "Error initializing relay log position: %s"
 msgstr ""
@@ -6547,7 +6655,7 @@
 #: drizzled/slave.cc:1841
 #, c-format
 msgid ""
-"Slave SQL thread retried transaction %lu time(s) in vain, giving up. "
+"Slave SQL thread retried transaction %<PRIu32> time(s) in vain, giving up. "
 "Consider raising the value of the slave_transaction_retries variable."
 msgstr ""
 
@@ -6562,108 +6670,108 @@
 "their names by issuing 'SHOW SLAVE STATUS' on this slave."
 msgstr ""
 
-#: drizzled/slave.cc:1988
+#: drizzled/slave.cc:1985
 msgid "Failed during slave I/O thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2002
+#: drizzled/slave.cc:1999
 msgid "error in drizzle_create()"
 msgstr ""
 
-#: drizzled/slave.cc:2010
+#: drizzled/slave.cc:2007
 #, c-format
 msgid ""
 "Slave I/O thread: connected to master '%s@%s:%d',replication started in log "
 "'%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2024
+#: drizzled/slave.cc:2021
 msgid "Slave I/O thread killed while connecting to master"
 msgstr ""
 
-#: drizzled/slave.cc:2048
+#: drizzled/slave.cc:2045
 msgid "Slave I/O thread couldn't register on master"
 msgstr ""
 
-#: drizzled/slave.cc:2060 drizzled/slave.cc:2084 drizzled/slave.cc:2108
+#: drizzled/slave.cc:2057 drizzled/slave.cc:2081 drizzled/slave.cc:2105
 msgid "Forcing to reconnect slave I/O thread"
 msgstr ""
 
-#: drizzled/slave.cc:2073
+#: drizzled/slave.cc:2070
 msgid "Failed on request_dump()"
 msgstr ""
 
-#: drizzled/slave.cc:2074
+#: drizzled/slave.cc:2071
 msgid "Slave I/O thread killed while requesting master dump"
 msgstr ""
 
-#: drizzled/slave.cc:2100
+#: drizzled/slave.cc:2097
 msgid "Waiting for master to send event"
 msgstr ""
 
-#: drizzled/slave.cc:2102
+#: drizzled/slave.cc:2099
 msgid "Slave I/O thread killed while reading event"
 msgstr ""
 
-#: drizzled/slave.cc:2120
+#: drizzled/slave.cc:2117
 #, c-format
 msgid ""
-"Log entry on master is longer than max_allowed_packet (%ld) on slave. If the "
-"entry is correct, restart the server with a higher value of "
+"Log entry on master is longer than max_allowed_packet (%<PRId32>) on slave. "
+"If the entry is correct, restart the server with a higher value of "
 "max_allowed_packet"
 msgstr ""
 
-#: drizzled/slave.cc:2134
+#: drizzled/slave.cc:2131
 msgid "Stopping slave I/O thread due to out-of-memory error from master"
 msgstr ""
 
-#: drizzled/slave.cc:2144
+#: drizzled/slave.cc:2141
 msgid "Queueing master event to the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2171
+#: drizzled/slave.cc:2168
 msgid "Slave I/O thread aborted while waiting for relay log space"
 msgstr ""
 
-#: drizzled/slave.cc:2181
+#: drizzled/slave.cc:2178
 #, c-format
 msgid "Slave I/O thread exiting, read up to log '%s', position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2205
+#: drizzled/slave.cc:2199
 msgid "Waiting for slave mutex on exit"
 msgstr ""
 
-#: drizzled/slave.cc:2271
+#: drizzled/slave.cc:2265
 msgid "Failed during slave thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2337
+#: drizzled/slave.cc:2331
 #, c-format
 msgid ""
 "Slave SQL thread initialized, starting replication in log '%s' at position %"
 "s, relay log '%s' position: %s"
 msgstr ""
 
-#: drizzled/slave.cc:2351
+#: drizzled/slave.cc:2345
 msgid "Slave SQL thread aborted. Can't execute init_slave query"
 msgstr ""
 
-#: drizzled/slave.cc:2377
+#: drizzled/slave.cc:2371
 msgid "Reading event from the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2402
+#: drizzled/slave.cc:2396
 #, c-format
 msgid "Slave (additional info): %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2419
+#: drizzled/slave.cc:2413
 #, c-format
 msgid "Slave: %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2422
+#: drizzled/slave.cc:2416
 #, c-format
 msgid ""
 "Error loading user-defined library, slave SQL thread aborted. Install the "
@@ -6671,113 +6779,113 @@
 "stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2430
+#: drizzled/slave.cc:2424
 #, c-format
 msgid ""
 "Error running query, slave SQL thread aborted. Fix the problem, and restart "
 "the slave SQL thread with \"SLAVE START\". We stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2442
+#: drizzled/slave.cc:2436
 #, c-format
 msgid ""
 "Slave SQL thread exiting, replication stopped in log '%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2538
+#: drizzled/slave.cc:2532
 #, c-format
 msgid "Slave I/O: failed requesting download of '%s'"
 msgstr ""
 
-#: drizzled/slave.cc:2555
+#: drizzled/slave.cc:2549
 #, c-format
 msgid "Network read error downloading '%s' from master"
 msgstr ""
 
-#: drizzled/slave.cc:2577
+#: drizzled/slave.cc:2571
 msgid "error writing Exec_load event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2591
+#: drizzled/slave.cc:2585
 msgid "error writing Create_file event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2606
+#: drizzled/slave.cc:2600
 msgid "error writing Append_block event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2702
+#: drizzled/slave.cc:2696
 msgid "Memory allocation failed"
 msgstr ""
 
-#: drizzled/slave.cc:2727 drizzled/slave.cc:2813
+#: drizzled/slave.cc:2721 drizzled/slave.cc:2807
 #, c-format
 msgid ""
 "Read invalid event from master: '%s', master could be corrupt but a more "
 "likely cause of this is a bug"
 msgstr ""
 
-#: drizzled/slave.cc:3086
+#: drizzled/slave.cc:3080
 msgid "could not queue event from master"
 msgstr ""
 
-#: drizzled/slave.cc:3180
+#: drizzled/slave.cc:3170
 #, c-format
 msgid "error %s to master '%s@%s:%d' - retry-time: %d  retries: %u"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "reconnecting"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "connecting"
 msgstr ""
 
-#: drizzled/slave.cc:3208
+#: drizzled/slave.cc:3198
 #, c-format
 msgid ""
 "Slave: connected to master '%s@%s:%d', replication resumed in log '%s' at "
 "position %s"
 msgstr ""
 
-#: drizzled/slave.cc:3598
+#: drizzled/slave.cc:3585
 #, c-format
 msgid "next log '%s' is currently active"
 msgstr ""
 
-#: drizzled/slave.cc:3628
+#: drizzled/slave.cc:3615
 #, c-format
 msgid "next log '%s' is not active"
 msgstr ""
 
-#: drizzled/slave.cc:3644
+#: drizzled/slave.cc:3631
 #, c-format
 msgid ""
 "Slave SQL thread: I/O error reading event(errno: %d  cur_log->error: %d)"
 msgstr ""
 
-#: drizzled/slave.cc:3650
+#: drizzled/slave.cc:3637
 msgid "Aborting slave SQL thread because of partial event read"
 msgstr ""
 
-#: drizzled/slave.cc:3656 drizzled/slave.cc:3663
+#: drizzled/slave.cc:3643 drizzled/slave.cc:3650
 #, c-format
 msgid "Error reading relay log event: %s"
 msgstr ""
 
-#: drizzled/slave.cc:3657
+#: drizzled/slave.cc:3644
 msgid "slave SQL thread was killed"
 msgstr ""
 
-#: drizzled/slave.cc:3755
+#: drizzled/slave.cc:3742
 #, c-format
 msgid ""
 "master may suffer from http://bugs.mysql.com/bug.php?id=%u so slave stops; "
 "check error log on slave for more info"
 msgstr ""
 
-#: drizzled/slave.cc:3761
+#: drizzled/slave.cc:3748
 #, c-format
 msgid ""
 "According to the master's version ('%s'), it is probable that master suffers "
@@ -7009,6 +7117,6 @@
 msgid "Fatal error: Illegal or unknown default time zone '%s'"
 msgstr ""
 
-#: drizzled/definitions.h:48
+#: drizzled/definitions.h:52
 msgid "Invalid error code"
 msgstr ""

=== modified file 'po/en_GB.po'
--- po/en_GB.po	2008-09-13 20:24:20 +0000
+++ po/en_GB.po	2008-09-23 00:13:19 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-09-13 13:24-0700\n"
+"POT-Creation-Date: 2008-09-21 16:53+0200\n"
 "PO-Revision-Date: 2008-09-06 09:12+0000\n"
 "Last-Translator: tesserhex <jxl@gmx.com>\n"
 "Language-Team: English (United Kingdom) <en_GB@li.org>\n"
@@ -18,115 +18,107 @@
 "X-Launchpad-Export-Date: 2008-09-13 00:28+0000\n"
 "X-Generator: Launchpad (build Unknown)\n"
 
-#: client/drizzle.cc:256
+#: client/drizzle.cc:253
 #, fuzzy
 msgid "Synonym for `help'."
 msgstr "Synonym for `help'."
 
-#: client/drizzle.cc:257
+#: client/drizzle.cc:254
 #, fuzzy
 msgid "Clear command."
 msgstr "Clear command."
 
-#: client/drizzle.cc:259
+#: client/drizzle.cc:256
 #, fuzzy
 msgid "Reconnect to the server. Optional arguments are db and host."
 msgstr "Reconnect to the server. Optional arguments are db and host."
 
-#: client/drizzle.cc:261
+#: client/drizzle.cc:258
 #, fuzzy
 msgid ""
 "Set statement delimiter. NOTE: Takes the rest of the line as new delimiter."
 msgstr ""
 "Set statement delimiter. NOTE: Takes the rest of the line as new delimiter."
 
-#: client/drizzle.cc:263
+#: client/drizzle.cc:260
 #, fuzzy
 msgid "Send command to drizzle server, display result vertically."
 msgstr "Send command to drizzle server, display result vertically."
 
-#: client/drizzle.cc:264
+#: client/drizzle.cc:261
 #, fuzzy
 msgid "Exit drizzle. Same as quit."
 msgstr "Exit drizzle. Same as quit."
 
-#: client/drizzle.cc:265
+#: client/drizzle.cc:262
 #, fuzzy
 msgid "Send command to drizzle server."
 msgstr "Send command to drizzle server."
 
-#: client/drizzle.cc:266
+#: client/drizzle.cc:263
 #, fuzzy
 msgid "Display this help."
 msgstr "Display this help."
 
-#: client/drizzle.cc:267
+#: client/drizzle.cc:264
 #, fuzzy
 msgid "Disable pager, print to stdout."
 msgstr "Disable pager, print to stdout."
 
-#: client/drizzle.cc:268
+#: client/drizzle.cc:265
 #, fuzzy
 msgid "Don't write into outfile."
 msgstr "Don't write into outfile."
 
-#: client/drizzle.cc:270
+#: client/drizzle.cc:267
 msgid "Set PAGER [to_pager]. Print the query results via PAGER."
 msgstr "Set PAGER [to_pager]. Print the query results via PAGER."
 
-#: client/drizzle.cc:271
+#: client/drizzle.cc:268
 msgid "Print current command."
 msgstr "Print current command."
 
-#: client/drizzle.cc:272
+#: client/drizzle.cc:269
 msgid "Change your drizzle prompt."
 msgstr "Change your drizzle prompt."
 
-#: client/drizzle.cc:273
+#: client/drizzle.cc:270
 msgid "Quit drizzle."
 msgstr "Quit drizzle."
 
-#: client/drizzle.cc:274
+#: client/drizzle.cc:271
 msgid "Rebuild completion hash."
 msgstr "Rebuild completion hash."
 
-#: client/drizzle.cc:276
+#: client/drizzle.cc:273
 msgid "Execute an SQL script file. Takes a file name as an argument."
 msgstr "Execute an SQL script file. Takes a file name as an argument."
 
-#: client/drizzle.cc:277
+#: client/drizzle.cc:274
 msgid "Get status information from the server."
 msgstr "Get status information from the server."
 
-#: client/drizzle.cc:279
+#: client/drizzle.cc:276
 msgid "Set outfile [to_outfile]. Append everything into given outfile."
 msgstr "Set outfile [to_outfile]. Append everything into given outfile."
 
-#: client/drizzle.cc:281
+#: client/drizzle.cc:278
 msgid "Use another database. Takes database name as argument."
 msgstr "Use another database. Takes database name as argument."
 
-#: client/drizzle.cc:283
-msgid ""
-"Switch to another charset. Might be needed for processing binlog with multi-"
-"byte charsets."
-msgstr ""
-"Switch to another charset. Might be needed for processing binlog with multi-"
-"byte charsets."
-
-#: client/drizzle.cc:285 client/drizzle.cc:1437
+#: client/drizzle.cc:280 client/drizzle.cc:1431
 msgid "Show warnings after every statement."
 msgstr "Show warnings after every statement."
 
-#: client/drizzle.cc:287
+#: client/drizzle.cc:282
 msgid "Don't show warnings after every statement."
 msgstr "Don't show warnings after every statement."
 
-#: client/drizzle.cc:1120
+#: client/drizzle.cc:1115
 msgid "Welcome to the Drizzle client..  Commands end with ; or \\g."
 msgstr "Welcome to the Drizzle client..  Commands end with ; or \\g."
 
-#: client/drizzle.cc:1130
+#: client/drizzle.cc:1125
 #, c-format
 msgid ""
 "Your Drizzle connection id is %u\n"
@@ -135,88 +127,88 @@
 "Your Drizzle connection id is %u\n"
 "Server version: %s\n"
 
-#: client/drizzle.cc:1160
+#: client/drizzle.cc:1155
 #, c-format
 msgid "Reading history-file %s\n"
 msgstr "Reading history-file %s\n"
 
-#: client/drizzle.cc:1165
+#: client/drizzle.cc:1160
 #, c-format
 msgid "Couldn't allocate memory for temp histfile!\n"
 msgstr "Couldn't allocate memory for temp histfile!\n"
 
-#: client/drizzle.cc:1172
+#: client/drizzle.cc:1167
 msgid "Type 'help;' or '\\h' for help. Type '\\c' to clear the buffer.\n"
 msgstr "Type 'help;' or '\\h' for help. Type '\\c' to clear the buffer.\n"
 
-#: client/drizzle.cc:1190
+#: client/drizzle.cc:1185
 #, c-format
 msgid "Writing history-file %s\n"
 msgstr "Writing history-file %s\n"
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Aborted"
 msgstr "Aborted"
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Bye"
 msgstr "Bye"
 
-#: client/drizzle.cc:1248
+#: client/drizzle.cc:1242
 msgid "Query aborted by Ctrl+C\n"
 msgstr "Query aborted by Ctrl+C\n"
 
-#: client/drizzle.cc:1271 client/drizzleadmin.cc:74 drizzled/drizzled.cc:3113
+#: client/drizzle.cc:1265 client/drizzleadmin.cc:73 drizzled/drizzled.cc:3097
 msgid "Display this help and exit."
 msgstr "Display this help and exit."
 
-#: client/drizzle.cc:1273
+#: client/drizzle.cc:1267
 msgid "Synonym for -?"
 msgstr "Synonym for -?"
 
-#: client/drizzle.cc:1276
-msgid ""
-"Enable automatic rehashing. One doesn't need to use 'rehash' to get table "
-"and field completion, but startup and reconnecting may take a longer time. "
-"Disable with --disable-auto-rehash."
-msgstr ""
-"Enable automatic rehashing. One doesn't need to use 'rehash' to get table "
-"and field completion, but startup and reconnecting may take a longer time. "
-"Disable with --disable-auto-rehash."
+#: client/drizzle.cc:1270
+msgid ""
+"Enable automatic rehashing. One doesn't need to use 'rehash' to get table "
+"and field completion, but startup and reconnecting may take a longer time. "
+"Disable with --disable-auto-rehash."
+msgstr ""
+"Enable automatic rehashing. One doesn't need to use 'rehash' to get table "
+"and field completion, but startup and reconnecting may take a longer time. "
+"Disable with --disable-auto-rehash."
+
+#: client/drizzle.cc:1274
+msgid ""
+"No automatic rehashing. One has to use 'rehash' to get table and field "
+"completion. This gives a quicker start of DRIZZLE and disables rehashing on "
+"reconnect. WARNING: options deprecated; use --disable-auto-rehash instead."
+msgstr ""
+"No automatic rehashing. One has to use 'rehash' to get table and field "
+"completion. This gives a quicker start of DRIZZLE and disables rehashing on "
+"reconnect. WARNING: options deprecated; use --disable-auto-rehash instead."
+
+#: client/drizzle.cc:1277
+msgid ""
+"Automatically switch to vertical output mode if the result is wider than the "
+"terminal width."
+msgstr ""
+"Automatically switch to vertical output mode if the result is wider than the "
+"terminal width."
 
 #: client/drizzle.cc:1280
 msgid ""
-"No automatic rehashing. One has to use 'rehash' to get table and field "
-"completion. This gives a quicker start of DRIZZLE and disables rehashing on "
-"reconnect. WARNING: options deprecated; use --disable-auto-rehash instead."
-msgstr ""
-"No automatic rehashing. One has to use 'rehash' to get table and field "
-"completion. This gives a quicker start of DRIZZLE and disables rehashing on "
-"reconnect. WARNING: options deprecated; use --disable-auto-rehash instead."
-
-#: client/drizzle.cc:1283
-msgid ""
-"Automatically switch to vertical output mode if the result is wider than the "
-"terminal width."
-msgstr ""
-"Automatically switch to vertical output mode if the result is wider than the "
-"terminal width."
-
-#: client/drizzle.cc:1286
-msgid ""
-"Don't use history file. Disable interactive behavior. (Enables --silent)"
-msgstr ""
-"Don't use history file. Disable interactive behavior. (Enables --silent)"
-
-#: client/drizzle.cc:1288 drizzled/drizzled.cc:3183
+"Don't use history file. Disable interactive behavior. (Enables --silent)"
+msgstr ""
+"Don't use history file. Disable interactive behavior. (Enables --silent)"
+
+#: client/drizzle.cc:1282 drizzled/drizzled.cc:3167
 msgid "Directory where character sets are."
 msgstr "Directory where character sets are."
 
-#: client/drizzle.cc:1290
+#: client/drizzle.cc:1284
 msgid "Display column type information."
 msgstr "Display column type information."
 
-#: client/drizzle.cc:1293
+#: client/drizzle.cc:1287
 msgid ""
 "Preserve comments. Send comments to the server. The default is --skip-"
 "comments (discard comments), enable with --comments"
@@ -224,89 +216,89 @@
 "Preserve comments. Send comments to the server. The default is --skip-"
 "comments (discard comments), enable with --comments"
 
-#: client/drizzle.cc:1296
+#: client/drizzle.cc:1290
 msgid "Use compression in server/client protocol."
 msgstr "Use compression in server/client protocol."
 
-#: client/drizzle.cc:1299
+#: client/drizzle.cc:1293
 msgid "Check memory and open file usage at exit ."
 msgstr "Check memory and open file usage at exit ."
 
-#: client/drizzle.cc:1302
+#: client/drizzle.cc:1296
 msgid "Print some debug info at exit."
 msgstr "Print some debug info at exit."
 
-#: client/drizzle.cc:1304
+#: client/drizzle.cc:1298
 msgid "Database to use."
 msgstr "Database to use."
 
-#: client/drizzle.cc:1307 drizzled/drizzled.cc:3179
-msgid "Set the default character set."
-msgstr "Set the default character set."
+#: client/drizzle.cc:1301
+msgid "(not used)"
+msgstr ""
 
-#: client/drizzle.cc:1309
+#: client/drizzle.cc:1303
 msgid "Delimiter to be used."
 msgstr "Delimiter to be used."
 
-#: client/drizzle.cc:1311
+#: client/drizzle.cc:1305
 msgid "Execute command and quit. (Disables --force and history file)"
 msgstr "Execute command and quit. (Disables --force and history file)"
 
-#: client/drizzle.cc:1313
+#: client/drizzle.cc:1307
 msgid "Print the output of a query (rows) vertically."
 msgstr "Print the output of a query (rows) vertically."
 
-#: client/drizzle.cc:1316
+#: client/drizzle.cc:1310
 msgid "Continue even if we get an sql error."
 msgstr "Continue even if we get an sql error."
 
+#: client/drizzle.cc:1314
+msgid ""
+"Enable named commands. Named commands mean this program's internal commands; "
+"see drizzle> help . When enabled, the named commands can be used from any "
+"line of the query, otherwise only from the first line, before an enter. "
+"Disable with --disable-named-commands. This option is disabled by default."
+msgstr ""
+"Enable named commands. Named commands mean this program's internal commands; "
+"see drizzle> help . When enabled, the named commands can be used from any "
+"line of the query, otherwise only from the first line, before an enter. "
+"Disable with --disable-named-commands. This option is disabled by default."
+
+#: client/drizzle.cc:1318
+msgid ""
+"Named commands are disabled. Use \\* form only, or use named commands only "
+"in the beginning of a line ending with a semicolon (;) Since version 10.9 "
+"the client now starts with this option ENABLED by default! Disable with '-"
+"G'. Long format commands still work from the first line. WARNING: option "
+"deprecated; use --disable-named-commands instead."
+msgstr ""
+"Named commands are disabled. Use \\* form only, or use named commands only "
+"in the beginning of a line ending with a semicolon (;) Since version 10.9 "
+"the client now starts with this option ENABLED by default! Disable with '-"
+"G'. Long format commands still work from the first line. WARNING: option "
+"deprecated; use --disable-named-commands instead."
+
 #: client/drizzle.cc:1320
-msgid ""
-"Enable named commands. Named commands mean this program's internal commands; "
-"see drizzle> help . When enabled, the named commands can be used from any "
-"line of the query, otherwise only from the first line, before an enter. "
-"Disable with --disable-named-commands. This option is disabled by default."
-msgstr ""
-"Enable named commands. Named commands mean this program's internal commands; "
-"see drizzle> help . When enabled, the named commands can be used from any "
-"line of the query, otherwise only from the first line, before an enter. "
-"Disable with --disable-named-commands. This option is disabled by default."
-
-#: client/drizzle.cc:1324
-msgid ""
-"Named commands are disabled. Use \\* form only, or use named commands only "
-"in the beginning of a line ending with a semicolon (;) Since version 10.9 "
-"the client now starts with this option ENABLED by default! Disable with '-"
-"G'. Long format commands still work from the first line. WARNING: option "
-"deprecated; use --disable-named-commands instead."
-msgstr ""
-"Named commands are disabled. Use \\* form only, or use named commands only "
-"in the beginning of a line ending with a semicolon (;) Since version 10.9 "
-"the client now starts with this option ENABLED by default! Disable with '-"
-"G'. Long format commands still work from the first line. WARNING: option "
-"deprecated; use --disable-named-commands instead."
-
-#: client/drizzle.cc:1326
 msgid "Ignore space after function names."
 msgstr "Ignore space after function names."
 
-#: client/drizzle.cc:1328
+#: client/drizzle.cc:1322
 msgid "Enable/disable LOAD DATA LOCAL INFILE."
 msgstr "Enable/disable LOAD DATA LOCAL INFILE."
 
-#: client/drizzle.cc:1331
+#: client/drizzle.cc:1325
 msgid "Turn off beep on error."
 msgstr "Turn off beep on error."
 
-#: client/drizzle.cc:1333 client/drizzleadmin.cc:76
+#: client/drizzle.cc:1327 client/drizzleadmin.cc:75
 msgid "Connect to host."
 msgstr "Connect to host."
 
-#: client/drizzle.cc:1335
+#: client/drizzle.cc:1329
 msgid "Write line numbers for errors."
 msgstr "Write line numbers for errors."
 
-#: client/drizzle.cc:1338
+#: client/drizzle.cc:1332
 msgid ""
 "Don't write line number for errors. WARNING: -L is deprecated, use long "
 "version of this option instead."
@@ -314,93 +306,93 @@
 "Don't write line number for errors. WARNING: -L is deprecated, use long "
 "version of this option instead."
 
-#: client/drizzle.cc:1340
+#: client/drizzle.cc:1334
 msgid "Flush buffer after each query."
 msgstr "Flush buffer after each query."
 
-#: client/drizzle.cc:1342
+#: client/drizzle.cc:1336
 msgid "Write column names in results."
 msgstr "Write column names in results."
 
-#: client/drizzle.cc:1346
-msgid ""
-"Don't write column names in results. WARNING: -N is deprecated, use long "
-"version of this options instead."
-msgstr ""
-"Don't write column names in results. WARNING: -N is deprecated, use long "
-"version of this options instead."
-
-#: client/drizzle.cc:1349
-msgid ""
-"Change the value of a variable. Please note that this option is deprecated; "
-"you can set variables directly with --variable-name=value."
-msgstr ""
-"Change the value of a variable. Please note that this option is deprecated; "
-"you can set variables directly with --variable-name=value."
-
-#: client/drizzle.cc:1351
+#: client/drizzle.cc:1340
+msgid ""
+"Don't write column names in results. WARNING: -N is deprecated, use long "
+"version of this options instead."
+msgstr ""
+"Don't write column names in results. WARNING: -N is deprecated, use long "
+"version of this options instead."
+
+#: client/drizzle.cc:1343
+msgid ""
+"Change the value of a variable. Please note that this option is deprecated; "
+"you can set variables directly with --variable-name=value."
+msgstr ""
+"Change the value of a variable. Please note that this option is deprecated; "
+"you can set variables directly with --variable-name=value."
+
+#: client/drizzle.cc:1345
 msgid "Ignore SIGINT (CTRL-C)"
 msgstr "Ignore SIGINT (CTRL-C)"
 
+#: client/drizzle.cc:1349
+msgid ""
+"Only update the default database. This is useful for skipping updates to "
+"other database in the update log."
+msgstr ""
+"Only update the default database. This is useful for skipping updates to "
+"other database in the update log."
+
+#: client/drizzle.cc:1352
+msgid ""
+"Pager to use to display results. If you don't supply an option the default "
+"pager is taken from your ENV variable PAGER. Valid pagers are less, more, "
+"cat [> filename], etc. See interactive help (\\h) also. This option does not "
+"work in batch mode. Disable with --disable-pager. This option is disabled by "
+"default."
+msgstr ""
+"Pager to use to display results. If you don't supply an option the default "
+"pager is taken from your ENV variable PAGER. Valid pagers are less, more, "
+"cat [> filename], etc. See interactive help (\\h) also. This option does not "
+"work in batch mode. Disable with --disable-pager. This option is disabled by "
+"default."
+
 #: client/drizzle.cc:1355
 msgid ""
-"Only update the default database. This is useful for skipping updates to "
-"other database in the update log."
-msgstr ""
-"Only update the default database. This is useful for skipping updates to "
-"other database in the update log."
-
-#: client/drizzle.cc:1358
-msgid ""
-"Pager to use to display results. If you don't supply an option the default "
-"pager is taken from your ENV variable PAGER. Valid pagers are less, more, "
-"cat [> filename], etc. See interactive help (\\h) also. This option does not "
-"work in batch mode. Disable with --disable-pager. This option is disabled by "
-"default."
-msgstr ""
-"Pager to use to display results. If you don't supply an option the default "
-"pager is taken from your ENV variable PAGER. Valid pagers are less, more, "
-"cat [> filename], etc. See interactive help (\\h) also. This option does not "
-"work in batch mode. Disable with --disable-pager. This option is disabled by "
-"default."
+"Disable pager and print to stdout. See interactive help (\\h) also. WARNING: "
+"option deprecated; use --disable-pager instead."
+msgstr ""
+"Disable pager and print to stdout. See interactive help (\\h) also. WARNING: "
+"option deprecated; use --disable-pager instead."
+
+#: client/drizzle.cc:1358 client/drizzleadmin.cc:78
+msgid ""
+"Password to use when connecting to server. If password is not given it's "
+"asked from the tty."
+msgstr ""
+"Password to use when connecting to server. If password is not given it's "
+"asked from the tty."
+
+#: client/drizzle.cc:1360
+msgid ""
+"Port number to use for connection or 0 for default to, in order of "
+"preference, my.cnf, $DRIZZLE_TCP_PORT, "
+msgstr ""
+"Port number to use for connection or 0 for default to, in order of "
+"preference, my.cnf, $DRIZZLE_TCP_PORT, "
 
 #: client/drizzle.cc:1361
-msgid ""
-"Disable pager and print to stdout. See interactive help (\\h) also. WARNING: "
-"option deprecated; use --disable-pager instead."
-msgstr ""
-"Disable pager and print to stdout. See interactive help (\\h) also. WARNING: "
-"option deprecated; use --disable-pager instead."
-
-#: client/drizzle.cc:1364 client/drizzleadmin.cc:79
-msgid ""
-"Password to use when connecting to server. If password is not given it's "
-"asked from the tty."
-msgstr ""
-"Password to use when connecting to server. If password is not given it's "
-"asked from the tty."
-
-#: client/drizzle.cc:1366
-msgid ""
-"Port number to use for connection or 0 for default to, in order of "
-"preference, my.cnf, $DRIZZLE_TCP_PORT, "
-msgstr ""
-"Port number to use for connection or 0 for default to, in order of "
-"preference, my.cnf, $DRIZZLE_TCP_PORT, "
-
-#: client/drizzle.cc:1367
 msgid "built-in default"
 msgstr "built-in default"
 
-#: client/drizzle.cc:1370
+#: client/drizzle.cc:1364
 msgid "Set the drizzle prompt to this value."
 msgstr "Set the drizzle prompt to this value."
 
-#: client/drizzle.cc:1373
+#: client/drizzle.cc:1367
 msgid "The protocol of connection (tcp,socket,pipe,memory)."
 msgstr "The protocol of connection (tcp,socket,pipe,memory)."
 
-#: client/drizzle.cc:1376
+#: client/drizzle.cc:1370
 msgid ""
 "Don't cache result, print it row by row. This may slow down the server if "
 "the output is suspended. Doesn't use history file."
@@ -408,104 +400,104 @@
 "Don't cache result, print it row by row. This may slow down the server if "
 "the output is suspended. Doesn't use history file."
 
-#: client/drizzle.cc:1378
+#: client/drizzle.cc:1372
 msgid "Write fields without conversion. Used with --batch."
 msgstr "Write fields without conversion. Used with --batch."
 
-#: client/drizzle.cc:1381
-msgid ""
-"Reconnect if the connection is lost. Disable with --disable-reconnect. This "
-"option is enabled by default."
-msgstr ""
-"Reconnect if the connection is lost. Disable with --disable-reconnect. This "
-"option is enabled by default."
-
-#: client/drizzle.cc:1383
-msgid ""
-"Be more silent. Print results with a tab as separator, each row on new line."
-msgstr ""
-"Be more silent. Print results with a tab as separator, each row on new line."
-
-#: client/drizzle.cc:1385
+#: client/drizzle.cc:1375
+msgid ""
+"Reconnect if the connection is lost. Disable with --disable-reconnect. This "
+"option is enabled by default."
+msgstr ""
+"Reconnect if the connection is lost. Disable with --disable-reconnect. This "
+"option is enabled by default."
+
+#: client/drizzle.cc:1377
+msgid ""
+"Be more silent. Print results with a tab as separator, each row on new line."
+msgstr ""
+"Be more silent. Print results with a tab as separator, each row on new line."
+
+#: client/drizzle.cc:1379
 msgid "Socket file to use for connection."
 msgstr "Socket file to use for connection."
 
-#: client/drizzle.cc:1388
+#: client/drizzle.cc:1382
 msgid "Output in table format."
 msgstr "Output in table format."
 
-#: client/drizzle.cc:1391
-msgid ""
-"Append everything into outfile. See interactive help (\\h) also. Does not "
-"work in batch mode. Disable with --disable-tee. This option is disabled by "
-"default."
-msgstr ""
-"Append everything into outfile. See interactive help (\\h) also. Does not "
-"work in batch mode. Disable with --disable-tee. This option is disabled by "
-"default."
-
-#: client/drizzle.cc:1393
-msgid ""
-"Disable outfile. See interactive help (\\h) also. WARNING: option "
-"deprecated; use --disable-tee instead"
-msgstr ""
-"Disable outfile. See interactive help (\\h) also. WARNING: option "
-"deprecated; use --disable-tee instead"
-
-#: client/drizzle.cc:1396 client/drizzleadmin.cc:89
+#: client/drizzle.cc:1385
+msgid ""
+"Append everything into outfile. See interactive help (\\h) also. Does not "
+"work in batch mode. Disable with --disable-tee. This option is disabled by "
+"default."
+msgstr ""
+"Append everything into outfile. See interactive help (\\h) also. Does not "
+"work in batch mode. Disable with --disable-tee. This option is disabled by "
+"default."
+
+#: client/drizzle.cc:1387
+msgid ""
+"Disable outfile. See interactive help (\\h) also. WARNING: option "
+"deprecated; use --disable-tee instead"
+msgstr ""
+"Disable outfile. See interactive help (\\h) also. WARNING: option "
+"deprecated; use --disable-tee instead"
+
+#: client/drizzle.cc:1390 client/drizzleadmin.cc:88
 msgid "User for login if not current user."
 msgstr "User for login if not current user."
 
-#: client/drizzle.cc:1399
+#: client/drizzle.cc:1393
 msgid "Only allow UPDATE and DELETE that uses keys."
 msgstr "Only allow UPDATE and DELETE that uses keys."
 
-#: client/drizzle.cc:1402
+#: client/drizzle.cc:1396
 msgid "Synonym for option --safe-updates, -U."
 msgstr "Synonym for option --safe-updates, -U."
 
-#: client/drizzle.cc:1405
+#: client/drizzle.cc:1399
 msgid "Write more. (-v -v -v gives the table output format)."
 msgstr "Write more. (-v -v -v gives the table output format)."
 
-#: client/drizzle.cc:1407 client/drizzleadmin.cc:94 drizzled/drizzled.cc:3647
+#: client/drizzle.cc:1401 client/drizzleadmin.cc:93 drizzled/drizzled.cc:3631
 msgid "Output version information and exit."
 msgstr "Output version information and exit."
 
-#: client/drizzle.cc:1409 client/drizzleadmin.cc:96
+#: client/drizzle.cc:1403 client/drizzleadmin.cc:95
 msgid "Wait and retry if connection is down."
 msgstr "Wait and retry if connection is down."
 
-#: client/drizzle.cc:1412
+#: client/drizzle.cc:1406
 msgid "Number of seconds before connection timeout."
 msgstr "Number of seconds before connection timeout."
 
-#: client/drizzle.cc:1417
+#: client/drizzle.cc:1411
 msgid "Max packet length to send to, or receive from server"
 msgstr "Max packet length to send to, or receive from server"
 
-#: client/drizzle.cc:1422
+#: client/drizzle.cc:1416
 msgid "Buffer for TCP/IP and socket communication"
 msgstr "Buffer for TCP/IP and socket communication"
 
-#: client/drizzle.cc:1426
+#: client/drizzle.cc:1420
 msgid "Automatic limit for SELECT when using --safe-updates"
 msgstr "Automatic limit for SELECT when using --safe-updates"
 
-#: client/drizzle.cc:1431
+#: client/drizzle.cc:1425
 msgid "Automatic limit for rows in a join when using --safe-updates"
 msgstr "Automatic limit for rows in a join when using --safe-updates"
 
-#: client/drizzle.cc:1435
+#: client/drizzle.cc:1429
 msgid "Refuse client connecting to server if it uses old (pre-4.1.1) protocol"
 msgstr "Refuse client connecting to server if it uses old (pre-4.1.1) protocol"
 
-#: client/drizzle.cc:1448
+#: client/drizzle.cc:1442
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s (%s) using %s %s\n"
 msgstr "%s  Ver %s Distrib %s, for %s (%s) using %s %s\n"
 
-#: client/drizzle.cc:1455
+#: client/drizzle.cc:1449
 #, c-format
 msgid ""
 "Copyright (C) 2000-2008 MySQL AB\n"
@@ -518,36 +510,36 @@
 "WARRANTY. This is free software,\n"
 " and you are welcome to modify and redistribute it under the GPL license\n"
 
-#: client/drizzle.cc:1459
+#: client/drizzle.cc:1453
 #, c-format
 msgid "Usage: %s [OPTIONS] [database]\n"
 msgstr "Usage: %s [OPTIONS] [database]\n"
 
-#: client/drizzle.cc:1492
+#: client/drizzle.cc:1486
 msgid "DELIMITER cannot contain a backslash character"
 msgstr "DELIMITER cannot contain a backslash character"
 
-#: client/drizzle.cc:1513
+#: client/drizzle.cc:1507
 #, c-format
 msgid "WARNING: option deprecated; use --disable-tee instead.\n"
 msgstr "WARNING: option deprecated; use --disable-tee instead.\n"
 
-#: client/drizzle.cc:1536
+#: client/drizzle.cc:1530
 #, c-format
 msgid "WARNING: option deprecated; use --disable-pager instead.\n"
 msgstr "WARNING: option deprecated; use --disable-pager instead.\n"
 
-#: client/drizzle.cc:1540
+#: client/drizzle.cc:1534
 #, c-format
 msgid "WARNING: --server-arg option not supported in this configuration.\n"
 msgstr "WARNING: --server-arg option not supported in this configuration.\n"
 
-#: client/drizzle.cc:1912
+#: client/drizzle.cc:1902
 #, c-format
 msgid "Unknown command '\\%c'."
 msgstr "Unknown command '\\%c'."
 
-#: client/drizzle.cc:2339
+#: client/drizzle.cc:2329
 msgid ""
 "Reading table information for completion of table and column names\n"
 "    You can turn off this feature to get a quicker startup with -A\n"
@@ -557,50 +549,50 @@
 "    You can turn off this feature to get a quicker startup with -A\n"
 "\n"
 
-#: client/drizzle.cc:2436
+#: client/drizzle.cc:2426
 msgid "No connection. Trying to reconnect..."
 msgstr "No connection. Trying to reconnect..."
 
-#: client/drizzle.cc:2442
+#: client/drizzle.cc:2432
 msgid "Can't connect to the server\n"
 msgstr "Can't connect to the server\n"
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "categories:"
 msgstr "categories:"
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "topics:"
 msgstr "topics:"
 
-#: client/drizzle.cc:2550
+#: client/drizzle.cc:2540
 #, c-format
 msgid "Name: '%s'\n"
 msgstr "Name: '%s'\n"
 
-#: client/drizzle.cc:2551
-#, c-format
-msgid ""
-"Description:\n"
-"%s"
-msgstr ""
-"Description:\n"
-"%s"
-
-#: client/drizzle.cc:2553
-#, c-format
-msgid ""
-"Examples:\n"
-"%s"
-msgstr ""
-"Examples:\n"
-"%s"
-
-#: client/drizzle.cc:2566
+#: client/drizzle.cc:2541
+#, c-format
+msgid ""
+"Description:\n"
+"%s"
+msgstr ""
+"Description:\n"
+"%s"
+
+#: client/drizzle.cc:2543
+#, c-format
+msgid ""
+"Examples:\n"
+"%s"
+msgstr ""
+"Examples:\n"
+"%s"
+
+#: client/drizzle.cc:2556
 msgid "Many help items for your request exist."
 msgstr "Many help items for your request exist."
 
-#: client/drizzle.cc:2567
+#: client/drizzle.cc:2557
 msgid ""
 "To make a more specific request, please type 'help <item>',\n"
 "where <item> is one of the following"
@@ -608,41 +600,41 @@
 "To make a more specific request, please type 'help <item>',\n"
 "where <item> is one of the following"
 
-#: client/drizzle.cc:2573
+#: client/drizzle.cc:2563
 #, c-format
 msgid "You asked for help about help category: '%s'\n"
 msgstr "You asked for help about help category: '%s'\n"
 
-#: client/drizzle.cc:2574
-msgid ""
-"For more information, type 'help <item>', where <item> is one of the "
-"following"
-msgstr ""
-"For more information, type 'help <item>', where <item> is one of the "
-"following"
-
-#: client/drizzle.cc:2587
-msgid ""
-"\n"
-"Nothing found"
-msgstr ""
-"\n"
-"Nothing found"
-
-#: client/drizzle.cc:2588
+#: client/drizzle.cc:2564
+msgid ""
+"For more information, type 'help <item>', where <item> is one of the "
+"following"
+msgstr ""
+"For more information, type 'help <item>', where <item> is one of the "
+"following"
+
+#: client/drizzle.cc:2577
+msgid ""
+"\n"
+"Nothing found"
+msgstr ""
+"\n"
+"Nothing found"
+
+#: client/drizzle.cc:2578
 msgid "Please try to run 'help contents' for a list of all accessible topics\n"
 msgstr ""
 "Please try to run 'help contents' for a list of all accessible topics\n"
 
-#: client/drizzle.cc:2610
+#: client/drizzle.cc:2600
 msgid "List of all Drizzle commands:"
 msgstr "List of all Drizzle commands:"
 
-#: client/drizzle.cc:2612
+#: client/drizzle.cc:2602
 msgid "Note that all text commands must be first on line and end with ';'"
 msgstr "Note that all text commands must be first on line and end with ';'"
 
-#: client/drizzle.cc:2623
+#: client/drizzle.cc:2613
 msgid ""
 "\n"
 "For server side help, type 'help contents'\n"
@@ -650,49 +642,37 @@
 "\n"
 "For server side help, type 'help contents'\n"
 
-#: client/drizzle.cc:2648
-msgid "Usage: \\C char_setname | charset charset_name"
-msgstr "Usage: \\C char_setname | charset charset_name"
-
-#: client/drizzle.cc:2658
-msgid "Charset changed"
-msgstr "Charset changed"
-
-#: client/drizzle.cc:2660
-msgid "Charset is not found"
-msgstr "Charset is not found"
-
-#: client/drizzle.cc:2691
+#: client/drizzle.cc:2656
 msgid "No query specified\n"
 msgstr "No query specified\n"
 
-#: client/drizzle.cc:2706
+#: client/drizzle.cc:2671
 msgid "Ignoring query to other database"
 msgstr "Ignoring query to other database"
 
-#: client/drizzle.cc:2755
+#: client/drizzle.cc:2720
 msgid "Empty set"
 msgstr "Empty set"
 
-#: client/drizzle.cc:2768
+#: client/drizzle.cc:2733
 #, c-format
 msgid "%ld row in set"
 msgid_plural "%ld rows in set"
 msgstr[0] "%ld row in set"
 msgstr[1] "%ld rows in set"
 
-#: client/drizzle.cc:2777
+#: client/drizzle.cc:2742
 msgid "Query OK"
 msgstr "Query OK"
 
-#: client/drizzle.cc:2779
+#: client/drizzle.cc:2744
 #, c-format
 msgid "Query OK, %ld row affected"
 msgid_plural "Query OK, %ld rows affected"
 msgstr[0] "Query OK, %ld row affected"
 msgstr[1] "Query OK, %ld rows affected"
 
-#: client/drizzleadmin.cc:81 drizzled/drizzled.cc:3438
+#: client/drizzleadmin.cc:80 drizzled/drizzled.cc:3422
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, built-in default ("
@@ -700,15 +680,15 @@
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, built-in default ("
 
-#: client/drizzleadmin.cc:86
+#: client/drizzleadmin.cc:85
 msgid "Silently exit if one can't connect to server."
 msgstr "Silently exit if one can't connect to server."
 
-#: client/drizzleadmin.cc:92
+#: client/drizzleadmin.cc:91
 msgid "Write more information."
 msgstr "Write more information."
 
-#: client/drizzleadmin.cc:259
+#: client/drizzleadmin.cc:256
 #, c-format
 msgid ""
 "connect to server at '%s' failed\n"
@@ -717,73 +697,73 @@
 "connect to server at '%s' failed\n"
 "error: '%s'"
 
-#: client/drizzleadmin.cc:265
+#: client/drizzleadmin.cc:262
 #, c-format
 msgid "Check that drizzled is running on %s"
 msgstr "Check that drizzled is running on %s"
 
-#: client/drizzleadmin.cc:266
+#: client/drizzleadmin.cc:263
 #, c-format
 msgid " and that the port is %d.\n"
 msgstr " and that the port is %d.\n"
 
-#: client/drizzleadmin.cc:268
+#: client/drizzleadmin.cc:265
 #, c-format
 msgid "You can check this by doing 'telnet %s %d'\n"
 msgstr "You can check this by doing 'telnet %s %d'\n"
 
-#: client/drizzleadmin.cc:279
+#: client/drizzleadmin.cc:276
 #, c-format
 msgid "Got error: %s\n"
 msgstr "Got error: %s\n"
 
-#: client/drizzleadmin.cc:286
+#: client/drizzleadmin.cc:283
 msgid "Waiting for Drizzle server to answer"
 msgstr "Waiting for Drizzle server to answer"
 
-#: client/drizzleadmin.cc:319
+#: client/drizzleadmin.cc:316
 #, c-format
 msgid "shutting down drizzled...\n"
 msgstr "shutting down drizzled...\n"
 
-#: client/drizzleadmin.cc:323
+#: client/drizzleadmin.cc:320
 #, c-format
 msgid "shutdown failed; error: '%s'"
 msgstr "shutdown failed; error: '%s'"
 
-#: client/drizzleadmin.cc:330
+#: client/drizzleadmin.cc:327
 #, c-format
 msgid "done\n"
 msgstr "done\n"
 
-#: client/drizzleadmin.cc:340
+#: client/drizzleadmin.cc:337
 msgid "drizzled is alive"
 msgstr "drizzled is alive"
 
-#: client/drizzleadmin.cc:348
+#: client/drizzleadmin.cc:345
 msgid "connection was down, but drizzled is now alive"
 msgstr "connection was down, but drizzled is now alive"
 
-#: client/drizzleadmin.cc:352
+#: client/drizzleadmin.cc:349
 #, c-format
 msgid "drizzled doesn't answer to ping, error: '%s'"
 msgstr "drizzled doesn't answer to ping, error: '%s'"
 
-#: client/drizzleadmin.cc:361
+#: client/drizzleadmin.cc:358
 #, c-format
 msgid "Unknown command: '%-.60s'"
 msgstr "Unknown command: '%-.60s'"
 
-#: client/drizzleadmin.cc:370
+#: client/drizzleadmin.cc:367
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s on %s\n"
 msgstr "%s  Ver %s Distrib %s, for %s on %s\n"
 
-#: client/drizzleadmin.cc:377
+#: client/drizzleadmin.cc:374
 msgid "Copyright (C) 2000-2008 MySQL AB"
 msgstr "Copyright (C) 2000-2008 MySQL AB"
 
-#: client/drizzleadmin.cc:378
+#: client/drizzleadmin.cc:375
 msgid ""
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
 "and you are welcome to modify and redistribute it under the GPL license\n"
@@ -791,16 +771,16 @@
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
 "and you are welcome to modify and redistribute it under the GPL license\n"
 
-#: client/drizzleadmin.cc:379
+#: client/drizzleadmin.cc:376
 msgid "Administration program for the drizzled daemon."
 msgstr "Administration program for the drizzled daemon."
 
-#: client/drizzleadmin.cc:380
+#: client/drizzleadmin.cc:377
 #, c-format
 msgid "Usage: %s [OPTIONS] command command....\n"
 msgstr "Usage: %s [OPTIONS] command command....\n"
 
-#: client/drizzleadmin.cc:382
+#: client/drizzleadmin.cc:379
 msgid ""
 "  ping         Check if server is down\n"
 "  shutdown     Take server down\n"
@@ -808,284 +788,294 @@
 "  ping         Check if server is down\n"
 "  shutdown     Take server down\n"
 
-#: libdrizzle/client.c:679
-#, c-format
-msgid "Unknown option to protocol: %s\n"
-msgstr "Unknown option to protocol: %s\n"
-
-#: libdrizzle/client.c:1159
-#, c-format
-msgid "COLLATION %s is not valid for CHARACTER SET %s"
-msgstr "COLLATION %s is not valid for CHARACTER SET %s"
-
-#: libdrizzle/errmsg.c:29
+#: libdrizzle/errmsg.c:27
 msgid "Unknown Drizzle error"
 msgstr "Unknown Drizzle error"
 
-#: libdrizzle/errmsg.c:30
+#: libdrizzle/errmsg.c:28
 #, c-format
 msgid "Can't create UNIX socket (%d)"
 msgstr "Can't create UNIX socket (%d)"
 
-#: libdrizzle/errmsg.c:31
+#: libdrizzle/errmsg.c:29
 #, c-format
 msgid "Can't connect to local Drizzle server through socket '%-.100s' (%d)"
 msgstr "Can't connect to local Drizzle server through socket '%-.100s' (%d)"
 
-#: libdrizzle/errmsg.c:32
+#: libdrizzle/errmsg.c:30
 #, c-format
 msgid "Can't connect to Drizzle server on '%-.100s' (%d)"
 msgstr "Can't connect to Drizzle server on '%-.100s' (%d)"
 
-#: libdrizzle/errmsg.c:33
+#: libdrizzle/errmsg.c:31
 #, c-format
 msgid "Can't create TCP/IP socket (%d)"
 msgstr "Can't create TCP/IP socket (%d)"
 
-#: libdrizzle/errmsg.c:34
+#: libdrizzle/errmsg.c:32
 #, c-format
 msgid "Unknown Drizzle server host '%-.100s' (%d)"
 msgstr "Unknown Drizzle server host '%-.100s' (%d)"
 
-#: libdrizzle/errmsg.c:35
+#: libdrizzle/errmsg.c:33
 msgid "Drizzle server has gone away"
 msgstr "Drizzle server has gone away"
 
-#: libdrizzle/errmsg.c:36
+#: libdrizzle/errmsg.c:34
 #, c-format
 msgid "Protocol mismatch; server version = %d, client version = %d"
 msgstr "Protocol mismatch; server version = %d, client version = %d"
 
-#: libdrizzle/errmsg.c:37
+#: libdrizzle/errmsg.c:35
 msgid "Drizzle client ran out of memory"
 msgstr "Drizzle client ran out of memory"
 
-#: libdrizzle/errmsg.c:38
+#: libdrizzle/errmsg.c:36
 msgid "Wrong host info"
 msgstr "Wrong host info"
 
-#: libdrizzle/errmsg.c:39
+#: libdrizzle/errmsg.c:37
 msgid "Localhost via UNIX socket"
 msgstr "Localhost via UNIX socket"
 
-#: libdrizzle/errmsg.c:40
+#: libdrizzle/errmsg.c:38
 #, c-format
 msgid "%-.100s via TCP/IP"
 msgstr "%-.100s via TCP/IP"
 
-#: libdrizzle/errmsg.c:41
+#: libdrizzle/errmsg.c:39
 msgid "Error in server handshake"
 msgstr "Error in server handshake"
 
-#: libdrizzle/errmsg.c:42
+#: libdrizzle/errmsg.c:40
 msgid "Lost connection to Drizzle server during query"
 msgstr "Lost connection to Drizzle server during query"
 
-#: libdrizzle/errmsg.c:43
+#: libdrizzle/errmsg.c:41
 msgid "Commands out of sync; you can't run this command now"
 msgstr "Commands out of sync; you can't run this command now"
 
-#: libdrizzle/errmsg.c:44
+#: libdrizzle/errmsg.c:42
 #, c-format
 msgid "Named pipe: %-.32s"
 msgstr "Named pipe: %-.32s"
 
-#: libdrizzle/errmsg.c:45
+#: libdrizzle/errmsg.c:43
 #, c-format
 msgid "Can't wait for named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr "Can't wait for named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 
-#: libdrizzle/errmsg.c:46
+#: libdrizzle/errmsg.c:44
 #, c-format
 msgid "Can't open named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr "Can't open named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 
-#: libdrizzle/errmsg.c:47
+#: libdrizzle/errmsg.c:45
 #, c-format
 msgid "Can't set state of named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr "Can't set state of named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 
-#: libdrizzle/errmsg.c:48
+#: libdrizzle/errmsg.c:46
 #, c-format
 msgid "Can't initialize character set %-.32s (path: %-.100s)"
 msgstr "Can't initialize character set %-.32s (path: %-.100s)"
 
-#: libdrizzle/errmsg.c:49
+#: libdrizzle/errmsg.c:47
 msgid "Got packet bigger than 'max_allowed_packet' bytes"
 msgstr "Got packet bigger than 'max_allowed_packet' bytes"
 
-#: libdrizzle/errmsg.c:50
+#: libdrizzle/errmsg.c:48
 msgid "Embedded server"
 msgstr "Embedded server"
 
-#: libdrizzle/errmsg.c:51
+#: libdrizzle/errmsg.c:49
 msgid "Error on SHOW SLAVE STATUS:"
 msgstr "Error on SHOW SLAVE STATUS:"
 
-#: libdrizzle/errmsg.c:52
+#: libdrizzle/errmsg.c:50
 msgid "Error on SHOW SLAVE HOSTS:"
 msgstr "Error on SHOW SLAVE HOSTS:"
 
-#: libdrizzle/errmsg.c:53
+#: libdrizzle/errmsg.c:51
 msgid "Error connecting to slave:"
 msgstr "Error connecting to slave:"
 
-#: libdrizzle/errmsg.c:54
+#: libdrizzle/errmsg.c:52
 msgid "Error connecting to master:"
 msgstr "Error connecting to master:"
 
-#: libdrizzle/errmsg.c:55
+#: libdrizzle/errmsg.c:53
 msgid "SSL connection error"
 msgstr "SSL connection error"
 
-#: libdrizzle/errmsg.c:56
+#: libdrizzle/errmsg.c:54
 msgid "Malformed packet"
 msgstr "Malformed packet"
 
-#: libdrizzle/errmsg.c:57 libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69
-#: libdrizzle/errmsg.c:70 libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72
-#: libdrizzle/errmsg.c:73 libdrizzle/errmsg.c:74 libdrizzle/errmsg.c:75
-#: libdrizzle/errmsg.c:76
+#: libdrizzle/errmsg.c:55 libdrizzle/errmsg.c:66 libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69 libdrizzle/errmsg.c:70
+#: libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72 libdrizzle/errmsg.c:73
+#: libdrizzle/errmsg.c:74
 msgid "(unused error message)"
 msgstr "(unused error message)"
 
-#: libdrizzle/errmsg.c:58
+#: libdrizzle/errmsg.c:56
 msgid "Invalid use of null pointer"
 msgstr "Invalid use of null pointer"
 
-#: libdrizzle/errmsg.c:59
+#: libdrizzle/errmsg.c:57
 msgid "Statement not prepared"
 msgstr "Statement not prepared"
 
-#: libdrizzle/errmsg.c:60
+#: libdrizzle/errmsg.c:58
 msgid "No data supplied for parameters in prepared statement"
 msgstr "No data supplied for parameters in prepared statement"
 
-#: libdrizzle/errmsg.c:61
+#: libdrizzle/errmsg.c:59
 msgid "Data truncated"
 msgstr "Data truncated"
 
-#: libdrizzle/errmsg.c:62
+#: libdrizzle/errmsg.c:60
 msgid "No parameters exist in the statement"
 msgstr "No parameters exist in the statement"
 
-#: libdrizzle/errmsg.c:63
+#: libdrizzle/errmsg.c:61
 msgid "Invalid parameter number"
 msgstr "Invalid parameter number"
 
+#: libdrizzle/errmsg.c:62
+#, c-format
+msgid ""
+"Can't send long data for non-string/non-binary data types (parameter: %d)"
+msgstr ""
+"Can't send long data for non-string/non-binary data types (parameter: %d)"
+
 #: libdrizzle/errmsg.c:64
 #, c-format
-msgid ""
-"Can't send long data for non-string/non-binary data types (parameter: %d)"
-msgstr ""
-"Can't send long data for non-string/non-binary data types (parameter: %d)"
-
-#: libdrizzle/errmsg.c:66
-#, c-format
 msgid "Using unsupported buffer type: %d  (parameter: %d)"
 msgstr "Using unsupported buffer type: %d  (parameter: %d)"
 
-#: libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:65
 #, c-format
 msgid "Shared memory: %-.100s"
 msgstr "Shared memory: %-.100s"
 
-#: libdrizzle/errmsg.c:77
+#: libdrizzle/errmsg.c:75
 msgid "Wrong or unknown protocol"
 msgstr "Wrong or unknown protocol"
 
-#: libdrizzle/errmsg.c:78
+#: libdrizzle/errmsg.c:76
 msgid "Invalid connection handle"
 msgstr "Invalid connection handle"
 
+#: libdrizzle/errmsg.c:77
+msgid ""
+"Connection using old (pre-4.1.1) authentication protocol refused (client "
+"option 'secure_auth' enabled)"
+msgstr ""
+"Connection using old (pre-4.1.1) authentication protocol refused (client "
+"option 'secure_auth' enabled)"
+
 #: libdrizzle/errmsg.c:79
-msgid ""
-"Connection using old (pre-4.1.1) authentication protocol refused (client "
-"option 'secure_auth' enabled)"
-msgstr ""
-"Connection using old (pre-4.1.1) authentication protocol refused (client "
-"option 'secure_auth' enabled)"
-
-#: libdrizzle/errmsg.c:81
 msgid "Row retrieval was canceled by drizzle_stmt_close() call"
 msgstr "Row retrieval was cancelled by drizzle_stmt_close() call"
 
-#: libdrizzle/errmsg.c:82
+#: libdrizzle/errmsg.c:80
 msgid "Attempt to read column without prior row fetch"
 msgstr "Attempt to read column without prior row fetch"
 
-#: libdrizzle/errmsg.c:83
+#: libdrizzle/errmsg.c:81
 msgid "Prepared statement contains no metadata"
 msgstr "Prepared statement contains no metadata"
 
+#: libdrizzle/errmsg.c:82
+msgid ""
+"Attempt to read a row while there is no result set associated with the "
+"statement"
+msgstr ""
+"Attempt to read a row while there is no result set associated with the "
+"statement"
+
 #: libdrizzle/errmsg.c:84
-msgid ""
-"Attempt to read a row while there is no result set associated with the "
-"statement"
-msgstr ""
-"Attempt to read a row while there is no result set associated with the "
-"statement"
-
-#: libdrizzle/errmsg.c:86
 msgid "This feature is not implemented yet"
 msgstr "This feature is not implemented yet"
 
+#: libdrizzle/errmsg.c:85
+#, c-format
+msgid ""
+"Lost connection to Drizzle server while waiting for initial communication "
+"packet, system error: %d"
+msgstr ""
+"Lost connection to Drizzle server while waiting for initial communication "
+"packet, system error: %d"
+
 #: libdrizzle/errmsg.c:87
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while waiting for initial communication "
+"Lost connection to Drizzle server while reading initial communication "
 "packet, system error: %d"
 msgstr ""
-"Lost connection to Drizzle server while waiting for initial communication "
+"Lost connection to Drizzle server while reading initial communication "
 "packet, system error: %d"
 
 #: libdrizzle/errmsg.c:89
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while reading initial communication "
-"packet, system error: %d"
+"Lost connection to Drizzle server while sending authentication information, "
+"system error: %d"
 msgstr ""
-"Lost connection to Drizzle server while reading initial communication "
-"packet, system error: %d"
+"Lost connection to Drizzle server while sending authentication information, "
+"system error: %d"
 
 #: libdrizzle/errmsg.c:91
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while sending authentication information, "
+"Lost connection to Drizzle server while reading authorization information, "
 "system error: %d"
 msgstr ""
-"Lost connection to Drizzle server while sending authentication information, "
+"Lost connection to Drizzle server while reading authorization information, "
 "system error: %d"
 
 #: libdrizzle/errmsg.c:93
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while reading authorization information, "
-"system error: %d"
+"Lost connection to Drizzle server while setting initial database, system "
+"error: %d"
 msgstr ""
-"Lost connection to Drizzle server while reading authorization information, "
-"system error: %d"
+"Lost connection to Drizzle server while setting initial database, system "
+"error: %d"
 
 #: libdrizzle/errmsg.c:95
 #, c-format
-msgid ""
-"Lost connection to Drizzle server while setting initial database, system "
-"error: %d"
-msgstr ""
-"Lost connection to Drizzle server while setting initial database, system "
-"error: %d"
-
-#: libdrizzle/errmsg.c:97
-#, c-format
 msgid "Statement closed indirectly because of a preceeding %s() call"
 msgstr "Statement closed indirectly because of a preceding %s() call"
 
-#: libdrizzle/local_infile.c:184 mysys/errors.c:52
+#: libdrizzle/errmsg.c:97 drizzled/drizzled_error_messages.h:345
+msgid "Couldn't uncompress communication packet"
+msgstr ""
+
+#: libdrizzle/errmsg.c:99 drizzled/drizzled_error_messages.h:347
+msgid "Got an error reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:101 drizzled/drizzled_error_messages.h:349
+msgid "Got timeout reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:103 drizzled/drizzled_error_messages.h:351
+msgid "Got an error writing communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:105 drizzled/drizzled_error_messages.h:353
+msgid "Got timeout writing communication packets"
+msgstr ""
+
+#: libdrizzle/local_infile.c:190 mysys/errors.c:52
 #, c-format
 msgid "File '%s' not found (Errcode: %d)"
 msgstr "File '%s' not found (Errcode: %d)"
 
-#: libdrizzle/local_infile.c:215 mysys/errors.c:26
+#: libdrizzle/local_infile.c:221 mysys/errors.c:26
 #, c-format
 msgid "Error reading file '%s' (Errcode: %d)"
 msgstr "Error reading file '%s' (Errcode: %d)"
@@ -1557,36 +1547,36 @@
 msgid "Tablespace not empty"
 msgstr "Tablespace not empty"
 
-#: drizzled/authentication.cc:46 drizzled/handler.cc:362
+#: drizzled/authentication.cc:66 drizzled/handler.cc:362
 #: drizzled/sql_plugin.cc:790 drizzled/sql_show.cc:4655
 #: drizzled/sql_udf.cc:100
 #, c-format
 msgid "Plugin '%s' init function returned error."
 msgstr "Plugin '%s' init function returned error."
 
-#: drizzled/drizzled.cc:559
+#: drizzled/drizzled.cc:558
 #, c-format
 msgid "Got error %d from pthread_cond_timedwait"
 msgstr "Got error %d from pthread_cond_timedwait"
 
-#: drizzled/drizzled.cc:699 drizzled/drizzled.cc:1788
+#: drizzled/drizzled.cc:698 drizzled/drizzled.cc:1786
 msgid "Can't create thread to kill server"
 msgstr "Can't create thread to kill server"
 
-#: drizzled/drizzled.cc:766
-#, c-format
-msgid "Got signal %d from thread %ld"
+#: drizzled/drizzled.cc:765
+#, fuzzy, c-format
+msgid "Got signal %d from thread %<PRIu32>"
 msgstr "Got signal %d from thread %ld"
 
-#: drizzled/drizzled.cc:800
+#: drizzled/drizzled.cc:799
 msgid "Aborting\n"
 msgstr "Aborting\n"
 
-#: drizzled/drizzled.cc:997
+#: drizzled/drizzled.cc:995
 msgid "One can only use the --user switch if running as root\n"
 msgstr "One can only use the --user switch if running as root\n"
 
-#: drizzled/drizzled.cc:1005
+#: drizzled/drizzled.cc:1003
 msgid ""
 "Fatal error: Please read \"Security\" section of the manual to find out how "
 "to run mysqld as root!\n"
@@ -1594,7 +1584,7 @@
 "Fatal error: Please read \"Security\" section of the manual to find out how "
 "to run mysqld as root!\n"
 
-#: drizzled/drizzled.cc:1029
+#: drizzled/drizzled.cc:1027
 #, c-format
 msgid ""
 "Fatal error: Can't change to run as user '%s' ;  Please check that the user "
@@ -1603,87 +1593,87 @@
 "Fatal error: Can't change to run as user '%s' ;  Please check that the user "
 "exists!\n"
 
-#: drizzled/drizzled.cc:1204
+#: drizzled/drizzled.cc:1202
 #, c-format
 msgid "Retrying bind on TCP/IP port %u"
 msgstr "Retrying bind on TCP/IP port %u"
 
-#: drizzled/drizzled.cc:1210
+#: drizzled/drizzled.cc:1208
 msgid "Can't start server: Bind on TCP/IP port"
 msgstr "Can't start server: Bind on TCP/IP port"
 
-#: drizzled/drizzled.cc:1211
+#: drizzled/drizzled.cc:1209
 #, c-format
 msgid "Do you already have another drizzled server running on port: %d ?"
 msgstr "Do you already have another drizzled server running on port: %d ?"
 
-#: drizzled/drizzled.cc:1217
+#: drizzled/drizzled.cc:1215
 msgid "Can't start server: listen() on TCP/IP port"
 msgstr "Can't start server: listen() on TCP/IP port"
 
-#: drizzled/drizzled.cc:1218
+#: drizzled/drizzled.cc:1216
 #, c-format
 msgid "listen() on TCP/IP failed with error %d"
 msgstr "listen() on TCP/IP failed with error %d"
 
-#: drizzled/drizzled.cc:1436
+#: drizzled/drizzled.cc:1434
 #, c-format
 msgid "Fatal "
 msgstr "Fatal "
 
-#: drizzled/drizzled.cc:1454
-#, c-format
-msgid ""
-"We will try our best to scrape up some info that will hopefully help "
-"diagnose\n"
-"the problem, but since we have already crashed, something is definitely "
-"wrong\n"
-"and this may fail.\n"
-"\n"
-msgstr ""
-"We will try our best to scrape up some info that will hopefully help "
-"diagnose\n"
-"the problem, but since we have already crashed, something is definitely "
-"wrong\n"
-"and this may fail.\n"
-"\n"
-
-#: drizzled/drizzled.cc:1465
-#, c-format
-msgid ""
-"It is possible that mysqld could use up to \n"
-"key_buffer_size + (read_buffer_size + sort_buffer_size)*max_threads = %lu K\n"
-"bytes of memory\n"
-"Hope that's ok; if not, decrease some variables in the equation.\n"
-"\n"
-msgstr ""
-"It is possible that mysqld could use up to \n"
-"key_buffer_size + (read_buffer_size + sort_buffer_size)*max_threads = %lu K\n"
-"bytes of memory\n"
-"Hope that's ok; if not, decrease some variables in the equation.\n"
-"\n"
-
-#: drizzled/drizzled.cc:1483
-#, c-format
-msgid ""
-"Attempting backtrace. You can use the following information to find out\n"
-"where mysqld died. If you see no messages after this, something went\n"
-"terribly wrong...\n"
-msgstr ""
-"Attempting backtrace. You can use the following information to find out\n"
-"where mysqld died. If you see no messages after this, something went\n"
-"terribly wrong...\n"
-
-#: drizzled/drizzled.cc:1511
-#, c-format
-msgid ""
-"Trying to get some variables.\n"
-"Some pointers may be invalid and cause the dump to abort...\n"
-msgstr ""
-"Trying to get some variables.\n"
-"Some pointers may be invalid and cause the dump to abort...\n"
-
-#: drizzled/drizzled.cc:1523
+#: drizzled/drizzled.cc:1452
+#, c-format
+msgid ""
+"We will try our best to scrape up some info that will hopefully help "
+"diagnose\n"
+"the problem, but since we have already crashed, something is definitely "
+"wrong\n"
+"and this may fail.\n"
+"\n"
+msgstr ""
+"We will try our best to scrape up some info that will hopefully help "
+"diagnose\n"
+"the problem, but since we have already crashed, something is definitely "
+"wrong\n"
+"and this may fail.\n"
+"\n"
+
+#: drizzled/drizzled.cc:1463
+#, c-format
+msgid ""
+"It is possible that mysqld could use up to \n"
+"key_buffer_size + (read_buffer_size + sort_buffer_size)*max_threads = %lu K\n"
+"bytes of memory\n"
+"Hope that's ok; if not, decrease some variables in the equation.\n"
+"\n"
+msgstr ""
+"It is possible that mysqld could use up to \n"
+"key_buffer_size + (read_buffer_size + sort_buffer_size)*max_threads = %lu K\n"
+"bytes of memory\n"
+"Hope that's ok; if not, decrease some variables in the equation.\n"
+"\n"
+
+#: drizzled/drizzled.cc:1481
+#, c-format
+msgid ""
+"Attempting backtrace. You can use the following information to find out\n"
+"where mysqld died. If you see no messages after this, something went\n"
+"terribly wrong...\n"
+msgstr ""
+"Attempting backtrace. You can use the following information to find out\n"
+"where mysqld died. If you see no messages after this, something went\n"
+"terribly wrong...\n"
+
+#: drizzled/drizzled.cc:1509
+#, c-format
+msgid ""
+"Trying to get some variables.\n"
+"Some pointers may be invalid and cause the dump to abort...\n"
+msgstr ""
+"Trying to get some variables.\n"
+"Some pointers may be invalid and cause the dump to abort...\n"
+
+#: drizzled/drizzled.cc:1521
 #, c-format
 msgid ""
 "\n"
@@ -1702,48 +1692,48 @@
 "later when used with nscd), disable LDAP in your nsswitch.conf, or use a\n"
 "drizzled that is not statically linked.\n"
 
-#: drizzled/drizzled.cc:1538
-#, c-format
-msgid ""
-"\n"
-"You are running a statically-linked LinuxThreads binary on an NPTL system.\n"
-"This can result in crashes on some distributions due to LT/NPTL conflicts.\n"
-"You should either build a dynamically-linked binary, or force LinuxThreads\n"
-"to be used with the LD_ASSUME_KERNEL environment variable. Please consult\n"
-"the documentation for your distribution on how to do that.\n"
-msgstr ""
-"\n"
-"You are running a statically-linked LinuxThreads binary on an NPTL system.\n"
-"This can result in crashes on some distributions due to LT/NPTL conflicts.\n"
-"You should either build a dynamically-linked binary, or force LinuxThreads\n"
-"to be used with the LD_ASSUME_KERNEL environment variable. Please consult\n"
-"the documentation for your distribution on how to do that.\n"
-
-#: drizzled/drizzled.cc:1551
-#, c-format
-msgid ""
-"\n"
-"The '--memlock' argument, which was enabled, uses system calls that are\n"
-"unreliable and unstable on some operating systems and operating-system\n"
-"versions (notably, some versions of Linux).  This crash could be due to use\n"
-"of those buggy OS calls.  You should consider whether you really need the\n"
-"'--memlock' parameter and/or consult the OS distributor about 'mlockall'\n"
-" bugs.\n"
-msgstr ""
-"\n"
-"The '--memlock' argument, which was enabled, uses system calls that are\n"
-"unreliable and unstable on some operating systems and operating-system\n"
-"versions (notably, some versions of Linux).  This crash could be due to use\n"
-"of those buggy OS calls.  You should consider whether you really need the\n"
-"'--memlock' parameter and/or consult the OS distributor about 'mlockall'\n"
-" bugs.\n"
-
-#: drizzled/drizzled.cc:1566
+#: drizzled/drizzled.cc:1536
+#, c-format
+msgid ""
+"\n"
+"You are running a statically-linked LinuxThreads binary on an NPTL system.\n"
+"This can result in crashes on some distributions due to LT/NPTL conflicts.\n"
+"You should either build a dynamically-linked binary, or force LinuxThreads\n"
+"to be used with the LD_ASSUME_KERNEL environment variable. Please consult\n"
+"the documentation for your distribution on how to do that.\n"
+msgstr ""
+"\n"
+"You are running a statically-linked LinuxThreads binary on an NPTL system.\n"
+"This can result in crashes on some distributions due to LT/NPTL conflicts.\n"
+"You should either build a dynamically-linked binary, or force LinuxThreads\n"
+"to be used with the LD_ASSUME_KERNEL environment variable. Please consult\n"
+"the documentation for your distribution on how to do that.\n"
+
+#: drizzled/drizzled.cc:1549
+#, c-format
+msgid ""
+"\n"
+"The '--memlock' argument, which was enabled, uses system calls that are\n"
+"unreliable and unstable on some operating systems and operating-system\n"
+"versions (notably, some versions of Linux).  This crash could be due to use\n"
+"of those buggy OS calls.  You should consider whether you really need the\n"
+"'--memlock' parameter and/or consult the OS distributor about 'mlockall'\n"
+" bugs.\n"
+msgstr ""
+"\n"
+"The '--memlock' argument, which was enabled, uses system calls that are\n"
+"unreliable and unstable on some operating systems and operating-system\n"
+"versions (notably, some versions of Linux).  This crash could be due to use\n"
+"of those buggy OS calls.  You should consider whether you really need the\n"
+"'--memlock' parameter and/or consult the OS distributor about 'mlockall'\n"
+" bugs.\n"
+
+#: drizzled/drizzled.cc:1564
 #, c-format
 msgid "Writing a core file\n"
 msgstr "Writing a core file\n"
 
-#: drizzled/drizzled.cc:1613
+#: drizzled/drizzled.cc:1611
 msgid ""
 "setrlimit could not change the size of core files to 'infinity';  We may not "
 "be able to generate a core file on signals"
@@ -1751,79 +1741,80 @@
 "setrlimit could not change the size of core files to 'infinity';  We may not "
 "be able to generate a core file on signals"
 
-#: drizzled/drizzled.cc:1681
+#: drizzled/drizzled.cc:1679
 #, c-format
 msgid "Can't create interrupt-thread (error %d, errno: %d)"
 msgstr "Can't create interrupt-thread (error %d, errno: %d)"
 
-#: drizzled/drizzled.cc:1769
+#: drizzled/drizzled.cc:1767
 #, c-format
 msgid "Got signal %d to shutdown mysqld"
 msgstr "Got signal %d to shutdown mysqld"
 
-#: drizzled/drizzled.cc:1815
+#: drizzled/drizzled.cc:1813
 #, c-format
 msgid "Got signal: %d  error: %d"
 msgstr "Got signal: %d  error: %d"
 
-#: drizzled/drizzled.cc:1954
+#: drizzled/drizzled.cc:1952
 #, c-format
 msgid "Wrong date/time format specifier: %s\n"
 msgstr "Wrong date/time format specifier: %s\n"
 
-#: drizzled/drizzled.cc:2083
+#: drizzled/drizzled.cc:2081
 #, c-format
 msgid "gethostname failed, using '%s' as hostname"
 msgstr "gethostname failed, using '%s' as hostname"
 
-#: drizzled/drizzled.cc:2147
-#, c-format
-msgid ""
-"Changed limits: max_open_files: %u  max_connections: %ld  table_cache: %ld"
-msgstr ""
-"Changed limits: max_open_files: %u  max_connections: %ld  table_cache: %ld"
-
-#: drizzled/drizzled.cc:2152
-#, c-format
-msgid ""
-"Could not increase number of max_open_files to more than %u (request: %u)"
-msgstr ""
-"Could not increase number of max_open_files to more than %u (request: %u)"
-
-#: drizzled/drizzled.cc:2233
+#: drizzled/drizzled.cc:2145
+#, fuzzy, c-format
+msgid ""
+"Changed limits: max_open_files: %u  max_connections: %<PRId32>  table_cache: "
+"%<PRId32>"
+msgstr ""
+"Changed limits: max_open_files: %u  max_connections: %ld  table_cache: %ld"
+
+#: drizzled/drizzled.cc:2150
+#, c-format
+msgid ""
+"Could not increase number of max_open_files to more than %u (request: %u)"
+msgstr ""
+"Could not increase number of max_open_files to more than %u (request: %u)"
+
+#: drizzled/drizzled.cc:2231
 #, c-format
 msgid "Unknown locale: '%s'"
 msgstr "Unknown locale: '%s'"
 
-#: drizzled/drizzled.cc:2253
-msgid ""
-"Although a path was specified for the --log option, log tables are used. To "
-"enable logging to files use the --log-output option."
-msgstr ""
-"Although a path was specified for the --log option, log tables are used. To "
-"enable logging to files use the --log-output option."
-
-#: drizzled/drizzled.cc:2260
-msgid ""
-"Although a path was specified for the --log-slow-queries option, log tables "
-"are used. To enable logging to files use the --log-output=file option."
-msgstr ""
-"Although a path was specified for the --log-slow-queries option, log tables "
-"are used. To enable logging to files use the --log-output=file option."
-
-#: drizzled/drizzled.cc:2328
+#: drizzled/drizzled.cc:2251
+msgid ""
+"Although a path was specified for the --log option, log tables are used. To "
+"enable logging to files use the --log-output option."
+msgstr ""
+"Although a path was specified for the --log option, log tables are used. To "
+"enable logging to files use the --log-output option."
+
+#: drizzled/drizzled.cc:2258
+msgid ""
+"Although a path was specified for the --log-slow-queries option, log tables "
+"are used. To enable logging to files use the --log-output=file option."
+msgstr ""
+"Although a path was specified for the --log-slow-queries option, log tables "
+"are used. To enable logging to files use the --log-output=file option."
+
+#: drizzled/drizzled.cc:2326
 msgid "Can't create thread-keys"
 msgstr "Can't create thread-keys"
 
-#: drizzled/drizzled.cc:2375
+#: drizzled/drizzled.cc:2373
 msgid "Out of memory"
 msgstr "Out of memory"
 
-#: drizzled/drizzled.cc:2382
+#: drizzled/drizzled.cc:2380
 msgid "You need to use --log-bin to make --binlog-format work."
 msgstr "You need to use --log-bin to make --binlog-format work."
 
-#: drizzled/drizzled.cc:2404
+#: drizzled/drizzled.cc:2402
 msgid ""
 "using --replicate-same-server-id in conjunction with --log-slave-updates is "
 "impossible, it would lead to infinite loops in this server."
@@ -1831,7 +1822,7 @@
 "using --replicate-same-server-id in conjunction with --log-slave-updates is "
 "impossible, it would lead to infinite loops in this server."
 
-#: drizzled/drizzled.cc:2424
+#: drizzled/drizzled.cc:2422
 #, c-format
 msgid ""
 "No argument was provided to --log-bin, and --log-bin-index was not used; so "
@@ -1842,91 +1833,91 @@
 "replication may break when this Drizzle server acts as a master and has his "
 "hostname changed!! Please use '--log-bin=%s' to avoid this problem."
 
-#: drizzled/drizzled.cc:2458
+#: drizzled/drizzled.cc:2456
 msgid "Failed to initialize plugins."
 msgstr "Failed to initialise plugins."
 
-#: drizzled/drizzled.cc:2489
+#: drizzled/drizzled.cc:2487
 #, c-format
 msgid ""
 "%s: Too many arguments (first extra is '%s').\n"
 "Use --verbose --help to get a list of available options\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2499
+#: drizzled/drizzled.cc:2497
 msgid "Can't init databases"
 msgstr ""
 
-#: drizzled/drizzled.cc:2522
+#: drizzled/drizzled.cc:2520
 #, c-format
 msgid "Unknown/unsupported table type: %s"
 msgstr ""
 
-#: drizzled/drizzled.cc:2528
+#: drizzled/drizzled.cc:2526
 #, c-format
 msgid "Default storage engine (%s) is not available"
 msgstr ""
 
-#: drizzled/drizzled.cc:2551
+#: drizzled/drizzled.cc:2549
 msgid "Can't initialize tc_log"
 msgstr "Can't initialise tc_log"
 
-#: drizzled/drizzled.cc:2582
+#: drizzled/drizzled.cc:2580
 #, c-format
 msgid "Failed to lock memory. Errno: %d\n"
 msgstr "Failed to lock memory. Error: %d\n"
 
-#: drizzled/drizzled.cc:2652
+#: drizzled/drizzled.cc:2650
 #, c-format
 msgid "Asked for %u thread stack, but got %llu"
 msgstr ""
 
-#: drizzled/drizzled.cc:2688
+#: drizzled/drizzled.cc:2686
 msgid ""
 "You have enabled the binary log, but you haven't set server-id to a non-zero "
 "value: we force server id to 1; updates will be logged to the binary log, "
 "but connections from slaves will not be accepted."
 msgstr ""
 
-#: drizzled/drizzled.cc:2746
+#: drizzled/drizzled.cc:2744
 msgid "Before Lock_thread_count"
 msgstr ""
 
-#: drizzled/drizzled.cc:2753
+#: drizzled/drizzled.cc:2751
 msgid "After lock_thread_count"
 msgstr ""
 
-#: drizzled/drizzled.cc:2862
+#: drizzled/drizzled.cc:2859
 #, c-format
 msgid "drizzled: Got error %d from select"
 msgstr ""
 
-#: drizzled/drizzled.cc:3117 drizzled/drizzled.cc:3236
-#: drizzled/drizzled.cc:3406
+#: drizzled/drizzled.cc:3101 drizzled/drizzled.cc:3220
+#: drizzled/drizzled.cc:3390
 msgid "Option used by mysql-test for debugging and testing of replication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3121
+#: drizzled/drizzled.cc:3105
 msgid "Auto-increment columns are incremented by this"
 msgstr ""
 
-#: drizzled/drizzled.cc:3126
+#: drizzled/drizzled.cc:3110
 msgid ""
 "Offset added to Auto-increment columns. Used when auto-increment-increment !"
 "= 1"
 msgstr ""
 
-#: drizzled/drizzled.cc:3132
+#: drizzled/drizzled.cc:3116
 msgid ""
 "Path to installation directory. All paths are usually resolved relative to "
 "this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3136
+#: drizzled/drizzled.cc:3120
 msgid "IP address to bind to."
 msgstr ""
 
-#: drizzled/drizzled.cc:3140
+#: drizzled/drizzled.cc:3124
 msgid ""
 "Does not have any effect without '--log-bin'. Tell the master the form of "
 "binary logging to use: either 'row' for row-based binary logging, or "
@@ -1937,13 +1928,13 @@
 "used. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3150
+#: drizzled/drizzled.cc:3134
 msgid ""
 "Tells the master it should log updates for the specified database, and "
 "exclude all others not explicitly mentioned."
 msgstr ""
 
-#: drizzled/drizzled.cc:3154
+#: drizzled/drizzled.cc:3138
 msgid ""
 "Tells the master that updates to the given database should not be logged "
 "tothe binary log."
@@ -1951,139 +1942,143 @@
 "Tells the master that updates to the given database should not be logged to "
 "the binary log."
 
-#: drizzled/drizzled.cc:3158
+#: drizzled/drizzled.cc:3142
 msgid ""
 "The maximum size of a row-based binary log event in bytes. Rows will be "
 "grouped into events smaller than this size if possible. The value has to be "
 "a multiple of 256."
 msgstr ""
 
-#: drizzled/drizzled.cc:3169
+#: drizzled/drizzled.cc:3153
 msgid "Don't ignore client side character set value sent during handshake."
 msgstr ""
 
-#: drizzled/drizzled.cc:3174
+#: drizzled/drizzled.cc:3158
 msgid "Set the filesystem character set."
 msgstr ""
 
-#: drizzled/drizzled.cc:3186
+#: drizzled/drizzled.cc:3163
+msgid "Set the default character set."
+msgstr "Set the default character set."
+
+#: drizzled/drizzled.cc:3170
 msgid "Chroot mysqld daemon during startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3190
+#: drizzled/drizzled.cc:3174
 msgid "Set the default collation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3194
+#: drizzled/drizzled.cc:3178
 msgid "Default completion type."
 msgstr ""
 
-#: drizzled/drizzled.cc:3199
+#: drizzled/drizzled.cc:3183
 msgid "Write error output on screen."
 msgstr ""
 
-#: drizzled/drizzled.cc:3203
+#: drizzled/drizzled.cc:3187
 msgid "Write core on errors."
 msgstr ""
 
-#: drizzled/drizzled.cc:3207
+#: drizzled/drizzled.cc:3191
 msgid "Path to the database root."
 msgstr ""
 
-#: drizzled/drizzled.cc:3211
+#: drizzled/drizzled.cc:3195
 msgid ""
 "Set the default character set (deprecated option, use --character-set-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3216
+#: drizzled/drizzled.cc:3200
 msgid ""
 "Set the default collation (deprecated option, use --collation-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3221
+#: drizzled/drizzled.cc:3205
 msgid "Set the default storage engine (table type) for tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3225
+#: drizzled/drizzled.cc:3209
 msgid "Set the default time zone."
 msgstr ""
 
-#: drizzled/drizzled.cc:3229
+#: drizzled/drizzled.cc:3213
 msgid "Type of DELAY_KEY_WRITE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3232
+#: drizzled/drizzled.cc:3216
 msgid ""
 "Don't flush key buffers between writes for any MyISAM table (Deprecated "
 "option, use --delay-key-write=all instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3242
+#: drizzled/drizzled.cc:3226
 msgid "Print a symbolic stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3248
+#: drizzled/drizzled.cc:3232
 msgid "Push supported query conditions to the storage engine."
 msgstr ""
 
-#: drizzled/drizzled.cc:3254
+#: drizzled/drizzled.cc:3238
 msgid "Used for debugging;  Use at your own risk!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3257
+#: drizzled/drizzled.cc:3241
 msgid "Flush tables to disk between SQL commands."
 msgstr ""
 
-#: drizzled/drizzled.cc:3262
+#: drizzled/drizzled.cc:3246
 msgid "Set up signals usable for debugging"
 msgstr ""
 
-#: drizzled/drizzled.cc:3266
+#: drizzled/drizzled.cc:3250
 msgid "Enable general query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3270
+#: drizzled/drizzled.cc:3254
 msgid "Command(s) that are executed for each new connection"
 msgstr ""
 
-#: drizzled/drizzled.cc:3274
+#: drizzled/drizzled.cc:3258
 msgid "Read SQL commands from this file at startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3278
+#: drizzled/drizzled.cc:3262
 msgid "Command(s) that are executed when a slave connects to this master"
 msgstr ""
 
-#: drizzled/drizzled.cc:3282
+#: drizzled/drizzled.cc:3266
 msgid "(IGNORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3286
+#: drizzled/drizzled.cc:3270
 msgid "Set the language used for the month names and the days of the week."
 msgstr ""
 
-#: drizzled/drizzled.cc:3291
+#: drizzled/drizzled.cc:3275
 msgid "Enable/disable LOAD DATA LOCAL INFILE (takes values 1|0)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3296
+#: drizzled/drizzled.cc:3280
 msgid "Log connections and queries to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3300
+#: drizzled/drizzled.cc:3284
 msgid ""
 "Log update queries in binary format. Optional argument is the location for "
 "the binary log files.(Strongly recommended to avoid replication problems if "
 "server's hostname changes)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3307
+#: drizzled/drizzled.cc:3291
 msgid "File that holds the names for last binary log files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3315
+#: drizzled/drizzled.cc:3299
 msgid ""
 "If equal to 0 (the default), then when --log-bin is used, creation of a "
 "stored function (or trigger) is allowed only to users having the SUPER "
@@ -2093,39 +2088,39 @@
 "cannot break, so you can safely set this to 1."
 msgstr ""
 
-#: drizzled/drizzled.cc:3324
+#: drizzled/drizzled.cc:3308
 msgid "Error log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3328
+#: drizzled/drizzled.cc:3312
 msgid "Log all MyISAM changes to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3332
+#: drizzled/drizzled.cc:3316
 msgid ""
 "Log some extra information to update log. Please note that this option is "
 "deprecated; see --log-queries-not-using-indexes option."
 msgstr ""
 
-#: drizzled/drizzled.cc:3337
+#: drizzled/drizzled.cc:3321
 msgid ""
 "Syntax: log-output[=value[,value...]], where \"value\" could be TABLE, FILE "
 "or NONE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3343
+#: drizzled/drizzled.cc:3327
 msgid ""
 "Log queries that are executed without benefit of any index to the slow log "
 "if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3349
+#: drizzled/drizzled.cc:3333
 msgid ""
 "Tells the slave to log the updates from the slave thread to the binary log. "
 "You will need to turn it on if you plan to daisy-chain the slaves."
 msgstr ""
 
-#: drizzled/drizzled.cc:3356
+#: drizzled/drizzled.cc:3340
 #, fuzzy
 msgid ""
 "Log slow OPTIMIZE, ANALYZE, ALTER and other administrative statements to the "
@@ -2134,99 +2129,99 @@
 "Log slow OPTIMISE, ANALYSE, ALTER and other administrative statements to the "
 "slow log if it is open."
 
-#: drizzled/drizzled.cc:3362
+#: drizzled/drizzled.cc:3346
 msgid ""
 "Log slow statements executed by slave thread to the slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3368
+#: drizzled/drizzled.cc:3352
 msgid ""
 "Log slow queries to a table or log file. Defaults logging to table mysql."
 "slow_log or hostname-slow.log if --log-output=file is used. Must be enabled "
 "to activate other slow log options."
 msgstr ""
 
-#: drizzled/drizzled.cc:3374
+#: drizzled/drizzled.cc:3358
 msgid ""
 "Path to transaction coordinator log (used for transactions that affect more "
 "than one storage engine, when binary log is disabled)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3380
+#: drizzled/drizzled.cc:3364
 msgid "Size of transaction coordinator log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3386
+#: drizzled/drizzled.cc:3370
 msgid "Log some not critical warnings to the log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3391
+#: drizzled/drizzled.cc:3375
 msgid "INSERT/DELETE/UPDATE has lower priority than selects."
 msgstr ""
 
-#: drizzled/drizzled.cc:3396
+#: drizzled/drizzled.cc:3380
 msgid ""
 "The location and name of the file that remembers the master and where the I/"
 "O replication thread is in the master's binlogs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3401
+#: drizzled/drizzled.cc:3385
 msgid ""
 "The number of tries the slave will make to connect to the master before "
 "giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3410
+#: drizzled/drizzled.cc:3394
 msgid "Lock mysqld in memory."
 msgstr ""
 
-#: drizzled/drizzled.cc:3414
+#: drizzled/drizzled.cc:3398
 msgid ""
 "Syntax: myisam-recover[=option[,option...]], where option can be DEFAULT, "
 "BACKUP, FORCE or QUICK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3419
+#: drizzled/drizzled.cc:3403
 msgid "Use very new possible 'unsafe' functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3424
+#: drizzled/drizzled.cc:3408
 msgid "Use old, non-optimized alter table."
 msgstr "Use old, non-optimised alter table."
 
-#: drizzled/drizzled.cc:3429
+#: drizzled/drizzled.cc:3413
 msgid ""
 "Enable old-style user limits (before 5.0.3 user resources were counted per "
 "each user+host vs. per account)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3434
+#: drizzled/drizzled.cc:3418
 msgid "Pid file used by safe_mysqld."
 msgstr ""
 
-#: drizzled/drizzled.cc:3444
+#: drizzled/drizzled.cc:3428
 msgid ""
 "Maximum time in seconds to wait for the port to become free. (Default: no "
 "wait)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3449
+#: drizzled/drizzled.cc:3433
 msgid "The location and name to use for relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3453
+#: drizzled/drizzled.cc:3437
 msgid ""
 "The location and name to use for the file that keeps a list of the last "
 "relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3458
+#: drizzled/drizzled.cc:3442
 msgid ""
 "The location and name of the file that remembers where the SQL replication "
 "thread is in the relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3463
+#: drizzled/drizzled.cc:3447
 msgid ""
 "Tells the slave thread to restrict replication to the specified database. To "
 "specify more than one database, use the directive multiple times, once for "
@@ -2236,7 +2231,7 @@
 "updates to work, use replicate-wild-do-table=db_name.%."
 msgstr ""
 
-#: drizzled/drizzled.cc:3472
+#: drizzled/drizzled.cc:3456
 msgid ""
 "Tells the slave thread to restrict replication to the specified table. To "
 "specify more than one table, use the directive multiple times, once for each "
@@ -2244,7 +2239,7 @@
 "do-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3478
+#: drizzled/drizzled.cc:3462
 msgid ""
 "Tells the slave thread to not replicate to the specified database. To "
 "specify more than one database to ignore, use the directive multiple times, "
@@ -2253,7 +2248,7 @@
 "ignore-table=db_name.%. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3485
+#: drizzled/drizzled.cc:3469
 msgid ""
 "Tells the slave thread to not replicate to the specified table. To specify "
 "more than one table to ignore, use the directive multiple times, once for "
@@ -2265,20 +2260,20 @@
 "each table. This will work for cross-database updates, in contrast to "
 "replicate-ignore-db."
 
-#: drizzled/drizzled.cc:3491
+#: drizzled/drizzled.cc:3475
 msgid ""
 "Updates to a database with a different name than the original. Example: "
 "replicate-rewrite-db=master_db_name->slave_db_name."
 msgstr ""
 
-#: drizzled/drizzled.cc:3495
+#: drizzled/drizzled.cc:3479
 msgid ""
 "In replication, if set to 1, do not skip events having our server id. "
 "Default value is 0 (to break infinite loops in circular replication). Can't "
 "be set to 1 if --log-slave-updates is used."
 msgstr ""
 
-#: drizzled/drizzled.cc:3502
+#: drizzled/drizzled.cc:3486
 msgid ""
 "Tells the slave thread to restrict replication to the tables that match the "
 "specified wildcard pattern. To specify more than one table, use the "
@@ -2288,7 +2283,7 @@
 "names start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3510
+#: drizzled/drizzled.cc:3494
 msgid ""
 "Tells the slave thread to not replicate to the tables that match the given "
 "wildcard pattern. To specify more than one table to ignore, use the "
@@ -2298,7 +2293,7 @@
 "start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3519
+#: drizzled/drizzled.cc:3503
 msgid ""
 "Hostname or IP of the slave to be reported to to the master during slave "
 "registration. Will appear in the output of SHOW SLAVE HOSTS. Leave unset if "
@@ -2308,7 +2303,7 @@
 "may not be valid for connecting to the slave from the master or other hosts."
 msgstr ""
 
-#: drizzled/drizzled.cc:3532
+#: drizzled/drizzled.cc:3516
 msgid ""
 "Port for connecting to slave reported to the master during slave "
 "registration. Set it only if the slave is listening on a non-default port or "
@@ -2316,63 +2311,63 @@
 "If not sure, leave this option unset."
 msgstr ""
 
-#: drizzled/drizzled.cc:3539
+#: drizzled/drizzled.cc:3523
 msgid "Skip some optimize stages (for testing)."
 msgstr "Skip some optimise stages (for testing)."
 
-#: drizzled/drizzled.cc:3542
+#: drizzled/drizzled.cc:3526
 msgid ""
 "Limit LOAD DATA, SELECT ... OUTFILE, and LOAD_FILE() to files within "
 "specified directory"
 msgstr ""
 
-#: drizzled/drizzled.cc:3547
+#: drizzled/drizzled.cc:3531
 msgid ""
 "Uniquely identifies the server instance in the community of replication "
 "partners."
 msgstr ""
 
-#: drizzled/drizzled.cc:3552
+#: drizzled/drizzled.cc:3536
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated;"
 "you can set variables directly with --variable-name=value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3556
+#: drizzled/drizzled.cc:3540
 msgid "Don't use new, possible wrong routines."
 msgstr ""
 
-#: drizzled/drizzled.cc:3559
+#: drizzled/drizzled.cc:3543
 msgid "If set, slave is not autostarted."
 msgstr ""
 
-#: drizzled/drizzled.cc:3563
+#: drizzled/drizzled.cc:3547
 msgid "Don't print a stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3567
+#: drizzled/drizzled.cc:3551
 msgid ""
 "Don't allow symlinking of tables. Deprecated option.  Use --skip-symbolic-"
 "links instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3571
+#: drizzled/drizzled.cc:3555
 msgid "Don't give threads different priorities."
 msgstr ""
 
-#: drizzled/drizzled.cc:3575
+#: drizzled/drizzled.cc:3559
 msgid ""
 "The location where the slave should put its temporary files when replicating "
 "a LOAD DATA INFILE command."
 msgstr ""
 
-#: drizzled/drizzled.cc:3580
+#: drizzled/drizzled.cc:3564
 msgid ""
 "Tells the slave thread to continue replication when a query event returns an "
 "error from the provided list."
 msgstr ""
 
-#: drizzled/drizzled.cc:3584
+#: drizzled/drizzled.cc:3568
 msgid ""
 "Modes for how replication events should be executed.  Legal values are "
 "STRICT (default) and IDEMPOTENT. In IDEMPOTENT mode, replication will not "
@@ -2380,140 +2375,140 @@
 "stop on any unexpected difference between the master and the slave."
 msgstr ""
 
-#: drizzled/drizzled.cc:3592
+#: drizzled/drizzled.cc:3576
 msgid "Enable|disable slow query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3596
+#: drizzled/drizzled.cc:3580
 #, fuzzy
 msgid "(INGORED)"
 msgstr "(IGNORED)"
 
-#: drizzled/drizzled.cc:3599
+#: drizzled/drizzled.cc:3583
 msgid "Enable symbolic link support."
 msgstr ""
 
-#: drizzled/drizzled.cc:3608
+#: drizzled/drizzled.cc:3592
 msgid ""
 "Non-default option to alias SYSDATE() to NOW() to make it safe-replicable."
 msgstr ""
 
-#: drizzled/drizzled.cc:3613
+#: drizzled/drizzled.cc:3597
 msgid ""
 "Decision to use in heuristic recover process. Possible values are COMMIT or "
 "ROLLBACK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3618
+#: drizzled/drizzled.cc:3602
 msgid ""
 "Using this option will cause most temporary files created to use a small set "
 "of names, rather than a unique name for each new file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3623
+#: drizzled/drizzled.cc:3607
 msgid ""
 "Specify whether to time mutexes (only InnoDB mutexes are currently supported)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3628
+#: drizzled/drizzled.cc:3612
 msgid ""
 "Path for temporary files. Several paths may be specified, separated by a "
 "colon (:), in this case they are used in a round-robin fashion."
 msgstr ""
 
-#: drizzled/drizzled.cc:3634
+#: drizzled/drizzled.cc:3618
 msgid "Default transaction isolation level."
 msgstr ""
 
-#: drizzled/drizzled.cc:3638
+#: drizzled/drizzled.cc:3622
 msgid ""
 "Enable symbolic link support. Deprecated option; use --symbolic-links "
 "instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3643
+#: drizzled/drizzled.cc:3627
 msgid "Run mysqld daemon as user."
 msgstr ""
 
-#: drizzled/drizzled.cc:3651
+#: drizzled/drizzled.cc:3635
 msgid "Deprecated; use --log-warnings instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3656
+#: drizzled/drizzled.cc:3640
 msgid ""
 "The number of outstanding connection requests MySQL can have. This comes "
 "into play when the main MySQL thread gets very many connection requests in a "
 "very short time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3662
+#: drizzled/drizzled.cc:3646
 msgid ""
 "The size of the cache to hold the SQL statements for the binary log during a "
 "transaction. If you often use big, multi-statement transactions you can "
 "increase this to get more performance."
 msgstr ""
 
-#: drizzled/drizzled.cc:3668
+#: drizzled/drizzled.cc:3652
 msgid ""
 "Size of tree cache used in bulk insert optimisation. Note that this is a "
 "limit per thread!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3674
+#: drizzled/drizzled.cc:3658
 msgid ""
 "The number of seconds the mysqld server is waiting for a connect packet "
 "before responding with 'Bad handshake'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3679
+#: drizzled/drizzled.cc:3663
 msgid "The DATE format (For future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3684
+#: drizzled/drizzled.cc:3668
 msgid "The DATETIME/TIMESTAMP format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3689
+#: drizzled/drizzled.cc:3673
 msgid "The default week format used by WEEK() functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3694
+#: drizzled/drizzled.cc:3678
 msgid ""
 "Precision of the result of '/' operator will be increased on that value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3700
+#: drizzled/drizzled.cc:3684
 msgid ""
 "If non-zero, binary logs will be purged after expire_logs_days days; "
 "possible purges happen at startup and at binary log rotation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3706
+#: drizzled/drizzled.cc:3690
 msgid "The maximum length of the result of function  group_concat."
 msgstr ""
 
-#: drizzled/drizzled.cc:3711
+#: drizzled/drizzled.cc:3695
 msgid ""
 "The number of seconds the server waits for activity on an interactive "
 "connection before closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:3717
+#: drizzled/drizzled.cc:3701
 msgid "The size of the buffer that is used for full joins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3723
+#: drizzled/drizzled.cc:3707
 msgid "Don't overwrite stale .MYD and .MYI even if no directory is specified."
 msgstr ""
 
-#: drizzled/drizzled.cc:3728
+#: drizzled/drizzled.cc:3712
 msgid ""
 "The size of the buffer used for index blocks for MyISAM tables. Increase "
 "this to get better index handling (for all reads and multiple writes) to as "
 "much as you can afford;"
 msgstr ""
 
-#: drizzled/drizzled.cc:3737
+#: drizzled/drizzled.cc:3721
 msgid ""
 "This characterizes the number of hits a hot block has to be untouched until "
 "it is considered aged enough to be downgraded to a warm block. This "
@@ -2525,15 +2520,15 @@
 "specifies the percentage ratio of that number of hits to the total number of "
 "blocks in key cache"
 
-#: drizzled/drizzled.cc:3746
+#: drizzled/drizzled.cc:3730
 msgid "The default size of key cache blocks"
 msgstr ""
 
-#: drizzled/drizzled.cc:3752
+#: drizzled/drizzled.cc:3736
 msgid "The minimum percentage of warm blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3758
+#: drizzled/drizzled.cc:3742
 msgid ""
 "Log all queries that have taken more than long_query_time seconds to execute "
 "to file. The argument will be treated as a decimal value with microsecond "
@@ -2543,113 +2538,113 @@
 "to file. The argument will be treated as a decimal value with microsecond "
 "precision."
 
-#: drizzled/drizzled.cc:3764
+#: drizzled/drizzled.cc:3748
 msgid "Max packetlength to send/receive from to server."
 msgstr ""
 
-#: drizzled/drizzled.cc:3769
+#: drizzled/drizzled.cc:3753
 msgid ""
 "Can be used to restrict the total size used to cache a multi-transaction "
 "query."
 msgstr ""
 
-#: drizzled/drizzled.cc:3774
+#: drizzled/drizzled.cc:3758
 msgid ""
 "Binary log will be rotated automatically when the size exceeds this value. "
 "Will also apply to relay logs if max_relay_log_size is 0. The minimum value "
 "for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3780
+#: drizzled/drizzled.cc:3764
 msgid ""
 "If there is more than this number of interrupted connections from a host "
 "this host will be blocked from further connections."
 msgstr ""
 
-#: drizzled/drizzled.cc:3787
+#: drizzled/drizzled.cc:3771
 msgid "The number of simultaneous clients allowed."
 msgstr ""
 
-#: drizzled/drizzled.cc:3792
+#: drizzled/drizzled.cc:3776
 msgid "Max number of errors/warnings to store for a statement."
 msgstr ""
 
-#: drizzled/drizzled.cc:3797
+#: drizzled/drizzled.cc:3781
 msgid "Don't allow creation of heap tables bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3803
+#: drizzled/drizzled.cc:3787
 msgid ""
 "Joins that are probably going to read more than max_join_size records return "
 "an error."
 msgstr ""
 
-#: drizzled/drizzled.cc:3809
+#: drizzled/drizzled.cc:3793
 msgid "Max number of bytes in sorted records."
 msgstr ""
 
-#: drizzled/drizzled.cc:3814
+#: drizzled/drizzled.cc:3798
 msgid ""
 "If non-zero: relay log will be rotated automatically when the size exceeds "
 "this value; if zero (the default): when the size exceeds max_binlog_size. 0 "
 "excepted, the minimum value for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3821
+#: drizzled/drizzled.cc:3805
 msgid "Limit assumed max number of seeks when looking up rows based on a key"
 msgstr ""
 
-#: drizzled/drizzled.cc:3826
+#: drizzled/drizzled.cc:3810
 msgid ""
 "The number of bytes to use when sorting BLOB or TEXT values (only the first "
 "max_sort_length bytes of each value are used; the rest are ignored)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3833
+#: drizzled/drizzled.cc:3817
 msgid "Maximum number of temporary tables a client can keep open at a time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3838
+#: drizzled/drizzled.cc:3822
 msgid "After this many write locks, allow some read locks to run in between."
 msgstr ""
 
-#: drizzled/drizzled.cc:3842
+#: drizzled/drizzled.cc:3826
 msgid ""
 "Don't log queries which examine less than min_examined_row_limit rows to "
 "file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3848
+#: drizzled/drizzled.cc:3832
 msgid "Block size to be used for MyISAM index pages."
 msgstr ""
 
-#: drizzled/drizzled.cc:3854
+#: drizzled/drizzled.cc:3838
 msgid "Default pointer size to be used for MyISAM tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3859
+#: drizzled/drizzled.cc:3843
 msgid "(Deprecated option)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3865
+#: drizzled/drizzled.cc:3849
 msgid ""
 "Don't use the fast sort index method to created index if the temporary file "
 "would get bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3872
+#: drizzled/drizzled.cc:3856
 msgid ""
 "Number of threads to use when repairing MyISAM tables. The value of 1 "
 "disables parallel repair."
 msgstr ""
 
-#: drizzled/drizzled.cc:3878
+#: drizzled/drizzled.cc:3862
 msgid ""
 "The buffer that is allocated when sorting the index when doing a REPAIR or "
 "when creating indexes with CREATE INDEX or ALTER TABLE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3884
+#: drizzled/drizzled.cc:3868
 msgid ""
 "Specifies how MyISAM index statistics collection code should threat NULLs. "
 "Possible values of name are 'nulls_unequal' (default behavior), "
@@ -2659,33 +2654,33 @@
 "Possible values of name are 'nulls_unequal' (default behaviour), "
 "'nulls_equal' (emulate MySQL 4.0 behaviour), and 'nulls_ignored'."
 
-#: drizzled/drizzled.cc:3891
+#: drizzled/drizzled.cc:3875
 msgid "Buffer length for TCP/IP and socket communication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3896
+#: drizzled/drizzled.cc:3880
 msgid ""
 "Number of seconds to wait for more data from a connection before aborting "
 "the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:3902
+#: drizzled/drizzled.cc:3886
 msgid ""
 "If a read on a communication port is interrupted, retry this many times "
 "before giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3908
+#: drizzled/drizzled.cc:3892
 msgid ""
 "Number of seconds to wait for a block to be written to a connection before "
 "aborting the write."
 msgstr ""
 
-#: drizzled/drizzled.cc:3914
+#: drizzled/drizzled.cc:3898
 msgid "Use compatible behavior."
 msgstr "Use compatible behaviour."
 
-#: drizzled/drizzled.cc:3919
+#: drizzled/drizzled.cc:3903
 msgid ""
 "If this is not 0, then mysqld will use this value to reserve file "
 "descriptors to use with setrlimit(). If this value is 0 then mysqld will "
@@ -2693,7 +2688,7 @@
 "larger) number of files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3926
+#: drizzled/drizzled.cc:3910
 #, fuzzy
 msgid ""
 "Controls the heuristic(s) applied during query optimization to prune less-"
@@ -2706,7 +2701,7 @@
 "apply any heuristic, thus perform exhaustive search; 1 - prune plans based "
 "on number of retrieved rows."
 
-#: drizzled/drizzled.cc:3934
+#: drizzled/drizzled.cc:3918
 #, fuzzy
 msgid ""
 "Maximum depth of search performed by the query optimizer. Values larger than "
@@ -2725,157 +2720,157 @@
 "if set to MAX_TABLES+2, the optimiser will switch to the original find_best "
 "(used for testing/comparison)."
 
-#: drizzled/drizzled.cc:3946
+#: drizzled/drizzled.cc:3930
 msgid "Directory for plugins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3950
+#: drizzled/drizzled.cc:3934
 msgid ""
 "Optional comma separated list of plugins to load, where each plugin is "
 "identified by the name of the shared library. [for example: --"
 "plugin_load=libmd5udf.so]"
 msgstr ""
 
-#: drizzled/drizzled.cc:3956
+#: drizzled/drizzled.cc:3940
 msgid "The size of the buffer that is allocated when preloading indexes"
 msgstr ""
 
-#: drizzled/drizzled.cc:3961
+#: drizzled/drizzled.cc:3945
 msgid "Allocation block size for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3966
+#: drizzled/drizzled.cc:3950
 msgid "Persistent buffer for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3972
+#: drizzled/drizzled.cc:3956
 msgid "Allocation block size for storing ranges during optimization"
 msgstr "Allocation block size for storing ranges during optimisation"
 
-#: drizzled/drizzled.cc:3978
+#: drizzled/drizzled.cc:3962
 msgid ""
 "Each thread that does a sequential scan allocates a buffer of this size for "
 "each table it scans. If you do many sequential scans, you may want to "
 "increase this value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3986
+#: drizzled/drizzled.cc:3970
 msgid ""
 "Make all non-temporary tables read-only, with the exception for replication "
 "(slave) threads and users with the SUPER privilege"
 msgstr ""
 
-#: drizzled/drizzled.cc:3992
+#: drizzled/drizzled.cc:3976
 msgid ""
 "When reading rows in sorted order after a sort, the rows are read through "
 "this buffer to avoid a disk seeks. If not set, then it's set to the value of "
 "record_buffer."
 msgstr ""
 
-#: drizzled/drizzled.cc:4006
+#: drizzled/drizzled.cc:3990
 msgid ""
 "0 = do not purge relay logs. 1 = purge them as soon as they are no more "
 "needed."
 msgstr ""
 
-#: drizzled/drizzled.cc:4012
+#: drizzled/drizzled.cc:3996
 msgid "Maximum space to use for all relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:4017
+#: drizzled/drizzled.cc:4001
 msgid "Use compression on master/slave protocol."
 msgstr ""
 
-#: drizzled/drizzled.cc:4022
+#: drizzled/drizzled.cc:4006
 msgid ""
 "Number of seconds to wait for more data from a master/slave connection "
 "before aborting the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:4027
+#: drizzled/drizzled.cc:4011
 msgid ""
 "Number of times the slave SQL thread will retry a transaction in case it "
 "failed with a deadlock or elapsed lock wait timeout, before giving up and "
 "stopping."
 msgstr ""
 
-#: drizzled/drizzled.cc:4033
+#: drizzled/drizzled.cc:4017
 msgid "Allow slave to batch requests."
 msgstr ""
 
-#: drizzled/drizzled.cc:4037
+#: drizzled/drizzled.cc:4021
 msgid ""
 "If creating the thread takes longer than this value (in seconds), the "
 "Slow_launch_threads counter will be incremented."
 msgstr ""
 
-#: drizzled/drizzled.cc:4042
+#: drizzled/drizzled.cc:4026
 msgid "Each thread that needs to do a sort allocates a buffer of this size."
 msgstr ""
 
-#: drizzled/drizzled.cc:4048
+#: drizzled/drizzled.cc:4032
 msgid ""
 "Synchronously flush binary log to disk after every #th event. Use 0 "
 "(default) to disable synchronous flushing."
 msgstr ""
 
-#: drizzled/drizzled.cc:4053
+#: drizzled/drizzled.cc:4037
 msgid "Deprecated; use --table_open_cache instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:4057
+#: drizzled/drizzled.cc:4041
 msgid "The number of cached table definitions."
 msgstr ""
 
-#: drizzled/drizzled.cc:4061
+#: drizzled/drizzled.cc:4045
 msgid "The number of cached open tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:4065
+#: drizzled/drizzled.cc:4049
 msgid ""
 "Timeout in seconds to wait for a table level lock before returning an error. "
 "Used only if the connection has active cursors."
 msgstr ""
 
-#: drizzled/drizzled.cc:4070
+#: drizzled/drizzled.cc:4054
 msgid "How many threads we should keep in a cache for reuse."
 msgstr ""
 
-#: drizzled/drizzled.cc:4074
+#: drizzled/drizzled.cc:4058
 msgid ""
 "How many threads we should create to handle query requests in case of "
 "'thread_handling=pool-of-threads'"
 msgstr ""
 
-#: drizzled/drizzled.cc:4079
+#: drizzled/drizzled.cc:4063
 msgid "The stack size for each thread."
 msgstr ""
 
-#: drizzled/drizzled.cc:4085
+#: drizzled/drizzled.cc:4069
 msgid "The TIME format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:4090
+#: drizzled/drizzled.cc:4074
 msgid ""
 "If an internal in-memory temporary table exceeds this size, MySQL will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
-#: drizzled/drizzled.cc:4096
+#: drizzled/drizzled.cc:4080
 msgid "Allocation block size for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4101
+#: drizzled/drizzled.cc:4085
 msgid "Persistent buffer for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4106
+#: drizzled/drizzled.cc:4090
 msgid ""
 "The number of seconds the server waits for activity on a connection before "
 "closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:4354
+#: drizzled/drizzled.cc:4338
 msgid ""
 "Copyright (C) 2000 MySQL AB, by Monty and others\n"
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
@@ -2884,1076 +2879,1056 @@
 "Starts the Drizzle database server\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4361
+#: drizzled/drizzled.cc:4345
 #, c-format
 msgid "Usage: %s [OPTIONS]\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4372
+#: drizzled/drizzled.cc:4356
 msgid ""
 "\n"
 "To see what values a running Drizzle server is using, type\n"
 "'drizzleadmin variables' instead of 'drizzled --help'."
 msgstr ""
 
-#: drizzled/drizzled.cc:4556
+#: drizzled/drizzled.cc:4540
 #, c-format
 msgid ""
 "Ignoring user change to '%s' because the user was set to '%s' earlier on the "
 "command line\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4608
+#: drizzled/drizzled.cc:4592
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - missing '->'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4617
+#: drizzled/drizzled.cc:4601
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty FROM db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4627
+#: drizzled/drizzled.cc:4611
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty TO db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4656 drizzled/drizzled.cc:4665
+#: drizzled/drizzled.cc:4640 drizzled/drizzled.cc:4649
 #, c-format
 msgid "Could not add do table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4674 drizzled/drizzled.cc:4683
+#: drizzled/drizzled.cc:4658 drizzled/drizzled.cc:4667
 #, c-format
 msgid "Could not add ignore table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4727
+#: drizzled/drizzled.cc:4711
 msgid "Can't start server: cannot resolve hostname!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4733
+#: drizzled/drizzled.cc:4717
 msgid "Can't start server: bind-address refers to multiple interfaces!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4908
+#: drizzled/drizzled.cc:4892
 msgid ""
 "options --log-slow-admin-statements, --log-queries-not-using-indexes and --"
 "log-slow-slave-statements have no effect if --log-slow-queries is not set"
 msgstr ""
 
-#: drizzled/drizzled.cc:5093
+#: drizzled/drizzled.cc:5083
 #, c-format
 msgid "No option given to %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5095
+#: drizzled/drizzled.cc:5085
 #, c-format
 msgid "Wrong option to %s. Option(s) given: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5097
+#: drizzled/drizzled.cc:5087
 #, c-format
 msgid "Alternatives are: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:32
+#: drizzled/drizzled_error_messages.h:31
 msgid "hashchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:34
+#: drizzled/drizzled_error_messages.h:33
 msgid "isamchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:36
+#: drizzled/drizzled_error_messages.h:35
 msgid "NO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:38
+#: drizzled/drizzled_error_messages.h:37
 msgid "YES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:40
+#: drizzled/drizzled_error_messages.h:39
 #, c-format
 msgid "Can't create file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:42
+#: drizzled/drizzled_error_messages.h:41
 #, c-format
 msgid "Can't create table '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:44
+#: drizzled/drizzled_error_messages.h:43
 #, c-format
 msgid "Can't create database '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:46
+#: drizzled/drizzled_error_messages.h:45
 #, c-format
 msgid "Can't create database '%-.192s'; database exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:48
+#: drizzled/drizzled_error_messages.h:47
 #, c-format
 msgid "Can't drop database '%-.192s'; database doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:50
+#: drizzled/drizzled_error_messages.h:49
 #, c-format
 msgid "Error dropping database (can't delete '%-.192s', errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:52
+#: drizzled/drizzled_error_messages.h:51
 #, c-format
 msgid "Error dropping database (can't rmdir '%-.192s', errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:54
+#: drizzled/drizzled_error_messages.h:53
 #, c-format
 msgid "Error on delete of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:56
+#: drizzled/drizzled_error_messages.h:55
 msgid "Can't read record in system table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:58
+#: drizzled/drizzled_error_messages.h:57
 #, c-format
 msgid "Can't get status of '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:60
+#: drizzled/drizzled_error_messages.h:59
 #, c-format
 msgid "Can't get working directory (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:62
+#: drizzled/drizzled_error_messages.h:61
 #, c-format
 msgid "Can't lock file (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:64
+#: drizzled/drizzled_error_messages.h:63
 #, c-format
 msgid "Can't open file: '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:66
+#: drizzled/drizzled_error_messages.h:65
 #, c-format
 msgid "Can't find file: '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:68
+#: drizzled/drizzled_error_messages.h:67
 #, c-format
 msgid "Can't read dir of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:70
+#: drizzled/drizzled_error_messages.h:69
 #, c-format
 msgid "Can't change dir to '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:72
+#: drizzled/drizzled_error_messages.h:71
 #, c-format
 msgid "Record has changed since last read in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:74
+#: drizzled/drizzled_error_messages.h:73
 #, c-format
 msgid "Disk full (%s); waiting for someone to free some space..."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:76
+#: drizzled/drizzled_error_messages.h:75
 #, c-format
 msgid "Can't write; duplicate key in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:78
+#: drizzled/drizzled_error_messages.h:77
 #, c-format
 msgid "Error on close of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:80
+#: drizzled/drizzled_error_messages.h:79
 #, c-format
 msgid "Error reading file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:82
+#: drizzled/drizzled_error_messages.h:81
 #, c-format
 msgid "Error on rename of '%-.150s' to '%-.150s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:84
+#: drizzled/drizzled_error_messages.h:83
 #, c-format
 msgid "Error writing file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:86
+#: drizzled/drizzled_error_messages.h:85
 #, c-format
 msgid "'%-.192s' is locked against change"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:88
+#: drizzled/drizzled_error_messages.h:87
 #, fuzzy
 msgid "Sort aborted"
 msgstr "Aborted"
 
-#: drizzled/drizzled_error_messages.h:90
+#: drizzled/drizzled_error_messages.h:89
 #, c-format
 msgid "View '%-.192s' doesn't exist for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:92
+#: drizzled/drizzled_error_messages.h:91
 #, c-format
 msgid "Got error %d from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:94
+#: drizzled/drizzled_error_messages.h:93
 #, c-format
 msgid "Table storage engine for '%-.192s' doesn't have this option"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:96
+#: drizzled/drizzled_error_messages.h:95
 #, c-format
 msgid "Can't find record in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:98
+#: drizzled/drizzled_error_messages.h:97
 #, c-format
 msgid "Incorrect information in file: '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:100
+#: drizzled/drizzled_error_messages.h:99
 #, c-format
 msgid "Incorrect key file for table '%-.200s'; try to repair it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:102
+#: drizzled/drizzled_error_messages.h:101
 #, c-format
 msgid "Old key file for table '%-.192s'; repair it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:104
+#: drizzled/drizzled_error_messages.h:103
 #, c-format
 msgid "Table '%-.192s' is read only"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:106
+#: drizzled/drizzled_error_messages.h:105
 #, c-format
 msgid "Out of memory; restart server and try again (needed %d bytes)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:108
+#: drizzled/drizzled_error_messages.h:107
 msgid "Out of sort memory; increase server sort buffer size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:110
+#: drizzled/drizzled_error_messages.h:109
 #, c-format
 msgid "Unexpected EOF found when reading file '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:112
+#: drizzled/drizzled_error_messages.h:111
 msgid "Too many connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:114
+#: drizzled/drizzled_error_messages.h:113
 msgid ""
 "Out of memory; check if mysqld or some other process uses all available "
 "memory; if not, you may have to use 'ulimit' to allow mysqld to use more "
 "memory or you can add more swap space"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:116
+#: drizzled/drizzled_error_messages.h:115
 msgid "Can't get hostname for your address"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:118
+#: drizzled/drizzled_error_messages.h:117
 msgid "Bad handshake"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:120
+#: drizzled/drizzled_error_messages.h:119
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' to database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:122
+#: drizzled/drizzled_error_messages.h:121
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' (using password: %s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:124
+#: drizzled/drizzled_error_messages.h:123
 msgid "No database selected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:126
+#: drizzled/drizzled_error_messages.h:125
 msgid "Unknown command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:128
+#: drizzled/drizzled_error_messages.h:127
 #, c-format
 msgid "Column '%-.192s' cannot be null"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:130
+#: drizzled/drizzled_error_messages.h:129
 #, c-format
 msgid "Unknown database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:132
+#: drizzled/drizzled_error_messages.h:131
 #, c-format
 msgid "Table '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:134
+#: drizzled/drizzled_error_messages.h:133
 #, c-format
 msgid "Unknown table '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:136
+#: drizzled/drizzled_error_messages.h:135
 #, c-format
 msgid "Column '%-.192s' in %-.192s is ambiguous"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:138
+#: drizzled/drizzled_error_messages.h:137
 msgid "Server shutdown in progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:140
+#: drizzled/drizzled_error_messages.h:139
 #, c-format
 msgid "Unknown column '%-.192s' in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:142
+#: drizzled/drizzled_error_messages.h:141
 #, c-format
 msgid "'%-.192s' isn't in GROUP BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:144
+#: drizzled/drizzled_error_messages.h:143
 #, c-format
 msgid "Can't group on '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:146
+#: drizzled/drizzled_error_messages.h:145
 msgid "Statement has sum functions and columns in same statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:148
+#: drizzled/drizzled_error_messages.h:147
 msgid "Column count doesn't match value count"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:150
+#: drizzled/drizzled_error_messages.h:149
 #, c-format
 msgid "Identifier name '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:152
+#: drizzled/drizzled_error_messages.h:151
 #, c-format
 msgid "Duplicate column name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:154
+#: drizzled/drizzled_error_messages.h:153
 #, c-format
 msgid "Duplicate key name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:156
+#: drizzled/drizzled_error_messages.h:155
 #, c-format
 msgid "Duplicate entry '%-.192s' for key %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:158
+#: drizzled/drizzled_error_messages.h:157
 #, c-format
 msgid "Incorrect column specifier for column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:160
+#: drizzled/drizzled_error_messages.h:159
 #, c-format
 msgid "%s near '%-.80s' at line %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:162
+#: drizzled/drizzled_error_messages.h:161
 msgid "Query was empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:164
+#: drizzled/drizzled_error_messages.h:163
 #, c-format
 msgid "Not unique table/alias: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:166
+#: drizzled/drizzled_error_messages.h:165
 #, c-format
 msgid "Invalid default value for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:168
+#: drizzled/drizzled_error_messages.h:167
 msgid "Multiple primary key defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:170
+#: drizzled/drizzled_error_messages.h:169
 #, c-format
 msgid "Too many keys specified; max %d keys allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:172
+#: drizzled/drizzled_error_messages.h:171
 #, c-format
 msgid "Too many key parts specified; max %d parts allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:174
+#: drizzled/drizzled_error_messages.h:173
 #, c-format
 msgid "Specified key was too long; max key length is %d bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:176
+#: drizzled/drizzled_error_messages.h:175
 #, c-format
 msgid "Key column '%-.192s' doesn't exist in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:178
+#: drizzled/drizzled_error_messages.h:177
 #, c-format
 msgid ""
 "BLOB column '%-.192s' can't be used in key specification with the used table "
 "type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:180
+#: drizzled/drizzled_error_messages.h:179
 #, c-format
 msgid ""
 "Column length too big for column '%-.192s' (max = %d); use BLOB or TEXT "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:182
+#: drizzled/drizzled_error_messages.h:181
 msgid ""
 "Incorrect table definition; there can be only one auto column and it must be "
 "defined as a key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:184
+#: drizzled/drizzled_error_messages.h:183
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:186
+#: drizzled/drizzled_error_messages.h:185
 #, c-format
 msgid "%s: Normal shutdown\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:188
+#: drizzled/drizzled_error_messages.h:187
 #, c-format
 msgid "%s: Got signal %d. Aborting!\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:190
+#: drizzled/drizzled_error_messages.h:189
 #, c-format
 msgid "%s: Shutdown complete\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:192
+#: drizzled/drizzled_error_messages.h:191
 #, c-format
 msgid "%s: Forcing close of thread %ld  user: '%-.48s'\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:194
+#: drizzled/drizzled_error_messages.h:193
 msgid "Can't create IP socket"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:196
+#: drizzled/drizzled_error_messages.h:195
 #, c-format
 msgid ""
 "Table '%-.192s' has no index like the one used in CREATE INDEX; recreate the "
 "table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:198
+#: drizzled/drizzled_error_messages.h:197
 msgid "Field separator argument is not what is expected; check the manual"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:200
+#: drizzled/drizzled_error_messages.h:199
 msgid ""
 "You can't use fixed rowlength with BLOBs; please use 'fields terminated by'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:202
+#: drizzled/drizzled_error_messages.h:201
 #, c-format
 msgid ""
 "The file '%-.128s' must be in the database directory or be readable by all"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:204
+#: drizzled/drizzled_error_messages.h:203
 #, c-format
 msgid "File '%-.200s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:206
+#: drizzled/drizzled_error_messages.h:205
 #, c-format
 msgid "Records: %ld  Deleted: %ld  Skipped: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:208
+#: drizzled/drizzled_error_messages.h:207
 #, c-format
 msgid "Records: %ld  Duplicates: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:210
+#: drizzled/drizzled_error_messages.h:209
 msgid ""
 "Incorrect prefix key; the used key part isn't a string, the used length is "
 "longer than the key part, or the storage engine doesn't support unique "
 "prefix keys"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:212
+#: drizzled/drizzled_error_messages.h:211
 msgid "You can't delete all columns with ALTER TABLE; use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:214
+#: drizzled/drizzled_error_messages.h:213
 #, c-format
 msgid "Can't DROP '%-.192s'; check that column/key exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:216
+#: drizzled/drizzled_error_messages.h:215
 #, c-format
 msgid "Records: %ld  Duplicates: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:218
+#: drizzled/drizzled_error_messages.h:217
 #, c-format
 msgid "You can't specify target table '%-.192s' for update in FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:220
+#: drizzled/drizzled_error_messages.h:219
 #, c-format
 msgid "Unknown thread id: %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:222
+#: drizzled/drizzled_error_messages.h:221
 #, c-format
 msgid "You are not owner of thread %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:224
+#: drizzled/drizzled_error_messages.h:223
 msgid "No tables used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:226
+#: drizzled/drizzled_error_messages.h:225
 #, c-format
 msgid "Too many strings for column %-.192s and SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:228
+#: drizzled/drizzled_error_messages.h:227
 #, c-format
 msgid "Can't generate a unique log-filename %-.200s.(1-999)\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:230
+#: drizzled/drizzled_error_messages.h:229
 #, c-format
 msgid "Table '%-.192s' was locked with a READ lock and can't be updated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:232
+#: drizzled/drizzled_error_messages.h:231
 #, c-format
 msgid "Table '%-.192s' was not locked with LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:234
+#: drizzled/drizzled_error_messages.h:233
 #, c-format
 msgid "BLOB/TEXT column '%-.192s' can't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:236
+#: drizzled/drizzled_error_messages.h:235
 #, c-format
 msgid "Incorrect database name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:238
+#: drizzled/drizzled_error_messages.h:237
 #, c-format
 msgid "Incorrect table name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:240
+#: drizzled/drizzled_error_messages.h:239
 msgid ""
 "The SELECT would examine more than MAX_JOIN_SIZE rows; check your WHERE and "
 "use SET SQL_BIG_SELECTS=1 or SET SQL_MAX_JOIN_SIZE=# if the SELECT is okay"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:242
+#: drizzled/drizzled_error_messages.h:241
 msgid "Unknown error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:244
+#: drizzled/drizzled_error_messages.h:243
 #, c-format
 msgid "Unknown procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:246
+#: drizzled/drizzled_error_messages.h:245
 #, c-format
 msgid "Incorrect parameter count to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:248
+#: drizzled/drizzled_error_messages.h:247
 #, c-format
 msgid "Incorrect parameters to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:250
+#: drizzled/drizzled_error_messages.h:249
 #, c-format
 msgid "Unknown table '%-.192s' in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:252
+#: drizzled/drizzled_error_messages.h:251
 #, c-format
 msgid "Column '%-.192s' specified twice"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:254
+#: drizzled/drizzled_error_messages.h:253
 msgid "Invalid use of group function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:256
+#: drizzled/drizzled_error_messages.h:255
 #, c-format
 msgid ""
 "Table '%-.192s' uses an extension that doesn't exist in this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:258
+#: drizzled/drizzled_error_messages.h:257
 msgid "A table must have at least 1 column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:260
+#: drizzled/drizzled_error_messages.h:259
 #, c-format
 msgid "The table '%-.192s' is full"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:262
+#: drizzled/drizzled_error_messages.h:261
 #, c-format
 msgid "Unknown character set: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:264
+#: drizzled/drizzled_error_messages.h:263
 #, c-format
 msgid "Too many tables; MySQL can only use %d tables in a join"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:266
+#: drizzled/drizzled_error_messages.h:265
 msgid "Too many columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:268
+#: drizzled/drizzled_error_messages.h:267
 #, c-format
 msgid ""
 "Row size too large. The maximum row size for the used table type, not "
 "counting BLOBs, is %ld. You have to change some columns to TEXT or BLOBs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:270
+#: drizzled/drizzled_error_messages.h:269
 #, c-format
 msgid ""
 "Thread stack overrun:  Used: %ld of a %ld stack.  Use 'mysqld -O "
 "thread_stack=#' to specify a bigger stack if needed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:272
+#: drizzled/drizzled_error_messages.h:271
 msgid "Cross dependency found in OUTER JOIN; examine your ON conditions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:274
+#: drizzled/drizzled_error_messages.h:273
 #, c-format
 msgid ""
 "Table handler doesn't support NULL in given index. Please change column "
 "'%-.192s' to be NOT NULL or use another handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:276
+#: drizzled/drizzled_error_messages.h:275
 #, c-format
 msgid "Can't load function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:278
+#: drizzled/drizzled_error_messages.h:277
 #, c-format
 msgid "Can't initialize function '%-.192s'; %-.80s"
 msgstr "Can't initialise function '%-.192s'; %-.80s"
 
-#: drizzled/drizzled_error_messages.h:280
+#: drizzled/drizzled_error_messages.h:279
 msgid "No paths allowed for shared library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:282
+#: drizzled/drizzled_error_messages.h:281
 #, c-format
 msgid "Function '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:284
+#: drizzled/drizzled_error_messages.h:283
 #, c-format
 msgid "Can't open shared library '%-.192s' (errno: %d %-.128s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:286
+#: drizzled/drizzled_error_messages.h:285
 #, c-format
 msgid "Can't find symbol '%-.128s' in library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:288
+#: drizzled/drizzled_error_messages.h:287
 #, c-format
 msgid "Function '%-.192s' is not defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:290
+#: drizzled/drizzled_error_messages.h:289
 #, c-format
 msgid ""
 "Host '%-.64s' is blocked because of many connection errors; unblock with "
 "'mysqladmin flush-hosts'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:292
+#: drizzled/drizzled_error_messages.h:291
 #, c-format
 msgid "Host '%-.64s' is not allowed to connect to this MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:294
+#: drizzled/drizzled_error_messages.h:293
 msgid ""
 "You are using MySQL as an anonymous user and anonymous users are not allowed "
 "to change passwords"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:296
+#: drizzled/drizzled_error_messages.h:295
 msgid ""
 "You must have privileges to update tables in the mysql database to be able "
 "to change passwords for others"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:298
+#: drizzled/drizzled_error_messages.h:297
 msgid "Can't find any matching row in the user table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:300
+#: drizzled/drizzled_error_messages.h:299
 #, c-format
 msgid "Rows matched: %ld  Changed: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:302
+#: drizzled/drizzled_error_messages.h:301
 #, c-format
 msgid ""
 "Can't create a new thread (errno %d); if you are not out of available "
 "memory, you can consult the manual for a possible OS-dependent bug"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:304
+#: drizzled/drizzled_error_messages.h:303
 #, c-format
 msgid "Column count doesn't match value count at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:306
+#: drizzled/drizzled_error_messages.h:305
 #, c-format
 msgid "Can't reopen table: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:308
+#: drizzled/drizzled_error_messages.h:307
 msgid "Invalid use of NULL value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:310
+#: drizzled/drizzled_error_messages.h:309
 #, c-format
 msgid "Got error '%-.64s' from regexp"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:312
+#: drizzled/drizzled_error_messages.h:311
 msgid ""
 "Mixing of GROUP columns (MIN(),MAX(),COUNT(),...) with no GROUP columns is "
 "illegal if there is no GROUP BY clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:314
+#: drizzled/drizzled_error_messages.h:313
 #, c-format
 msgid "There is no such grant defined for user '%-.48s' on host '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:316
+#: drizzled/drizzled_error_messages.h:315
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:318
+#: drizzled/drizzled_error_messages.h:317
 #, c-format
 msgid ""
 "%-.16s command denied to user '%-.48s'@'%-.64s' for column '%-.192s' in "
 "table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:320
+#: drizzled/drizzled_error_messages.h:319
 msgid ""
 "Illegal GRANT/REVOKE command; please consult the manual to see which "
 "privileges can be used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:322
+#: drizzled/drizzled_error_messages.h:321
 msgid "The host or user argument to GRANT is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:324
+#: drizzled/drizzled_error_messages.h:323
 #, c-format
 msgid "Table '%-.192s.%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:326
+#: drizzled/drizzled_error_messages.h:325
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on table "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:328
+#: drizzled/drizzled_error_messages.h:327
 msgid "The used command is not allowed with this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:330
+#: drizzled/drizzled_error_messages.h:329
 msgid ""
 "You have an error in your SQL syntax; check the manual that corresponds to "
 "your MySQL server version for the right syntax to use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:332
+#: drizzled/drizzled_error_messages.h:331
 #, c-format
 msgid "Delayed insert thread couldn't get requested lock for table %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:334
+#: drizzled/drizzled_error_messages.h:333
 msgid "Too many delayed threads in use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:336
+#: drizzled/drizzled_error_messages.h:335
 #, c-format
 msgid "Aborted connection %ld to db: '%-.192s' user: '%-.48s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:338
+#: drizzled/drizzled_error_messages.h:337
 msgid "Got a packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:340
+#: drizzled/drizzled_error_messages.h:339
 msgid "Got a read error from the connection pipe"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:342
+#: drizzled/drizzled_error_messages.h:341
 msgid "Got an error from fcntl()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:344
+#: drizzled/drizzled_error_messages.h:343
 msgid "Got packets out of order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:346
-msgid "Couldn't uncompress communication packet"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:348
-msgid "Got an error reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:350
-msgid "Got timeout reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:352
-msgid "Got an error writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:354
-msgid "Got timeout writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:356
+#: drizzled/drizzled_error_messages.h:355
 msgid "Result string is longer than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:358
+#: drizzled/drizzled_error_messages.h:357
 msgid "The used table type doesn't support BLOB/TEXT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:360
+#: drizzled/drizzled_error_messages.h:359
 msgid "The used table type doesn't support AUTO_INCREMENT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:362
+#: drizzled/drizzled_error_messages.h:361
 #, c-format
 msgid ""
 "INSERT DELAYED can't be used with table '%-.192s' because it is locked with "
 "LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:364
+#: drizzled/drizzled_error_messages.h:363
 #, c-format
 msgid "Incorrect column name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:366
+#: drizzled/drizzled_error_messages.h:365
 #, c-format
 msgid "The used storage engine can't index column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:368
+#: drizzled/drizzled_error_messages.h:367
 msgid ""
 "Unable to open underlying table which is differently defined or of non-"
 "MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:370
+#: drizzled/drizzled_error_messages.h:369
 #, c-format
 msgid "Can't write, because of unique constraint, to table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:372
+#: drizzled/drizzled_error_messages.h:371
 #, c-format
 msgid ""
 "BLOB/TEXT column '%-.192s' used in key specification without a key length"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:374
+#: drizzled/drizzled_error_messages.h:373
 msgid ""
 "All parts of a PRIMARY KEY must be NOT NULL; if you need NULL in a key, use "
 "UNIQUE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:376
+#: drizzled/drizzled_error_messages.h:375
 msgid "Result consisted of more than one row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:378
+#: drizzled/drizzled_error_messages.h:377
 msgid "This table type requires a primary key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:380
+#: drizzled/drizzled_error_messages.h:379
 msgid "This version of MySQL is not compiled with RAID support"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:382
+#: drizzled/drizzled_error_messages.h:381
 msgid ""
 "You are using safe update mode and you tried to update a table without a "
 "WHERE that uses a KEY column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:384
+#: drizzled/drizzled_error_messages.h:383
 #, c-format
 msgid "Key '%-.192s' doesn't exist in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:386
+#: drizzled/drizzled_error_messages.h:385
 msgid "Can't open table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:388
+#: drizzled/drizzled_error_messages.h:387
 #, c-format
 msgid "The storage engine for the table doesn't support %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:390
+#: drizzled/drizzled_error_messages.h:389
 msgid "You are not allowed to execute this command in a transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:392
+#: drizzled/drizzled_error_messages.h:391
 #, c-format
 msgid "Got error %d during COMMIT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:394
+#: drizzled/drizzled_error_messages.h:393
 #, c-format
 msgid "Got error %d during ROLLBACK"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:396
+#: drizzled/drizzled_error_messages.h:395
 #, c-format
 msgid "Got error %d during FLUSH_LOGS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:398
+#: drizzled/drizzled_error_messages.h:397
 #, c-format
 msgid "Got error %d during CHECKPOINT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:400
+#: drizzled/drizzled_error_messages.h:399
 #, c-format
 msgid ""
 "Aborted connection %ld to db: '%-.192s' user: '%-.48s' host: "
 "'%-.64s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:402
+#: drizzled/drizzled_error_messages.h:401
 msgid "The storage engine for the table does not support binary table dump"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:404
+#: drizzled/drizzled_error_messages.h:403
 msgid "Binlog closed, cannot RESET MASTER"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:406
+#: drizzled/drizzled_error_messages.h:405
 #, c-format
 msgid "Failed rebuilding the index of  dumped table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:408
+#: drizzled/drizzled_error_messages.h:407
 #, c-format
 msgid "Error from master: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:410
+#: drizzled/drizzled_error_messages.h:409
 msgid "Net error reading from master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:412
+#: drizzled/drizzled_error_messages.h:411
 msgid "Net error writing to master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:414
+#: drizzled/drizzled_error_messages.h:413
 msgid "Can't find FULLTEXT index matching the column list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:416
+#: drizzled/drizzled_error_messages.h:415
 msgid ""
 "Can't execute the given command because you have active locked tables or an "
 "active transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:418
+#: drizzled/drizzled_error_messages.h:417
 #, c-format
 msgid "Unknown system variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:420
+#: drizzled/drizzled_error_messages.h:419
 #, c-format
 msgid "Table '%-.192s' is marked as crashed and should be repaired"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:422
+#: drizzled/drizzled_error_messages.h:421
 #, c-format
 msgid ""
 "Table '%-.192s' is marked as crashed and last (automatic?) repair failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:424
+#: drizzled/drizzled_error_messages.h:423
 msgid "Some non-transactional changed tables couldn't be rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:426
+#: drizzled/drizzled_error_messages.h:425
 msgid ""
 "Multi-statement transaction required more than 'max_binlog_cache_size' bytes "
 "of storage; increase this mysqld variable and try again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:428
+#: drizzled/drizzled_error_messages.h:427
 msgid ""
 "This operation cannot be performed with a running slave; run STOP SLAVE first"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:430
+#: drizzled/drizzled_error_messages.h:429
 msgid ""
 "This operation requires a running slave; configure slave and do START SLAVE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:432
+#: drizzled/drizzled_error_messages.h:431
 msgid "The server is not configured as slave; fix with CHANGE MASTER TO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:434
+#: drizzled/drizzled_error_messages.h:433
 msgid ""
 "Could not initialize master info structure; more error messages can be found "
 "in the MySQL error log"
@@ -3961,1255 +3936,1255 @@
 "Could not initialise master info structure; more error messages can be found "
 "in the MySQL error log"
 
-#: drizzled/drizzled_error_messages.h:436
+#: drizzled/drizzled_error_messages.h:435
 msgid "Could not create slave thread; check system resources"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:438
+#: drizzled/drizzled_error_messages.h:437
 #, c-format
 msgid ""
 "User %-.64s already has more than 'max_user_connections' active connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:440
+#: drizzled/drizzled_error_messages.h:439
 msgid "You may only use constant expressions with SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:442
+#: drizzled/drizzled_error_messages.h:441
 msgid "Lock wait timeout exceeded; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:444
+#: drizzled/drizzled_error_messages.h:443
 msgid "The total number of locks exceeds the lock table size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:446
+#: drizzled/drizzled_error_messages.h:445
 msgid "Update locks cannot be acquired during a READ UNCOMMITTED transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:448
+#: drizzled/drizzled_error_messages.h:447
 msgid "DROP DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:450
+#: drizzled/drizzled_error_messages.h:449
 msgid "CREATE DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:452
+#: drizzled/drizzled_error_messages.h:451
 #, c-format
 msgid "Incorrect arguments to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:454
+#: drizzled/drizzled_error_messages.h:453
 #, c-format
 msgid "'%-.48s'@'%-.64s' is not allowed to create new users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:456
+#: drizzled/drizzled_error_messages.h:455
 msgid ""
 "Incorrect table definition; all MERGE tables must be in the same database"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:458
+#: drizzled/drizzled_error_messages.h:457
 msgid "Deadlock found when trying to get lock; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:460
+#: drizzled/drizzled_error_messages.h:459
 msgid "The used table type doesn't support FULLTEXT indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:462
+#: drizzled/drizzled_error_messages.h:461
 msgid "Cannot add foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:464
+#: drizzled/drizzled_error_messages.h:463
 msgid "Cannot add or update a child row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:466
+#: drizzled/drizzled_error_messages.h:465
 msgid "Cannot delete or update a parent row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:468
+#: drizzled/drizzled_error_messages.h:467
 #, c-format
 msgid "Error connecting to master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:470
+#: drizzled/drizzled_error_messages.h:469
 #, c-format
 msgid "Error running query on master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:472
+#: drizzled/drizzled_error_messages.h:471
 #, c-format
 msgid "Error when executing command %s: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:474
+#: drizzled/drizzled_error_messages.h:473
 #, c-format
 msgid "Incorrect usage of %s and %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:476
+#: drizzled/drizzled_error_messages.h:475
 msgid "The used SELECT statements have a different number of columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:478
+#: drizzled/drizzled_error_messages.h:477
 msgid "Can't execute the query because you have a conflicting read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:480
+#: drizzled/drizzled_error_messages.h:479
 msgid "Mixing of transactional and non-transactional tables is disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:482
+#: drizzled/drizzled_error_messages.h:481
 #, c-format
 msgid "Option '%s' used twice in statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:484
+#: drizzled/drizzled_error_messages.h:483
 #, c-format
 msgid "User '%-.64s' has exceeded the '%s' resource (current value: %ld)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:486
+#: drizzled/drizzled_error_messages.h:485
 #, c-format
 msgid "Access denied; you need the %-.128s privilege for this operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:488
+#: drizzled/drizzled_error_messages.h:487
 #, c-format
 msgid ""
 "Variable '%-.64s' is a SESSION variable and can't be used with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:490
+#: drizzled/drizzled_error_messages.h:489
 #, c-format
 msgid ""
 "Variable '%-.64s' is a GLOBAL variable and should be set with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:492
+#: drizzled/drizzled_error_messages.h:491
 #, c-format
 msgid "Variable '%-.64s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:494
+#: drizzled/drizzled_error_messages.h:493
 #, c-format
 msgid "Variable '%-.64s' can't be set to the value of '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:496
+#: drizzled/drizzled_error_messages.h:495
 #, c-format
 msgid "Incorrect argument type to variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:498
+#: drizzled/drizzled_error_messages.h:497
 #, c-format
 msgid "Variable '%-.64s' can only be set, not read"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:500
+#: drizzled/drizzled_error_messages.h:499
 #, c-format
 msgid "Incorrect usage/placement of '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:502
+#: drizzled/drizzled_error_messages.h:501
 #, c-format
 msgid "This version of MySQL doesn't yet support '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:504
+#: drizzled/drizzled_error_messages.h:503
 #, c-format
 msgid ""
 "Got fatal error %d: '%-.128s' from master when reading data from binary log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:506
+#: drizzled/drizzled_error_messages.h:505
 msgid "Slave SQL thread ignored the query because of replicate-*-table rules"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:508
+#: drizzled/drizzled_error_messages.h:507
 #, c-format
 msgid "Variable '%-.192s' is a %s variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:510
+#: drizzled/drizzled_error_messages.h:509
 #, c-format
 msgid "Incorrect foreign key definition for '%-.192s': %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:512
+#: drizzled/drizzled_error_messages.h:511
 msgid "Key reference and table reference don't match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:514
+#: drizzled/drizzled_error_messages.h:513
 #, c-format
 msgid "Operand should contain %d column(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:516
+#: drizzled/drizzled_error_messages.h:515
 msgid "Subquery returns more than 1 row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:518
+#: drizzled/drizzled_error_messages.h:517
 #, c-format
 msgid "Unknown prepared statement handler (%.*s) given to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:520
+#: drizzled/drizzled_error_messages.h:519
 msgid "Help database is corrupt or does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:522
+#: drizzled/drizzled_error_messages.h:521
 msgid "Cyclic reference on subqueries"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:524
+#: drizzled/drizzled_error_messages.h:523
 #, c-format
 msgid "Converting column '%s' from %s to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:526
+#: drizzled/drizzled_error_messages.h:525
 #, c-format
 msgid "Reference '%-.64s' not supported (%s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:528
+#: drizzled/drizzled_error_messages.h:527
 msgid "Every derived table must have its own alias"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:530
+#: drizzled/drizzled_error_messages.h:529
 #, c-format
 msgid "Select %u was reduced during optimization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:532
+#: drizzled/drizzled_error_messages.h:531
 #, c-format
 msgid "Table '%-.192s' from one of the SELECTs cannot be used in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:534
+#: drizzled/drizzled_error_messages.h:533
 msgid ""
 "Client does not support authentication protocol requested by server; "
 "consider upgrading MySQL client"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:536
+#: drizzled/drizzled_error_messages.h:535
 msgid "All parts of a SPATIAL index must be NOT NULL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:538
+#: drizzled/drizzled_error_messages.h:537
 #, c-format
 msgid "COLLATION '%s' is not valid for CHARACTER SET '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:540
+#: drizzled/drizzled_error_messages.h:539
 msgid "Slave is already running"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:542
+#: drizzled/drizzled_error_messages.h:541
 msgid "Slave already has been stopped"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:544
+#: drizzled/drizzled_error_messages.h:543
 #, c-format
 msgid ""
 "Uncompressed data size too large; the maximum size is %d (probably, length "
 "of uncompressed data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:546
+#: drizzled/drizzled_error_messages.h:545
 msgid "ZLIB: Not enough memory"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:548
+#: drizzled/drizzled_error_messages.h:547
 msgid ""
 "ZLIB: Not enough room in the output buffer (probably, length of uncompressed "
 "data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:550
+#: drizzled/drizzled_error_messages.h:549
 msgid "ZLIB: Input data corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:552
+#: drizzled/drizzled_error_messages.h:551
 #, c-format
 msgid "%d line(s) were cut by GROUP_CONCAT()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:554
+#: drizzled/drizzled_error_messages.h:553
 #, c-format
 msgid "Row %ld doesn't contain data for all columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:556
+#: drizzled/drizzled_error_messages.h:555
 #, c-format
 msgid ""
 "Row %ld was truncated; it contained more data than there were input columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:558
+#: drizzled/drizzled_error_messages.h:557
 #, c-format
 msgid ""
 "Column set to default value; NULL supplied to NOT NULL column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:560
+#: drizzled/drizzled_error_messages.h:559
 #, c-format
 msgid "Out of range value for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:562
+#: drizzled/drizzled_error_messages.h:561
 #, c-format
 msgid "Data truncated for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:564
+#: drizzled/drizzled_error_messages.h:563
 #, c-format
 msgid "Using storage engine %s for table '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:566
+#: drizzled/drizzled_error_messages.h:565
 #, c-format
 msgid "Illegal mix of collations (%s,%s) and (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:568
+#: drizzled/drizzled_error_messages.h:567
 msgid "Cannot drop one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:570
+#: drizzled/drizzled_error_messages.h:569
 msgid "Can't revoke all privileges for one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:572
+#: drizzled/drizzled_error_messages.h:571
 #, c-format
 msgid "Illegal mix of collations (%s,%s), (%s,%s), (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:574
+#: drizzled/drizzled_error_messages.h:573
 #, c-format
 msgid "Illegal mix of collations for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:576
+#: drizzled/drizzled_error_messages.h:575
 #, c-format
 msgid ""
 "Variable '%-.64s' is not a variable component (can't be used as XXXX."
 "variable_name)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:578
+#: drizzled/drizzled_error_messages.h:577
 #, c-format
 msgid "Unknown collation: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:580
+#: drizzled/drizzled_error_messages.h:579
 msgid ""
 "SSL parameters in CHANGE MASTER are ignored because this MySQL slave was "
 "compiled without SSL support; they can be used later if MySQL slave with SSL "
 "is started"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:582
+#: drizzled/drizzled_error_messages.h:581
 #, c-format
 msgid ""
 "Server is running in --secure-auth mode, but '%s'@'%s' has a password in the "
 "old format; please change the password to the new format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:584
+#: drizzled/drizzled_error_messages.h:583
 #, c-format
 msgid ""
 "Field or reference '%-.192s%s%-.192s%s%-.192s' of SELECT #%d was resolved in "
 "SELECT #%d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:586
+#: drizzled/drizzled_error_messages.h:585
 msgid "Incorrect parameter or combination of parameters for START SLAVE UNTIL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:588
+#: drizzled/drizzled_error_messages.h:587
 msgid ""
 "It is recommended to use --skip-slave-start when doing step-by-step "
 "replication with START SLAVE UNTIL; otherwise, you will get problems if you "
 "get an unexpected slave's mysqld restart"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:590
+#: drizzled/drizzled_error_messages.h:589
 msgid "SQL thread is not to be started so UNTIL options are ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:592
+#: drizzled/drizzled_error_messages.h:591
 #, c-format
 msgid "Incorrect index name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:594
+#: drizzled/drizzled_error_messages.h:593
 #, c-format
 msgid "Incorrect catalog name '%-.100s'"
 msgstr "Incorrect catalogue name '%-.100s'"
 
-#: drizzled/drizzled_error_messages.h:596
+#: drizzled/drizzled_error_messages.h:595
 #, c-format
 msgid "Query cache failed to set size %lu; new query cache size is %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:598
+#: drizzled/drizzled_error_messages.h:597
 #, c-format
 msgid "Column '%-.192s' cannot be part of FULLTEXT index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:600
+#: drizzled/drizzled_error_messages.h:599
 #, c-format
 msgid "Unknown key cache '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:602
+#: drizzled/drizzled_error_messages.h:601
 msgid ""
 "MySQL is started in --skip-name-resolve mode; you must restart it without "
 "this switch for this grant to work"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:604
+#: drizzled/drizzled_error_messages.h:603
 #, c-format
 msgid "Unknown table engine '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:606
+#: drizzled/drizzled_error_messages.h:605
 #, c-format
 msgid "'%s' is deprecated; use '%s' instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:608
+#: drizzled/drizzled_error_messages.h:607
 #, c-format
 msgid "The target table %-.100s of the %s is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:610
+#: drizzled/drizzled_error_messages.h:609
 #, c-format
 msgid ""
 "The '%s' feature is disabled; you need MySQL built with '%s' to have it "
 "working"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:612
+#: drizzled/drizzled_error_messages.h:611
 #, c-format
 msgid ""
 "The MySQL server is running with the %s option so it cannot execute this "
 "statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:614
+#: drizzled/drizzled_error_messages.h:613
 #, c-format
 msgid "Column '%-.100s' has duplicated value '%-.64s' in %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:616
+#: drizzled/drizzled_error_messages.h:615
 #, c-format
 msgid "Truncated incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:618
+#: drizzled/drizzled_error_messages.h:617
 msgid ""
 "Incorrect table definition; there can be only one TIMESTAMP column with "
 "CURRENT_TIMESTAMP in DEFAULT or ON UPDATE clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:620
+#: drizzled/drizzled_error_messages.h:619
 #, c-format
 msgid "Invalid ON UPDATE clause for '%-.192s' column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:622
+#: drizzled/drizzled_error_messages.h:621
 msgid "This command is not supported in the prepared statement protocol yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:624
+#: drizzled/drizzled_error_messages.h:623
 #, c-format
 msgid "Got error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:626
+#: drizzled/drizzled_error_messages.h:625
 #, c-format
 msgid "Got temporary error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:628
+#: drizzled/drizzled_error_messages.h:627
 #, c-format
 msgid "Unknown or incorrect time zone: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:630
+#: drizzled/drizzled_error_messages.h:629
 #, c-format
 msgid "Invalid TIMESTAMP value in column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:632
+#: drizzled/drizzled_error_messages.h:631
 #, c-format
 msgid "Invalid %s character string: '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:634
+#: drizzled/drizzled_error_messages.h:633
 #, c-format
 msgid "Result of %s() was larger than max_allowed_packet (%ld) - truncated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:636
+#: drizzled/drizzled_error_messages.h:635
 #, c-format
 msgid "Conflicting declarations: '%s%s' and '%s%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:638
+#: drizzled/drizzled_error_messages.h:637
 #, c-format
 msgid "Can't create a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:640
+#: drizzled/drizzled_error_messages.h:639
 #, c-format
 msgid "%s %s already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:642
+#: drizzled/drizzled_error_messages.h:641
 #, c-format
 msgid "%s %s does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:644
+#: drizzled/drizzled_error_messages.h:643
 #, c-format
 msgid "Failed to DROP %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:646
+#: drizzled/drizzled_error_messages.h:645
 #, c-format
 msgid "Failed to CREATE %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:648
+#: drizzled/drizzled_error_messages.h:647
 #, c-format
 msgid "%s with no matching label: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:650
+#: drizzled/drizzled_error_messages.h:649
 #, c-format
 msgid "Redefining label %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:652
+#: drizzled/drizzled_error_messages.h:651
 #, c-format
 msgid "End-label %s without match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:654
+#: drizzled/drizzled_error_messages.h:653
 #, fuzzy, c-format
 msgid "Referring to uninitialized variable %s"
 msgstr "Referring to uninitialised variable %s"
 
-#: drizzled/drizzled_error_messages.h:656
+#: drizzled/drizzled_error_messages.h:655
 #, c-format
 msgid "PROCEDURE %s can't return a result set in the given context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:658
+#: drizzled/drizzled_error_messages.h:657
 msgid "RETURN is only allowed in a FUNCTION"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:660
+#: drizzled/drizzled_error_messages.h:659
 #, c-format
 msgid "%s is not allowed in stored procedures"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:662
+#: drizzled/drizzled_error_messages.h:661
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:664
+#: drizzled/drizzled_error_messages.h:663
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been translated to SET SQL_LOG_BIN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:666
+#: drizzled/drizzled_error_messages.h:665
 msgid "Query execution was interrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:668
+#: drizzled/drizzled_error_messages.h:667
 #, c-format
 msgid "Incorrect number of arguments for %s %s; expected %u, got %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:670
+#: drizzled/drizzled_error_messages.h:669
 #, c-format
 msgid "Undefined CONDITION: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:672
+#: drizzled/drizzled_error_messages.h:671
 #, c-format
 msgid "No RETURN found in FUNCTION %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:674
+#: drizzled/drizzled_error_messages.h:673
 #, c-format
 msgid "FUNCTION %s ended without RETURN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:676
+#: drizzled/drizzled_error_messages.h:675
 msgid "Cursor statement must be a SELECT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:678
+#: drizzled/drizzled_error_messages.h:677
 msgid "Cursor SELECT must not have INTO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:680
+#: drizzled/drizzled_error_messages.h:679
 #, c-format
 msgid "Undefined CURSOR: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:682
+#: drizzled/drizzled_error_messages.h:681
 msgid "Cursor is already open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:684
+#: drizzled/drizzled_error_messages.h:683
 msgid "Cursor is not open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:686
+#: drizzled/drizzled_error_messages.h:685
 #, c-format
 msgid "Undeclared variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:688
+#: drizzled/drizzled_error_messages.h:687
 msgid "Incorrect number of FETCH variables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:690
+#: drizzled/drizzled_error_messages.h:689
 msgid "No data - zero rows fetched, selected, or processed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:692
+#: drizzled/drizzled_error_messages.h:691
 #, c-format
 msgid "Duplicate parameter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:694
+#: drizzled/drizzled_error_messages.h:693
 #, c-format
 msgid "Duplicate variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:696
+#: drizzled/drizzled_error_messages.h:695
 #, c-format
 msgid "Duplicate condition: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:698
+#: drizzled/drizzled_error_messages.h:697
 #, c-format
 msgid "Duplicate cursor: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:700
+#: drizzled/drizzled_error_messages.h:699
 #, c-format
 msgid "Failed to ALTER %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:702
+#: drizzled/drizzled_error_messages.h:701
 msgid "Subquery value not supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:704
+#: drizzled/drizzled_error_messages.h:703
 #, c-format
 msgid "%s is not allowed in stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:706
+#: drizzled/drizzled_error_messages.h:705
 msgid "Variable or condition declaration after cursor or handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:708
+#: drizzled/drizzled_error_messages.h:707
 msgid "Cursor declaration after handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:710
+#: drizzled/drizzled_error_messages.h:709
 msgid "Case not found for CASE statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:712
+#: drizzled/drizzled_error_messages.h:711
 #, c-format
 msgid "Configuration file '%-.192s' is too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:714
+#: drizzled/drizzled_error_messages.h:713
 #, c-format
 msgid "Malformed file type header in file '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:716
+#: drizzled/drizzled_error_messages.h:715
 #, c-format
 msgid "Unexpected end of file while parsing comment '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:718
+#: drizzled/drizzled_error_messages.h:717
 #, c-format
 msgid "Error while parsing parameter '%-.192s' (line: '%-.192s')"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:720
+#: drizzled/drizzled_error_messages.h:719
 #, c-format
 msgid "Unexpected end of file while skipping unknown parameter '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:722
+#: drizzled/drizzled_error_messages.h:721
 msgid "EXPLAIN/SHOW can not be issued; lacking privileges for underlying table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:724
+#: drizzled/drizzled_error_messages.h:723
 #, c-format
 msgid "File '%-.192s' has unknown type '%-.64s' in its header"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:726
+#: drizzled/drizzled_error_messages.h:725
 #, c-format
 msgid "'%-.192s.%-.192s' is not %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:728
+#: drizzled/drizzled_error_messages.h:727
 #, c-format
 msgid "Column '%-.192s' is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:730
+#: drizzled/drizzled_error_messages.h:729
 msgid "View's SELECT contains a subquery in the FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:732
+#: drizzled/drizzled_error_messages.h:731
 #, c-format
 msgid "View's SELECT contains a '%s' clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:734
+#: drizzled/drizzled_error_messages.h:733
 msgid "View's SELECT contains a variable or parameter"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:736
+#: drizzled/drizzled_error_messages.h:735
 #, c-format
 msgid "View's SELECT refers to a temporary table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:738
+#: drizzled/drizzled_error_messages.h:737
 msgid "View's SELECT and view's field list have different column counts"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:740
+#: drizzled/drizzled_error_messages.h:739
 msgid ""
 "View merge algorithm can't be used here for now (assumed undefined algorithm)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:742
+#: drizzled/drizzled_error_messages.h:741
 msgid "View being updated does not have complete key of underlying table in it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:744
+#: drizzled/drizzled_error_messages.h:743
 #, c-format
 msgid ""
 "View '%-.192s.%-.192s' references invalid table(s) or column(s) or function"
 "(s) or definer/invoker of view lack rights to use them"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:746
+#: drizzled/drizzled_error_messages.h:745
 #, c-format
 msgid "Can't drop or alter a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:748
+#: drizzled/drizzled_error_messages.h:747
 msgid "GOTO is not allowed in a stored procedure handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:750
+#: drizzled/drizzled_error_messages.h:749
 msgid "Trigger already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:752
+#: drizzled/drizzled_error_messages.h:751
 msgid "Trigger does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:754
+#: drizzled/drizzled_error_messages.h:753
 #, c-format
 msgid "Trigger's '%-.192s' is view or temporary table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:756
+#: drizzled/drizzled_error_messages.h:755
 #, fuzzy, c-format
 msgid "Updating of %s row is not allowed in %strigger"
 msgstr "Updating of %s row is not allowed in %s trigger"
 
-#: drizzled/drizzled_error_messages.h:758
+#: drizzled/drizzled_error_messages.h:757
 #, c-format
 msgid "There is no %s row in %s trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:760
+#: drizzled/drizzled_error_messages.h:759
 #, c-format
 msgid "Field '%-.192s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:762
+#: drizzled/drizzled_error_messages.h:761
 msgid "Division by 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:764
+#: drizzled/drizzled_error_messages.h:763
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for column '%.192s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:766
+#: drizzled/drizzled_error_messages.h:765
 #, c-format
 msgid "Illegal %s '%-.192s' value found during parsing"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:768
+#: drizzled/drizzled_error_messages.h:767
 #, c-format
 msgid "CHECK OPTION on non-updatable view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:770
+#: drizzled/drizzled_error_messages.h:769
 #, c-format
 msgid "CHECK OPTION failed '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:772
+#: drizzled/drizzled_error_messages.h:771
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for routine '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:774
+#: drizzled/drizzled_error_messages.h:773
 #, c-format
 msgid "Failed purging old relay logs: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:776
+#: drizzled/drizzled_error_messages.h:775
 #, c-format
 msgid "Password hash should be a %d-digit hexadecimal number"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:778
+#: drizzled/drizzled_error_messages.h:777
 msgid "Target log not found in binlog index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:780
+#: drizzled/drizzled_error_messages.h:779
 msgid "I/O error reading log index file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:782
+#: drizzled/drizzled_error_messages.h:781
 msgid "Server configuration does not permit binlog purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:784
+#: drizzled/drizzled_error_messages.h:783
 msgid "Failed on fseek()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:786
+#: drizzled/drizzled_error_messages.h:785
 msgid "Fatal error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:788
+#: drizzled/drizzled_error_messages.h:787
 msgid "A purgeable log is in use, will not purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:790
+#: drizzled/drizzled_error_messages.h:789
 msgid "Unknown error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:792
+#: drizzled/drizzled_error_messages.h:791
 #, c-format
 msgid "Failed initializing relay log position: %s"
 msgstr "Failed initialising relay log position: %s"
 
-#: drizzled/drizzled_error_messages.h:794
+#: drizzled/drizzled_error_messages.h:793
 msgid "You are not using binary logging"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:796
+#: drizzled/drizzled_error_messages.h:795
 #, c-format
 msgid ""
 "The '%-.64s' syntax is reserved for purposes internal to the MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:798
+#: drizzled/drizzled_error_messages.h:797
 msgid "WSAStartup Failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:800
+#: drizzled/drizzled_error_messages.h:799
 msgid "Can't handle procedures with different groups yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:802
+#: drizzled/drizzled_error_messages.h:801
 msgid "Select must have a group with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:804
+#: drizzled/drizzled_error_messages.h:803
 msgid "Can't use ORDER clause with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:806
+#: drizzled/drizzled_error_messages.h:805
 #, c-format
 msgid "Binary logging and replication forbid changing the global server %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:808
+#: drizzled/drizzled_error_messages.h:807
 #, c-format
 msgid "Can't map file: %-.200s, errno: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:810
+#: drizzled/drizzled_error_messages.h:809
 #, c-format
 msgid "Wrong magic in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:812
+#: drizzled/drizzled_error_messages.h:811
 msgid "Prepared statement contains too many placeholders"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:814
+#: drizzled/drizzled_error_messages.h:813
 #, c-format
 msgid "Key part '%-.192s' length cannot be 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:816
+#: drizzled/drizzled_error_messages.h:815
 msgid "View text checksum failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:818
+#: drizzled/drizzled_error_messages.h:817
 #, c-format
 msgid ""
 "Can not modify more than one base table through a join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:820
+#: drizzled/drizzled_error_messages.h:819
 #, c-format
 msgid "Can not insert into join view '%-.192s.%-.192s' without fields list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:822
+#: drizzled/drizzled_error_messages.h:821
 #, c-format
 msgid "Can not delete from join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:824
+#: drizzled/drizzled_error_messages.h:823
 #, c-format
 msgid "Operation %s failed for %.256s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:826
+#: drizzled/drizzled_error_messages.h:825
 msgid "XAER_NOTA: Unknown XID"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:828
+#: drizzled/drizzled_error_messages.h:827
 msgid "XAER_INVAL: Invalid arguments (or unsupported command)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:830
+#: drizzled/drizzled_error_messages.h:829
 #, c-format
 msgid ""
 "XAER_RMFAIL: The command cannot be executed when global transaction is in "
 "the  %.64s state"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:832
+#: drizzled/drizzled_error_messages.h:831
 msgid "XAER_OUTSIDE: Some work is done outside global transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:834
+#: drizzled/drizzled_error_messages.h:833
 msgid ""
 "XAER_RMERR: Fatal error occurred in the transaction branch - check your data "
 "for consistency"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:836
+#: drizzled/drizzled_error_messages.h:835
 msgid "XA_RBROLLBACK: Transaction branch was rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:838
+#: drizzled/drizzled_error_messages.h:837
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on routine "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:840
+#: drizzled/drizzled_error_messages.h:839
 msgid "Failed to grant EXECUTE and ALTER ROUTINE privileges"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:842
+#: drizzled/drizzled_error_messages.h:841
 msgid "Failed to revoke all privileges to dropped routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:844
+#: drizzled/drizzled_error_messages.h:843
 #, c-format
 msgid "Data too long for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:846
+#: drizzled/drizzled_error_messages.h:845
 #, c-format
 msgid "Bad SQLSTATE: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:848
+#: drizzled/drizzled_error_messages.h:847
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d  %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:850
+#: drizzled/drizzled_error_messages.h:849
 msgid "Can't load value from file with fixed size rows to variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:852
+#: drizzled/drizzled_error_messages.h:851
 msgid "You are not allowed to create a user with GRANT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:854
+#: drizzled/drizzled_error_messages.h:853
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for function %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:856
+#: drizzled/drizzled_error_messages.h:855
 msgid "Table definition has changed, please retry transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:858
+#: drizzled/drizzled_error_messages.h:857
 msgid "Duplicate handler declared in the same block"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:860
+#: drizzled/drizzled_error_messages.h:859
 #, c-format
 msgid ""
 "OUT or INOUT argument %d for routine %s is not a variable or NEW pseudo-"
 "variable in BEFORE trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:862
+#: drizzled/drizzled_error_messages.h:861
 #, c-format
 msgid "Not allowed to return a result set from a %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:864
+#: drizzled/drizzled_error_messages.h:863
 msgid "Cannot get geometry object from data you send to the GEOMETRY field"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:866
+#: drizzled/drizzled_error_messages.h:865
 msgid ""
 "A routine failed and has neither NO SQL nor READS SQL DATA in its "
 "declaration and binary logging is enabled; if non-transactional tables were "
 "updated, the binary log will miss their changes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:868
+#: drizzled/drizzled_error_messages.h:867
 msgid ""
 "This function has none of DETERMINISTIC, NO SQL, or READS SQL DATA in its "
 "declaration and binary logging is enabled (you *might* want to use the less "
 "safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:870
+#: drizzled/drizzled_error_messages.h:869
 msgid ""
 "You do not have the SUPER privilege and binary logging is enabled (you "
 "*might* want to use the less safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:872
+#: drizzled/drizzled_error_messages.h:871
 msgid ""
 "You can't execute a prepared statement which has an open cursor associated "
 "with it. Reset the statement to re-execute it."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:874
+#: drizzled/drizzled_error_messages.h:873
 #, c-format
 msgid "The statement (%lu) has no open cursor."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:876
+#: drizzled/drizzled_error_messages.h:875
 msgid ""
 "Explicit or implicit commit is not allowed in stored function or trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:878
+#: drizzled/drizzled_error_messages.h:877
 #, c-format
 msgid ""
 "Field of view '%-.192s.%-.192s' underlying table doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:880
+#: drizzled/drizzled_error_messages.h:879
 msgid "Recursive stored functions and triggers are not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:882
+#: drizzled/drizzled_error_messages.h:881
 #, c-format
 msgid "Too big scale %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:884
+#: drizzled/drizzled_error_messages.h:883
 #, c-format
 msgid "Too big precision %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:886
+#: drizzled/drizzled_error_messages.h:885
 #, c-format
 msgid ""
 "For float(M,D), double(M,D) or decimal(M,D), M must be >= D (column "
 "'%-.192s')."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:888
+#: drizzled/drizzled_error_messages.h:887
 msgid ""
 "You can't combine write-locking of system tables with other tables or lock "
 "types"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:890
+#: drizzled/drizzled_error_messages.h:889
 #, c-format
 msgid "Unable to connect to foreign data source: %.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:892
+#: drizzled/drizzled_error_messages.h:891
 #, c-format
 msgid ""
 "There was a problem processing the query on the foreign data source. Data "
 "source error: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:894
+#: drizzled/drizzled_error_messages.h:893
 #, c-format
 msgid ""
 "The foreign data source you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:896
+#: drizzled/drizzled_error_messages.h:895
 #, c-format
 msgid ""
 "Can't create federated table. The data source connection string '%-.64s' is "
 "not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:898
+#: drizzled/drizzled_error_messages.h:897
 #, c-format
 msgid "The data source connection string '%-.64s' is not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:900
+#: drizzled/drizzled_error_messages.h:899
 #, c-format
 msgid "Can't create federated table. Foreign data src error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:902
+#: drizzled/drizzled_error_messages.h:901
 msgid "Trigger in wrong schema"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:904
+#: drizzled/drizzled_error_messages.h:903
 #, c-format
 msgid ""
 "Thread stack overrun:  %ld bytes used of a %ld byte stack, and %ld bytes "
 "needed.  Use 'mysqld -O thread_stack=#' to specify a bigger stack."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:906
+#: drizzled/drizzled_error_messages.h:905
 #, c-format
 msgid "Routine body for '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:908
+#: drizzled/drizzled_error_messages.h:907
 msgid "Cannot drop default keycache"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:910
+#: drizzled/drizzled_error_messages.h:909
 #, c-format
 msgid "Display width out of range for column '%-.192s' (max = %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:912
+#: drizzled/drizzled_error_messages.h:911
 msgid "XAER_DUPID: The XID already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:914
+#: drizzled/drizzled_error_messages.h:913
 #, c-format
 msgid "Datetime function: %-.32s field overflow"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:916
+#: drizzled/drizzled_error_messages.h:915
 #, c-format
 msgid ""
 "Can't update table '%-.192s' in stored function/trigger because it is "
 "already used by statement which invoked this stored function/trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:918
+#: drizzled/drizzled_error_messages.h:917
 #, c-format
 msgid ""
 "The definition of table '%-.192s' prevents operation %.192s on table "
 "'%-.192s'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:920
+#: drizzled/drizzled_error_messages.h:919
 msgid ""
 "The prepared statement contains a stored routine call that refers to that "
 "same statement. It's not allowed to execute a prepared statement in such a "
 "recursive manner"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:922
+#: drizzled/drizzled_error_messages.h:921
 msgid "Not allowed to set autocommit from a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:924
+#: drizzled/drizzled_error_messages.h:923
 msgid "Definer is not fully qualified"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:926
+#: drizzled/drizzled_error_messages.h:925
 #, c-format
 msgid ""
 "View '%-.192s'.'%-.192s' has no definer information (old table format). "
 "Current user is used as definer. Please recreate the view!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:928
+#: drizzled/drizzled_error_messages.h:927
 #, c-format
 msgid ""
 "You need the SUPER privilege for creation view with '%-.192s'@'%-.192s' "
 "definer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:930
+#: drizzled/drizzled_error_messages.h:929
 #, c-format
 msgid "The user specified as a definer ('%-.64s'@'%-.64s') does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:932
+#: drizzled/drizzled_error_messages.h:931
 #, c-format
 msgid "Changing schema from '%-.192s' to '%-.192s' is not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:934
+#: drizzled/drizzled_error_messages.h:933
 #, c-format
 msgid ""
 "Cannot delete or update a parent row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:936
+#: drizzled/drizzled_error_messages.h:935
 #, c-format
 msgid ""
 "Cannot add or update a child row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:938
+#: drizzled/drizzled_error_messages.h:937
 #, c-format
 msgid "Variable '%-.64s' must be quoted with `...`, or renamed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:940
+#: drizzled/drizzled_error_messages.h:939
 #, c-format
 msgid ""
 "No definer attribute for trigger '%-.192s'.'%-.192s'. The trigger will be "
@@ -5220,610 +5195,610 @@
 "activated under the authorisation of the invoker, which may have "
 "insufficient privileges. Please recreate the trigger."
 
-#: drizzled/drizzled_error_messages.h:942
+#: drizzled/drizzled_error_messages.h:941
 #, c-format
 msgid "'%-.192s' has an old format, you should re-create the '%s' object(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:944
+#: drizzled/drizzled_error_messages.h:943
 #, c-format
 msgid ""
 "Recursive limit %d (as set by the max_sp_recursion_depth variable) was "
 "exceeded for routine %.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:946
+#: drizzled/drizzled_error_messages.h:945
 #, c-format
 msgid ""
 "Failed to load routine %-.192s. The table mysql.proc is missing, corrupt, or "
 "contains bad data (internal code %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:948
+#: drizzled/drizzled_error_messages.h:947
 #, c-format
 msgid "Incorrect routine name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:950
+#: drizzled/drizzled_error_messages.h:949
 #, c-format
 msgid "Table upgrade required. Please do \"REPAIR TABLE `%-.32s`\" to fix it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:952
+#: drizzled/drizzled_error_messages.h:951
 msgid "AGGREGATE is not supported for stored functions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:954
+#: drizzled/drizzled_error_messages.h:953
 #, c-format
 msgid ""
 "Can't create more than max_prepared_stmt_count statements (current value: %"
 "lu)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:956
+#: drizzled/drizzled_error_messages.h:955
 #, c-format
 msgid "`%-.192s`.`%-.192s` contains view recursion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:958
+#: drizzled/drizzled_error_messages.h:957
 #, c-format
 msgid "non-grouping field '%-.192s' is used in %-.64s clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:960
+#: drizzled/drizzled_error_messages.h:959
 msgid "The used table type doesn't support SPATIAL indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:962
+#: drizzled/drizzled_error_messages.h:961
 msgid "Triggers can not be created on system tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:964
+#: drizzled/drizzled_error_messages.h:963
 #, c-format
 msgid "Leading spaces are removed from name '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:966
+#: drizzled/drizzled_error_messages.h:965
 msgid "Failed to read auto-increment value from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:968
+#: drizzled/drizzled_error_messages.h:967
 msgid "user name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:970
+#: drizzled/drizzled_error_messages.h:969
 msgid "host name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:972
+#: drizzled/drizzled_error_messages.h:971
 #, c-format
 msgid "String '%-.70s' is too long for %s (should be no longer than %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:974
+#: drizzled/drizzled_error_messages.h:973
 #, c-format
 msgid "The target table %-.100s of the %s is not insertable-into"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:976
+#: drizzled/drizzled_error_messages.h:975
 #, c-format
 msgid ""
 "Table '%-.64s' is differently defined or of non-MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:978
+#: drizzled/drizzled_error_messages.h:977
 msgid "Too high level of nesting for select"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:980
+#: drizzled/drizzled_error_messages.h:979
 #, c-format
 msgid "Name '%-.64s' has become ''"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:982
+#: drizzled/drizzled_error_messages.h:981
 msgid ""
 "First character of the FIELDS TERMINATED string is ambiguous; please use non-"
 "optional and non-empty FIELDS ENCLOSED BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:984
+#: drizzled/drizzled_error_messages.h:983
 #, c-format
 msgid "The foreign server, %s, you are trying to create already exists."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:986
+#: drizzled/drizzled_error_messages.h:985
 #, c-format
 msgid ""
 "The foreign server name you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:988
+#: drizzled/drizzled_error_messages.h:987
 #, c-format
 msgid ""
 "Table storage engine '%-.64s' does not support the create option '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:990
+#: drizzled/drizzled_error_messages.h:989
 #, c-format
 msgid ""
 "Syntax error: %-.64s PARTITIONING requires definition of VALUES %-.64s for "
 "each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:992
+#: drizzled/drizzled_error_messages.h:991
 #, c-format
 msgid "Only %-.64s PARTITIONING can use VALUES %-.64s in partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:994
+#: drizzled/drizzled_error_messages.h:993
 msgid "MAXVALUE can only be used in last partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:996
+#: drizzled/drizzled_error_messages.h:995
 msgid "Subpartitions can only be hash partitions and by key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:998
+#: drizzled/drizzled_error_messages.h:997
 msgid "Must define subpartitions on all partitions if on one partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1000
+#: drizzled/drizzled_error_messages.h:999
 msgid "Wrong number of partitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1002
+#: drizzled/drizzled_error_messages.h:1001
 msgid "Wrong number of subpartitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1004
+#: drizzled/drizzled_error_messages.h:1003
 msgid "Constant/Random expression in (sub)partitioning function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1006
+#: drizzled/drizzled_error_messages.h:1005
 msgid "Expression in RANGE/LIST VALUES must be constant"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1008
+#: drizzled/drizzled_error_messages.h:1007
 msgid "Field in list of fields for partition function not found in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1010
+#: drizzled/drizzled_error_messages.h:1009
 msgid "List of fields is only allowed in KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1012
+#: drizzled/drizzled_error_messages.h:1011
 msgid ""
 "The partition info in the frm file is not consistent with what can be "
 "written into the frm file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1014
+#: drizzled/drizzled_error_messages.h:1013
 #, c-format
 msgid "The %-.192s function returns the wrong type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1016
+#: drizzled/drizzled_error_messages.h:1015
 #, c-format
 msgid "For %-.64s partitions each partition must be defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1018
+#: drizzled/drizzled_error_messages.h:1017
 msgid "VALUES LESS THAN value must be strictly increasing for each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1020
+#: drizzled/drizzled_error_messages.h:1019
 msgid "VALUES value must be of same type as partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1022
+#: drizzled/drizzled_error_messages.h:1021
 msgid "Multiple definition of same constant in list partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1024
+#: drizzled/drizzled_error_messages.h:1023
 msgid "Partitioning can not be used stand-alone in query"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1026
+#: drizzled/drizzled_error_messages.h:1025
 msgid ""
 "The mix of handlers in the partitions is not allowed in this version of MySQL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1028
+#: drizzled/drizzled_error_messages.h:1027
 #, c-format
 msgid "For the partitioned engine it is necessary to define all %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1030
+#: drizzled/drizzled_error_messages.h:1029
 msgid "Too many partitions (including subpartitions) were defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1032
+#: drizzled/drizzled_error_messages.h:1031
 msgid ""
 "It is only possible to mix RANGE/LIST partitioning with HASH/KEY "
 "partitioning for subpartitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1034
+#: drizzled/drizzled_error_messages.h:1033
 msgid "Failed to create specific handler file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1036
+#: drizzled/drizzled_error_messages.h:1035
 msgid "A BLOB field is not allowed in partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1038
+#: drizzled/drizzled_error_messages.h:1037
 #, c-format
 msgid "A %-.192s must include all columns in the table's partitioning function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1040
+#: drizzled/drizzled_error_messages.h:1039
 #, c-format
 msgid "Number of %-.64s = 0 is not an allowed value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1042
+#: drizzled/drizzled_error_messages.h:1041
 msgid "Partition management on a not partitioned table is not possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1044
+#: drizzled/drizzled_error_messages.h:1043
 msgid ""
 "Foreign key condition is not yet supported in conjunction with partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1046
+#: drizzled/drizzled_error_messages.h:1045
 #, c-format
 msgid "Error in list of partitions to %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1048
+#: drizzled/drizzled_error_messages.h:1047
 msgid "Cannot remove all partitions, use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1050
+#: drizzled/drizzled_error_messages.h:1049
 msgid "COALESCE PARTITION can only be used on HASH/KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1052
+#: drizzled/drizzled_error_messages.h:1051
 msgid ""
 "REORGANISE PARTITION can only be used to reorganise partitions not to change "
 "their numbers"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1054
+#: drizzled/drizzled_error_messages.h:1053
 msgid ""
 "REORGANISE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1056
+#: drizzled/drizzled_error_messages.h:1055
 #, c-format
 msgid "%-.64s PARTITION can only be used on RANGE/LIST partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1058
+#: drizzled/drizzled_error_messages.h:1057
 msgid "Trying to Add partition(s) with wrong number of subpartitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1060
+#: drizzled/drizzled_error_messages.h:1059
 msgid "At least one partition must be added"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1062
+#: drizzled/drizzled_error_messages.h:1061
 msgid "At least one partition must be coalesced"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1064
+#: drizzled/drizzled_error_messages.h:1063
 msgid "More partitions to reorganise than there are partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1066
+#: drizzled/drizzled_error_messages.h:1065
 #, c-format
 msgid "Duplicate partition name %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1068
+#: drizzled/drizzled_error_messages.h:1067
 msgid "It is not allowed to shut off binlog on this command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1070
+#: drizzled/drizzled_error_messages.h:1069
 msgid "When reorganising a set of partitions they must be in consecutive order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1072
+#: drizzled/drizzled_error_messages.h:1071
 msgid ""
 "Reorganize of range partitions cannot change total ranges except for last "
 "partition where it can extend the range"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1074
+#: drizzled/drizzled_error_messages.h:1073
 msgid "Partition function not supported in this version for this handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1076
+#: drizzled/drizzled_error_messages.h:1075
 msgid "Partition state cannot be defined from CREATE/ALTER TABLE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1078
+#: drizzled/drizzled_error_messages.h:1077
 #, c-format
 msgid "The %-.64s handler only supports 32 bit integers in VALUES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1080
+#: drizzled/drizzled_error_messages.h:1079
 #, c-format
 msgid "Plugin '%-.192s' is not loaded"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1082
+#: drizzled/drizzled_error_messages.h:1081
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1084
+#: drizzled/drizzled_error_messages.h:1083
 #, c-format
 msgid "Table has no partition for value %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1086
+#: drizzled/drizzled_error_messages.h:1085
 #, c-format
 msgid "It is not allowed to specify %s more than once"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1088
-#: drizzled/drizzled_error_messages.h:1224
+#: drizzled/drizzled_error_messages.h:1087
+#: drizzled/drizzled_error_messages.h:1223
 #, c-format
 msgid "Failed to create %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1090
-#: drizzled/drizzled_error_messages.h:1114
+#: drizzled/drizzled_error_messages.h:1089
+#: drizzled/drizzled_error_messages.h:1113
 #, c-format
 msgid "Failed to drop %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1092
+#: drizzled/drizzled_error_messages.h:1091
 msgid "The handler doesn't support autoextend of tablespaces"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1094
+#: drizzled/drizzled_error_messages.h:1093
 msgid ""
 "A size parameter was incorrectly specified, either number or on the form 10M"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1096
+#: drizzled/drizzled_error_messages.h:1095
 msgid ""
 "The size number was correct but we don't allow the digit part to be more "
 "than 2 billion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1098
+#: drizzled/drizzled_error_messages.h:1097
 #, c-format
 msgid "Failed to alter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1100
+#: drizzled/drizzled_error_messages.h:1099
 msgid "Writing one row to the row-based binary log failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1102
+#: drizzled/drizzled_error_messages.h:1101
 #, c-format
 msgid "Table definition on master and slave does not match: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1104
+#: drizzled/drizzled_error_messages.h:1103
 msgid ""
 "Slave running with --log-slave-updates must use row-based binary logging to "
 "be able to replicate row-based binary log events"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1106
+#: drizzled/drizzled_error_messages.h:1105
 #, c-format
 msgid "Event '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1108
+#: drizzled/drizzled_error_messages.h:1107
 #, c-format
 msgid "Failed to store event %s. Error code %d from storage engine."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1110
+#: drizzled/drizzled_error_messages.h:1109
 #, c-format
 msgid "Unknown event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1112
+#: drizzled/drizzled_error_messages.h:1111
 #, c-format
 msgid "Failed to alter event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1116
+#: drizzled/drizzled_error_messages.h:1115
 msgid "INTERVAL is either not positive or too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1118
+#: drizzled/drizzled_error_messages.h:1117
 msgid "ENDS is either invalid or before STARTS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1120
+#: drizzled/drizzled_error_messages.h:1119
 msgid "Event execution time is in the past. Event has been disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1122
+#: drizzled/drizzled_error_messages.h:1121
 msgid "Failed to open mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1124
+#: drizzled/drizzled_error_messages.h:1123
 msgid "No datetime expression provided"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1126
+#: drizzled/drizzled_error_messages.h:1125
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. The table is "
 "probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1128
+#: drizzled/drizzled_error_messages.h:1127
 #, c-format
 msgid "Cannot load from mysql.%s. The table is probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1130
+#: drizzled/drizzled_error_messages.h:1129
 msgid "Failed to delete the event from mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1132
+#: drizzled/drizzled_error_messages.h:1131
 msgid "Error during compilation of event's body"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1134
+#: drizzled/drizzled_error_messages.h:1133
 msgid "Same old and new event name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1136
+#: drizzled/drizzled_error_messages.h:1135
 #, c-format
 msgid "Data for column '%s' too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1138
+#: drizzled/drizzled_error_messages.h:1137
 #, c-format
 msgid "Cannot drop index '%-.192s': needed in a foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1140
+#: drizzled/drizzled_error_messages.h:1139
 #, c-format
 msgid ""
 "The syntax '%s' is deprecated and will be removed in MySQL %s. Please use %s "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1142
+#: drizzled/drizzled_error_messages.h:1141
 msgid "You can't write-lock a log table. Only read access is possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1144
+#: drizzled/drizzled_error_messages.h:1143
 msgid "You can't use locks with log tables."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1146
+#: drizzled/drizzled_error_messages.h:1145
 #, c-format
 msgid ""
 "Upholding foreign key constraints for table '%.192s', entry '%-.192s', key %"
 "d would lead to a duplicate entry"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1148
+#: drizzled/drizzled_error_messages.h:1147
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. Created with MySQL "
 "%d, now running %d. Please use mysql_upgrade to fix this error."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1150
+#: drizzled/drizzled_error_messages.h:1149
 msgid ""
 "Cannot switch out of the row-based binary log format when the session has "
 "open temporary tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1152
+#: drizzled/drizzled_error_messages.h:1151
 msgid ""
 "Cannot change the binary logging format inside a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1154
+#: drizzled/drizzled_error_messages.h:1153
 msgid ""
 "The NDB cluster engine does not support changing the binlog format on the "
 "fly yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1156
+#: drizzled/drizzled_error_messages.h:1155
 msgid "Cannot create temporary table with partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1158
+#: drizzled/drizzled_error_messages.h:1157
 msgid "Partition constant is out of partition function domain"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1160
+#: drizzled/drizzled_error_messages.h:1159
 msgid "This partition function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1162
+#: drizzled/drizzled_error_messages.h:1161
 msgid "Error in DDL log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1164
+#: drizzled/drizzled_error_messages.h:1163
 msgid "Not allowed to use NULL value in VALUES LESS THAN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1166
+#: drizzled/drizzled_error_messages.h:1165
 msgid "Incorrect partition name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1168
+#: drizzled/drizzled_error_messages.h:1167
 msgid ""
 "Transaction isolation level can't be changed while a transaction is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1170
+#: drizzled/drizzled_error_messages.h:1169
 #, c-format
 msgid ""
 "ALTER TABLE causes auto_increment resequencing, resulting in duplicate entry "
 "'%-.192s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1172
+#: drizzled/drizzled_error_messages.h:1171
 #, c-format
 msgid "Internal scheduler error %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1174
+#: drizzled/drizzled_error_messages.h:1173
 #, c-format
 msgid "Error during starting/stopping of the scheduler. Error code %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1176
+#: drizzled/drizzled_error_messages.h:1175
 msgid "Engine cannot be used in partitioned tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1178
+#: drizzled/drizzled_error_messages.h:1177
 #, c-format
 msgid "Cannot activate '%-.64s' log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1180
+#: drizzled/drizzled_error_messages.h:1179
 msgid "The server was not built with row-based replication"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1182
+#: drizzled/drizzled_error_messages.h:1181
 msgid "Decoding of base64 string failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1184
+#: drizzled/drizzled_error_messages.h:1183
 msgid "Recursion of EVENT DDL statements is forbidden when body is present"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1186
+#: drizzled/drizzled_error_messages.h:1185
 msgid ""
 "Cannot proceed because system tables used by Event Scheduler were found "
 "damaged at server start"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1188
+#: drizzled/drizzled_error_messages.h:1187
 msgid "Only integers allowed as number here"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1190
+#: drizzled/drizzled_error_messages.h:1189
 msgid "This storage engine cannot be used for log tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1192
+#: drizzled/drizzled_error_messages.h:1191
 #, c-format
 msgid "You cannot '%s' a log table if logging is enabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1194
+#: drizzled/drizzled_error_messages.h:1193
 #, c-format
 msgid ""
 "Cannot rename '%s'. When logging enabled, rename to/from log table must "
@@ -5831,439 +5806,439 @@
 "to '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1196
+#: drizzled/drizzled_error_messages.h:1195
 #, c-format
 msgid "Incorrect parameter count in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1198
+#: drizzled/drizzled_error_messages.h:1197
 #, c-format
 msgid "Incorrect parameters in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1200
+#: drizzled/drizzled_error_messages.h:1199
 #, c-format
 msgid "Incorrect parameters in the call to stored function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1202
+#: drizzled/drizzled_error_messages.h:1201
 #, c-format
 msgid "This function '%-.192s' has the same name as a native function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1204
+#: drizzled/drizzled_error_messages.h:1203
 #, c-format
 msgid "Duplicate entry '%-.64s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1206
+#: drizzled/drizzled_error_messages.h:1205
 msgid "Too many files opened, please execute the command again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1208
-#: drizzled/drizzled_error_messages.h:1210
+#: drizzled/drizzled_error_messages.h:1207
+#: drizzled/drizzled_error_messages.h:1209
 msgid ""
 "Event execution time is in the past and ON COMPLETION NOT PRESERVE is set. "
 "The event was dropped immediately after creation."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1212
+#: drizzled/drizzled_error_messages.h:1211
 #, c-format
 msgid "The incident %s occured on the master. Message: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1214
+#: drizzled/drizzled_error_messages.h:1213
 msgid "Table has no partition for some existing values"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1216
+#: drizzled/drizzled_error_messages.h:1215
 msgid "Statement is not safe to log in statement format."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1218
+#: drizzled/drizzled_error_messages.h:1217
 #, c-format
 msgid "Fatal error: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1220
+#: drizzled/drizzled_error_messages.h:1219
 #, c-format
 msgid "Relay log read failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1222
+#: drizzled/drizzled_error_messages.h:1221
 #, c-format
 msgid "Relay log write failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1226
+#: drizzled/drizzled_error_messages.h:1225
 #, c-format
 msgid "Master command %s failed: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1228
+#: drizzled/drizzled_error_messages.h:1227
 #, c-format
 msgid "Binary logging not possible. Message: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1230
+#: drizzled/drizzled_error_messages.h:1229
 #, c-format
 msgid "View `%-.64s`.`%-.64s` has no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1232
+#: drizzled/drizzled_error_messages.h:1231
 #, c-format
 msgid "Creation context of view `%-.64s`.`%-.64s' is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1234
+#: drizzled/drizzled_error_messages.h:1233
 #, c-format
 msgid "Creation context of stored routine `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1236
+#: drizzled/drizzled_error_messages.h:1235
 #, c-format
 msgid "Corrupted TRG file for table `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1238
+#: drizzled/drizzled_error_messages.h:1237
 #, c-format
 msgid "Triggers for table `%-.64s`.`%-.64s` have no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1240
+#: drizzled/drizzled_error_messages.h:1239
 #, c-format
 msgid "Trigger creation context of table `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1242
+#: drizzled/drizzled_error_messages.h:1241
 #, c-format
 msgid "Creation context of event `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1244
+#: drizzled/drizzled_error_messages.h:1243
 #, c-format
 msgid "Cannot open table for trigger `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1246
+#: drizzled/drizzled_error_messages.h:1245
 #, c-format
 msgid "Cannot create stored routine `%-.64s`. Check warnings"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1248
+#: drizzled/drizzled_error_messages.h:1247
 #, c-format
 msgid "Ambiguous slave modes combination. %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1250
+#: drizzled/drizzled_error_messages.h:1249
 #, c-format
 msgid ""
 "The BINLOG statement of type `%s` was not preceded by a format description "
 "BINLOG statement."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1252
+#: drizzled/drizzled_error_messages.h:1251
 msgid "Corrupted replication event was detected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1254
+#: drizzled/drizzled_error_messages.h:1253
 #, c-format
 msgid "Invalid column reference (%-.64s) in LOAD DATA"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1256
+#: drizzled/drizzled_error_messages.h:1255
 #, c-format
 msgid "Being purged log %s was not found"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1258
+#: drizzled/drizzled_error_messages.h:1257
 #, c-format
 msgid "Converted to non-transactional lock on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1260
+#: drizzled/drizzled_error_messages.h:1259
 #, c-format
 msgid "Cannot convert to non-transactional lock in strict mode on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1262
+#: drizzled/drizzled_error_messages.h:1261
 #, c-format
 msgid ""
 "Cannot convert to non-transactional lock in an active transaction on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1264
+#: drizzled/drizzled_error_messages.h:1263
 #, c-format
 msgid "Can't access storage engine of table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1266
+#: drizzled/drizzled_error_messages.h:1265
 msgid "Starting backup process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1268
+#: drizzled/drizzled_error_messages.h:1267
 msgid "Backup completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1270
+#: drizzled/drizzled_error_messages.h:1269
 msgid "Starting restore process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1272
+#: drizzled/drizzled_error_messages.h:1271
 msgid "Restore completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1274
+#: drizzled/drizzled_error_messages.h:1273
 msgid "Nothing to backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1276
+#: drizzled/drizzled_error_messages.h:1275
 #, c-format
 msgid "Database '%-.64s' cannot be included in a backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1278
+#: drizzled/drizzled_error_messages.h:1277
 msgid ""
 "Error during backup operation - server's error log contains more information "
 "about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1280
+#: drizzled/drizzled_error_messages.h:1279
 msgid ""
 "Error during restore operation - server's error log contains more "
 "information about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1282
+#: drizzled/drizzled_error_messages.h:1281
 msgid ""
 "Can't execute this command because another BACKUP/RESTORE operation is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1284
+#: drizzled/drizzled_error_messages.h:1283
 msgid "Error when preparing for backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1286
+#: drizzled/drizzled_error_messages.h:1285
 msgid "Error when preparing for restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1288
+#: drizzled/drizzled_error_messages.h:1287
 #, c-format
 msgid "Invalid backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1290
+#: drizzled/drizzled_error_messages.h:1289
 #, c-format
 msgid "Can't read backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1292
+#: drizzled/drizzled_error_messages.h:1291
 #, c-format
 msgid "Can't write to backup location '%-.64s' (file already exists?)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1294
+#: drizzled/drizzled_error_messages.h:1293
 msgid "Can't enumerate server databases"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1296
+#: drizzled/drizzled_error_messages.h:1295
 msgid "Can't enumerate server tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1298
+#: drizzled/drizzled_error_messages.h:1297
 #, c-format
 msgid "Can't enumerate tables in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1300
+#: drizzled/drizzled_error_messages.h:1299
 #, c-format
 msgid "Skipping view %-.64s in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1302
+#: drizzled/drizzled_error_messages.h:1301
 #, c-format
 msgid "Skipping table %-.64s since it has no valid storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1304
+#: drizzled/drizzled_error_messages.h:1303
 #, c-format
 msgid "Can't open table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1306
+#: drizzled/drizzled_error_messages.h:1305
 msgid "Can't read backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1308
+#: drizzled/drizzled_error_messages.h:1307
 msgid "Can't write backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1310
+#: drizzled/drizzled_error_messages.h:1309
 #, c-format
 msgid "Can't find backup driver for table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1312
+#: drizzled/drizzled_error_messages.h:1311
 #, c-format
 msgid ""
 "%-.64s backup driver was selected for table %-.64s but it rejects to handle "
 "this table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1314
+#: drizzled/drizzled_error_messages.h:1313
 #, c-format
 msgid "Can't create %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1316
+#: drizzled/drizzled_error_messages.h:1315
 #, c-format
 msgid "Can't create %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1318
+#: drizzled/drizzled_error_messages.h:1317
 #, c-format
 msgid "Found %d images in backup archive but maximum %d are supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1320
+#: drizzled/drizzled_error_messages.h:1319
 #, c-format
 msgid "Error when saving meta-data of %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1322
+#: drizzled/drizzled_error_messages.h:1321
 msgid "Error when reading meta-data list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1324
+#: drizzled/drizzled_error_messages.h:1323
 #, c-format
 msgid "Can't create %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1326
+#: drizzled/drizzled_error_messages.h:1325
 msgid "Can't allocate buffer for image data transfer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1328
+#: drizzled/drizzled_error_messages.h:1327
 #, c-format
 msgid "Error when writing %-.64s backup image data (for table #%d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1330
+#: drizzled/drizzled_error_messages.h:1329
 msgid "Error when reading data from backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1332
+#: drizzled/drizzled_error_messages.h:1331
 msgid "Can't go to the next chunk in backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1334
+#: drizzled/drizzled_error_messages.h:1333
 #, c-format
 msgid "Can't initialize %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1336
+#: drizzled/drizzled_error_messages.h:1335
 #, c-format
 msgid "Can't initialize %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1338
+#: drizzled/drizzled_error_messages.h:1337
 #, c-format
 msgid "Can't shut down %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1340
+#: drizzled/drizzled_error_messages.h:1339
 #, c-format
 msgid "Can't shut down %-.64s backup driver(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1342
+#: drizzled/drizzled_error_messages.h:1341
 #, c-format
 msgid "%-.64s backup driver can't prepare for synchronization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1344
+#: drizzled/drizzled_error_messages.h:1343
 #, c-format
 msgid "%-.64s backup driver can't create its image validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1346
+#: drizzled/drizzled_error_messages.h:1345
 #, c-format
 msgid "Can't unlock %-.64s backup driver after creating the validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1348
+#: drizzled/drizzled_error_messages.h:1347
 #, c-format
 msgid "%-.64s backup driver can't cancel its backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1350
+#: drizzled/drizzled_error_messages.h:1349
 #, c-format
 msgid "%-.64s restore driver can't cancel its restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1352
+#: drizzled/drizzled_error_messages.h:1351
 #, c-format
 msgid "Error when polling %-.64s backup driver for its image data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1354
+#: drizzled/drizzled_error_messages.h:1353
 #, c-format
 msgid "Error when sending image data (for table #%d) to %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1356
+#: drizzled/drizzled_error_messages.h:1355
 #, c-format
 msgid ""
 "After %d attempts %-.64s restore driver still can't accept next block of data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1358
+#: drizzled/drizzled_error_messages.h:1357
 #, c-format
 msgid "Open and lock tables failed in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1360
+#: drizzled/drizzled_error_messages.h:1359
 msgid "Backup driver's table locking thread can not be initialized."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1362
+#: drizzled/drizzled_error_messages.h:1361
 msgid ""
 "Can't open the online backup progress tables. Check 'mysql.online_backup' "
 "and 'mysql.online_backup_progress'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1364
+#: drizzled/drizzled_error_messages.h:1363
 #, c-format
 msgid "Tablespace '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1366
+#: drizzled/drizzled_error_messages.h:1365
 #, c-format
 msgid "Tablespace '%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1368
+#: drizzled/drizzled_error_messages.h:1367
 #, c-format
 msgid "Unexpected master's heartbeat data: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1370
+#: drizzled/drizzled_error_messages.h:1369
 #, c-format
 msgid "The requested value for the heartbeat period %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1372
+#: drizzled/drizzled_error_messages.h:1371
 #, c-format
 msgid "Can't write to the online backup progress log %-.64s."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1374
+#: drizzled/drizzled_error_messages.h:1373
 #, c-format
 msgid "Tablespace '%-.192s' not empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1376
+#: drizzled/drizzled_error_messages.h:1375
 #, c-format
 msgid ""
 "Tablespace `%-.64s` needed by tables being restored has changed on the "
@@ -6421,24 +6396,157 @@
 "mysqld with --tc-heuristic-recover={commit|rollback}"
 msgstr ""
 
-#: drizzled/log_event.cc:990
+#: drizzled/log_event.cc:144
+#, c-format
+msgid ""
+"Could not execute %s event on table %s.%s;%s handler error %s; the event's "
+"master log %s, end_log_pos %<PRIu32>"
+msgstr ""
+
+#: drizzled/log_event.cc:992
 #, c-format
 msgid ""
 "Error in Log_event::read_log_event(): '%s', data_len: %d, event_type: %d"
 msgstr ""
 
-#: drizzled/log_event.cc:3693
+#: drizzled/log_event.cc:2282
+#, c-format
+msgid ""
+"Query partially completed on the master (error on master: %d) and was "
+"aborted. There is a chance that your master is inconsistent at this point. "
+"If you are sure that your master is ok, run this query manually on the slave "
+"and then restart the slave with SET GLOBAL SQL_SLAVE_SKIP_COUNTER=1; START "
+"SLAVE; . Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2312
+#, c-format
+msgid ""
+"Query caused differenxt errors on master and slave.\n"
+"Error on master: '%s' (%d), Error on slave: '%s' (%d).\n"
+"Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2317
+#, fuzzy
+msgid "no error"
+msgstr "Unknown error %d"
+
+#: drizzled/log_event.cc:2337
+#, c-format
+msgid "Error '%s' on query. Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2339 drizzled/log_event.cc:6208
+#: drizzled/log_event.cc:6253 drizzled/log_event.cc:7061
+msgid "unexpected success or fatal error"
+msgstr ""
+
+#: drizzled/log_event.cc:2917
+msgid ""
+"Rolling back unfinished transaction (no COMMIT or ROLLBACK in relay log). A "
+"probable cause is that the master died while writing the transaction to its "
+"binary log, thus rolled back too."
+msgstr ""
+
+#: drizzled/log_event.cc:3696
 #, c-format
 msgid ""
 "Slave: load data infile on table '%s' at log position %s in log '%s' "
-"produced %ld warning(s). Default database: '%s'"
-msgstr ""
-
-#: drizzled/log_event.cc:4731
+"produced %<PRIu32> warning(s). Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3746
+#, c-format
+msgid ""
+"Error '%s' running LOAD DATA INFILE on table '%s'. Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3758
+#, c-format
+msgid "Running LOAD DATA INFILE on table '%-.64s'. Default database: '%-.64s'"
+msgstr ""
+
+#: drizzled/log_event.cc:4735
 #, fuzzy
 msgid "Out of memory while recording slave event"
 msgstr "Out of memory in engine"
 
+#: drizzled/log_event.cc:5093 drizzled/log_event.cc:5119
+#, c-format
+msgid "Error in Create_file event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5105
+#, c-format
+msgid "Error in Create_file event: could not write to file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5126
+#, c-format
+msgid "Error in Create_file event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5265
+#, c-format
+msgid "Error in %s event: could not create file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5274
+#, c-format
+msgid "Error in %s event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5281
+#, c-format
+msgid "Error in %s event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5492
+#, c-format
+msgid "Error in Exec_load event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5502
+#, c-format
+msgid "Error in Exec_load event: file '%s' appears corrupted"
+msgstr ""
+
+#: drizzled/log_event.cc:5532
+#, c-format
+msgid "%s. Failed executing load from '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5760
+#, fuzzy
+msgid "Not enough memory"
+msgstr "Out of memory"
+
+#: drizzled/log_event.cc:6205
+#, c-format
+msgid "Error '%s' in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6215
+#, c-format
+msgid "Error in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6250
+#, c-format
+msgid "Error '%s' on reopening tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6606
+#, c-format
+msgid "Error in %s event: commit of row events failed, table `%s`.`%s`"
+msgstr ""
+
+#: drizzled/log_event.cc:7058
+#, c-format
+msgid "Error '%s' on opening table `%s`.`%s`"
+msgstr ""
+
 #: drizzled/rpl_mi.cc:148
 #, c-format
 msgid "Failed to create a new master info file (file '%s', errno %d)"
@@ -6461,7 +6569,7 @@
 "MySQL slave was compiled without SSL support."
 msgstr ""
 
-#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2151
+#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2148
 msgid "Failed to flush master info file"
 msgstr ""
 
@@ -6547,32 +6655,32 @@
 "Master's column size should be <= the slave's column size."
 msgstr ""
 
-#: drizzled/scheduler.cc:121
+#: drizzled/scheduler.cc:122
 msgid "Memory allocation error in thd_scheduler::init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:212
+#: drizzled/scheduler.cc:213
 msgid "init_pipe(thd_add_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:218
+#: drizzled/scheduler.cc:219
 msgid "init_pipe(thd_kill_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:230
+#: drizzled/scheduler.cc:231
 msgid "thd_add_event event_add error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:246
+#: drizzled/scheduler.cc:247
 #, c-format
 msgid "Can't create completion port thread (error %d)"
 msgstr ""
 
-#: drizzled/scheduler.cc:359
+#: drizzled/scheduler.cc:360
 msgid "event_add error in libevent_add_thd_callback\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:385
+#: drizzled/scheduler.cc:386
 msgid "Scheduler init error in libevent_add_new_connection\n"
 msgstr ""
 
@@ -6580,7 +6688,7 @@
 msgid "libevent_thread_proc: my_thread_init() failed\n"
 msgstr ""
 
-#: drizzled/set_var.cc:898
+#: drizzled/set_var.cc:893
 msgid "Ambiguous slave modes combination. STRICT will be used"
 msgstr ""
 
@@ -6748,12 +6856,12 @@
 "the slave may be in an inconsistent state. Stopped in %s position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1766 drizzled/slave.cc:2366
+#: drizzled/slave.cc:1766 drizzled/slave.cc:2360
 #, c-format
 msgid "Slave SQL thread stopped because it reached its UNTIL position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1825 drizzled/slave.cc:2315
+#: drizzled/slave.cc:1825 drizzled/slave.cc:2309
 #, c-format
 msgid "Error initializing relay log position: %s"
 msgstr ""
@@ -6761,7 +6869,7 @@
 #: drizzled/slave.cc:1841
 #, c-format
 msgid ""
-"Slave SQL thread retried transaction %lu time(s) in vain, giving up. "
+"Slave SQL thread retried transaction %<PRIu32> time(s) in vain, giving up. "
 "Consider raising the value of the slave_transaction_retries variable."
 msgstr ""
 
@@ -6776,108 +6884,108 @@
 "their names by issuing 'SHOW SLAVE STATUS' on this slave."
 msgstr ""
 
-#: drizzled/slave.cc:1988
+#: drizzled/slave.cc:1985
 msgid "Failed during slave I/O thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2002
+#: drizzled/slave.cc:1999
 msgid "error in drizzle_create()"
 msgstr ""
 
-#: drizzled/slave.cc:2010
+#: drizzled/slave.cc:2007
 #, c-format
 msgid ""
 "Slave I/O thread: connected to master '%s@%s:%d',replication started in log "
 "'%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2024
+#: drizzled/slave.cc:2021
 msgid "Slave I/O thread killed while connecting to master"
 msgstr ""
 
-#: drizzled/slave.cc:2048
+#: drizzled/slave.cc:2045
 msgid "Slave I/O thread couldn't register on master"
 msgstr ""
 
-#: drizzled/slave.cc:2060 drizzled/slave.cc:2084 drizzled/slave.cc:2108
+#: drizzled/slave.cc:2057 drizzled/slave.cc:2081 drizzled/slave.cc:2105
 msgid "Forcing to reconnect slave I/O thread"
 msgstr ""
 
-#: drizzled/slave.cc:2073
+#: drizzled/slave.cc:2070
 msgid "Failed on request_dump()"
 msgstr ""
 
-#: drizzled/slave.cc:2074
+#: drizzled/slave.cc:2071
 msgid "Slave I/O thread killed while requesting master dump"
 msgstr ""
 
-#: drizzled/slave.cc:2100
+#: drizzled/slave.cc:2097
 msgid "Waiting for master to send event"
 msgstr ""
 
-#: drizzled/slave.cc:2102
+#: drizzled/slave.cc:2099
 msgid "Slave I/O thread killed while reading event"
 msgstr ""
 
-#: drizzled/slave.cc:2120
+#: drizzled/slave.cc:2117
 #, c-format
 msgid ""
-"Log entry on master is longer than max_allowed_packet (%ld) on slave. If the "
-"entry is correct, restart the server with a higher value of "
+"Log entry on master is longer than max_allowed_packet (%<PRId32>) on slave. "
+"If the entry is correct, restart the server with a higher value of "
 "max_allowed_packet"
 msgstr ""
 
-#: drizzled/slave.cc:2134
+#: drizzled/slave.cc:2131
 msgid "Stopping slave I/O thread due to out-of-memory error from master"
 msgstr ""
 
-#: drizzled/slave.cc:2144
+#: drizzled/slave.cc:2141
 msgid "Queueing master event to the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2171
+#: drizzled/slave.cc:2168
 msgid "Slave I/O thread aborted while waiting for relay log space"
 msgstr ""
 
-#: drizzled/slave.cc:2181
+#: drizzled/slave.cc:2178
 #, c-format
 msgid "Slave I/O thread exiting, read up to log '%s', position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2205
+#: drizzled/slave.cc:2199
 msgid "Waiting for slave mutex on exit"
 msgstr ""
 
-#: drizzled/slave.cc:2271
+#: drizzled/slave.cc:2265
 msgid "Failed during slave thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2337
+#: drizzled/slave.cc:2331
 #, c-format
 msgid ""
 "Slave SQL thread initialized, starting replication in log '%s' at position %"
 "s, relay log '%s' position: %s"
 msgstr ""
 
-#: drizzled/slave.cc:2351
+#: drizzled/slave.cc:2345
 msgid "Slave SQL thread aborted. Can't execute init_slave query"
 msgstr ""
 
-#: drizzled/slave.cc:2377
+#: drizzled/slave.cc:2371
 msgid "Reading event from the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2402
+#: drizzled/slave.cc:2396
 #, c-format
 msgid "Slave (additional info): %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2419
+#: drizzled/slave.cc:2413
 #, c-format
 msgid "Slave: %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2422
+#: drizzled/slave.cc:2416
 #, c-format
 msgid ""
 "Error loading user-defined library, slave SQL thread aborted. Install the "
@@ -6885,113 +6993,113 @@
 "stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2430
+#: drizzled/slave.cc:2424
 #, c-format
 msgid ""
 "Error running query, slave SQL thread aborted. Fix the problem, and restart "
 "the slave SQL thread with \"SLAVE START\". We stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2442
+#: drizzled/slave.cc:2436
 #, c-format
 msgid ""
 "Slave SQL thread exiting, replication stopped in log '%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2538
+#: drizzled/slave.cc:2532
 #, c-format
 msgid "Slave I/O: failed requesting download of '%s'"
 msgstr ""
 
-#: drizzled/slave.cc:2555
+#: drizzled/slave.cc:2549
 #, c-format
 msgid "Network read error downloading '%s' from master"
 msgstr ""
 
-#: drizzled/slave.cc:2577
+#: drizzled/slave.cc:2571
 msgid "error writing Exec_load event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2591
+#: drizzled/slave.cc:2585
 msgid "error writing Create_file event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2606
+#: drizzled/slave.cc:2600
 msgid "error writing Append_block event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2702
+#: drizzled/slave.cc:2696
 msgid "Memory allocation failed"
 msgstr ""
 
-#: drizzled/slave.cc:2727 drizzled/slave.cc:2813
+#: drizzled/slave.cc:2721 drizzled/slave.cc:2807
 #, c-format
 msgid ""
 "Read invalid event from master: '%s', master could be corrupt but a more "
 "likely cause of this is a bug"
 msgstr ""
 
-#: drizzled/slave.cc:3086
+#: drizzled/slave.cc:3080
 msgid "could not queue event from master"
 msgstr ""
 
-#: drizzled/slave.cc:3180
+#: drizzled/slave.cc:3170
 #, c-format
 msgid "error %s to master '%s@%s:%d' - retry-time: %d  retries: %u"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "reconnecting"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "connecting"
 msgstr ""
 
-#: drizzled/slave.cc:3208
+#: drizzled/slave.cc:3198
 #, c-format
 msgid ""
 "Slave: connected to master '%s@%s:%d', replication resumed in log '%s' at "
 "position %s"
 msgstr ""
 
-#: drizzled/slave.cc:3598
+#: drizzled/slave.cc:3585
 #, c-format
 msgid "next log '%s' is currently active"
 msgstr ""
 
-#: drizzled/slave.cc:3628
+#: drizzled/slave.cc:3615
 #, c-format
 msgid "next log '%s' is not active"
 msgstr ""
 
-#: drizzled/slave.cc:3644
+#: drizzled/slave.cc:3631
 #, c-format
 msgid ""
 "Slave SQL thread: I/O error reading event(errno: %d  cur_log->error: %d)"
 msgstr ""
 
-#: drizzled/slave.cc:3650
+#: drizzled/slave.cc:3637
 msgid "Aborting slave SQL thread because of partial event read"
 msgstr ""
 
-#: drizzled/slave.cc:3656 drizzled/slave.cc:3663
+#: drizzled/slave.cc:3643 drizzled/slave.cc:3650
 #, c-format
 msgid "Error reading relay log event: %s"
 msgstr ""
 
-#: drizzled/slave.cc:3657
+#: drizzled/slave.cc:3644
 msgid "slave SQL thread was killed"
 msgstr ""
 
-#: drizzled/slave.cc:3755
+#: drizzled/slave.cc:3742
 #, c-format
 msgid ""
 "master may suffer from http://bugs.mysql.com/bug.php?id=%u so slave stops; "
 "check error log on slave for more info"
 msgstr ""
 
-#: drizzled/slave.cc:3761
+#: drizzled/slave.cc:3748
 #, c-format
 msgid ""
 "According to the master's version ('%s'), it is probable that master suffers "
@@ -7223,6 +7331,28 @@
 msgid "Fatal error: Illegal or unknown default time zone '%s'"
 msgstr ""
 
-#: drizzled/definitions.h:48
+#: drizzled/definitions.h:52
 msgid "Invalid error code"
 msgstr ""
+
+#~ msgid ""
+#~ "Switch to another charset. Might be needed for processing binlog with "
+#~ "multi-byte charsets."
+#~ msgstr ""
+#~ "Switch to another charset. Might be needed for processing binlog with "
+#~ "multi-byte charsets."
+
+#~ msgid "Usage: \\C char_setname | charset charset_name"
+#~ msgstr "Usage: \\C char_setname | charset charset_name"
+
+#~ msgid "Charset changed"
+#~ msgstr "Charset changed"
+
+#~ msgid "Charset is not found"
+#~ msgstr "Charset is not found"
+
+#~ msgid "Unknown option to protocol: %s\n"
+#~ msgstr "Unknown option to protocol: %s\n"
+
+#~ msgid "COLLATION %s is not valid for CHARACTER SET %s"
+#~ msgstr "COLLATION %s is not valid for CHARACTER SET %s"

=== modified file 'po/es.po'
--- po/es.po	2008-09-13 20:24:20 +0000
+++ po/es.po	2008-09-23 00:13:19 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-09-13 13:24-0700\n"
+"POT-Creation-Date: 2008-09-21 16:53+0200\n"
 "PO-Revision-Date: 2008-09-11 16:06+0000\n"
 "Last-Translator: tamgo <enmanuelr@gmail.com>\n"
 "Language-Team: Spanish <es@li.org>\n"
@@ -18,114 +18,106 @@
 "X-Launchpad-Export-Date: 2008-09-13 00:28+0000\n"
 "X-Generator: Launchpad (build Unknown)\n"
 
-#: client/drizzle.cc:256
+#: client/drizzle.cc:253
 msgid "Synonym for `help'."
 msgstr "Sinónimo de `ayuda'."
 
-#: client/drizzle.cc:257
+#: client/drizzle.cc:254
 msgid "Clear command."
 msgstr "Limpiar comando."
 
-#: client/drizzle.cc:259
+#: client/drizzle.cc:256
 msgid "Reconnect to the server. Optional arguments are db and host."
 msgstr "Reconectar al servidor. Argumentos opcionales son db y host."
 
-#: client/drizzle.cc:261
+#: client/drizzle.cc:258
 msgid ""
 "Set statement delimiter. NOTE: Takes the rest of the line as new delimiter."
 msgstr ""
 "Adjustar delimitador de declaracion. NOTA: Establece el resto de la línea "
 "como un nuevo delimitador."
 
-#: client/drizzle.cc:263
+#: client/drizzle.cc:260
 msgid "Send command to drizzle server, display result vertically."
 msgstr "Enviar comando al servidor drizzle, despliega resultado verticalmente."
 
-#: client/drizzle.cc:264
+#: client/drizzle.cc:261
 msgid "Exit drizzle. Same as quit."
 msgstr "Salir de drizzle. Igual que quit."
 
-#: client/drizzle.cc:265
+#: client/drizzle.cc:262
 msgid "Send command to drizzle server."
 msgstr "Enviar comando al servidor drizzle."
 
-#: client/drizzle.cc:266
+#: client/drizzle.cc:263
 msgid "Display this help."
 msgstr "Mostrar esta ayuda."
 
-#: client/drizzle.cc:267
+#: client/drizzle.cc:264
 msgid "Disable pager, print to stdout."
 msgstr "Deshabilitar paginado, imprime a stdout."
 
-#: client/drizzle.cc:268
+#: client/drizzle.cc:265
 msgid "Don't write into outfile."
 msgstr "No escribir en el fichero de salida."
 
-#: client/drizzle.cc:270
+#: client/drizzle.cc:267
 msgid "Set PAGER [to_pager]. Print the query results via PAGER."
 msgstr ""
 "Ajustar PAGER [to_pager]. Imprimir los resultados de la consulta vía PAGER."
 
-#: client/drizzle.cc:271
+#: client/drizzle.cc:268
 msgid "Print current command."
 msgstr "Imprimir el comando actual."
 
-#: client/drizzle.cc:272
+#: client/drizzle.cc:269
 msgid "Change your drizzle prompt."
 msgstr "Cambiar tu consola drizzle."
 
-#: client/drizzle.cc:273
+#: client/drizzle.cc:270
 msgid "Quit drizzle."
 msgstr "Quitar drizzle."
 
-#: client/drizzle.cc:274
+#: client/drizzle.cc:271
 msgid "Rebuild completion hash."
 msgstr "Reconstruir el hash de terminación."
 
-#: client/drizzle.cc:276
+#: client/drizzle.cc:273
 msgid "Execute an SQL script file. Takes a file name as an argument."
 msgstr ""
 "Ejecutar un fichero de script SQL. Coge el nombre de una fichero como "
 "argumento."
 
-#: client/drizzle.cc:277
+#: client/drizzle.cc:274
 msgid "Get status information from the server."
 msgstr "Recibir información de estado desde el servidor."
 
-#: client/drizzle.cc:279
+#: client/drizzle.cc:276
 #, fuzzy
 msgid "Set outfile [to_outfile]. Append everything into given outfile."
 msgstr ""
 "Ajustar el fichero de salida [to_outfile]. Escribir todo en modo adición en "
 "el fichero de salida especificado."
 
-#: client/drizzle.cc:281
+#: client/drizzle.cc:278
 msgid "Use another database. Takes database name as argument."
 msgstr ""
 "Utilizar otra base de datos. Coger el nombre de la base de datos como "
 "argumento."
 
-#: client/drizzle.cc:283
-msgid ""
-"Switch to another charset. Might be needed for processing binlog with multi-"
-"byte charsets."
-msgstr ""
-"Cambiar a otro charset. Puede necesitarse para procesar el log binario con "
-"caracteres multi-byte."
-
-#: client/drizzle.cc:285 client/drizzle.cc:1437
+#: client/drizzle.cc:280 client/drizzle.cc:1431
 msgid "Show warnings after every statement."
 msgstr "Mostrar advertencias despues de cada sentencia."
 
-#: client/drizzle.cc:287
+#: client/drizzle.cc:282
 msgid "Don't show warnings after every statement."
 msgstr "No mostrar advertencias despues de cada sentencia"
 
-#: client/drizzle.cc:1120
+#: client/drizzle.cc:1115
 msgid "Welcome to the Drizzle client..  Commands end with ; or \\g."
 msgstr "Bienvenido al cliente Drizzle.. Las órdenes terminan con ; o \\g;"
 
-#: client/drizzle.cc:1130
+#: client/drizzle.cc:1125
 #, c-format
 msgid ""
 "Your Drizzle connection id is %u\n"
@@ -134,47 +126,47 @@
 "El id de tu conexión con Drizzle es %u\n"
 "Versión del servidor: %s\n"
 
-#: client/drizzle.cc:1160
+#: client/drizzle.cc:1155
 #, c-format
 msgid "Reading history-file %s\n"
 msgstr "Leyendo fichero histórico %s\n"
 
-#: client/drizzle.cc:1165
+#: client/drizzle.cc:1160
 #, c-format
 msgid "Couldn't allocate memory for temp histfile!\n"
 msgstr "¡Imposible reservar memoria para histfile temporal!\n"
 
-#: client/drizzle.cc:1172
+#: client/drizzle.cc:1167
 msgid "Type 'help;' or '\\h' for help. Type '\\c' to clear the buffer.\n"
 msgstr ""
 "Escribe 'help;' or '\\h' para ayuda. Escribe '\\c' para limpiar el buffer.\n"
 
-#: client/drizzle.cc:1190
+#: client/drizzle.cc:1185
 #, c-format
 msgid "Writing history-file %s\n"
 msgstr "Escribiendo fichero histórico %s\n"
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Aborted"
 msgstr "Abortado"
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Bye"
 msgstr "Adiós"
 
-#: client/drizzle.cc:1248
+#: client/drizzle.cc:1242
 msgid "Query aborted by Ctrl+C\n"
 msgstr "Consulta abortada por Ctrl+C\n"
 
-#: client/drizzle.cc:1271 client/drizzleadmin.cc:74 drizzled/drizzled.cc:3113
+#: client/drizzle.cc:1265 client/drizzleadmin.cc:73 drizzled/drizzled.cc:3097
 msgid "Display this help and exit."
 msgstr "Mostrar esta ayuda y salir."
 
-#: client/drizzle.cc:1273
+#: client/drizzle.cc:1267
 msgid "Synonym for -?"
 msgstr "Sinónimo de -?"
 
-#: client/drizzle.cc:1276
+#: client/drizzle.cc:1270
 msgid ""
 "Enable automatic rehashing. One doesn't need to use 'rehash' to get table "
 "and field completion, but startup and reconnecting may take a longer time. "
@@ -184,7 +176,7 @@
 "para conseguir el completado de tablas y campos, pero iniciar y reconectar "
 "puede llevar más tiempo. Deshabilitar con --disable-auto-rehash."
 
-#: client/drizzle.cc:1280
+#: client/drizzle.cc:1274
 msgid ""
 "No automatic rehashing. One has to use 'rehash' to get table and field "
 "completion. This gives a quicker start of DRIZZLE and disables rehashing on "
@@ -195,7 +187,7 @@
 "rápido, y deshabilita la recreación de hashes en reconexiones. ADVERTENCIA: "
 "opciones desfasadas; Utilizar mejor --disable-auto-rehash."
 
-#: client/drizzle.cc:1283
+#: client/drizzle.cc:1277
 msgid ""
 "Automatically switch to vertical output mode if the result is wider than the "
 "terminal width."
@@ -203,22 +195,22 @@
 "Cambiar automáticamente a modo salida vertical si el resultado es más ancho "
 "que el ancho del terminal."
 
-#: client/drizzle.cc:1286
+#: client/drizzle.cc:1280
 msgid ""
 "Don't use history file. Disable interactive behavior. (Enables --silent)"
 msgstr ""
 "No usar fichero histórico. Deshabilitar comportamiento interactivo. "
 "(Habilita --silent)"
 
-#: client/drizzle.cc:1288 drizzled/drizzled.cc:3183
+#: client/drizzle.cc:1282 drizzled/drizzled.cc:3167
 msgid "Directory where character sets are."
 msgstr "Directorio donde se encuentran los character sets."
 
-#: client/drizzle.cc:1290
+#: client/drizzle.cc:1284
 msgid "Display column type information."
 msgstr "Mostrar información del tipo de columna."
 
-#: client/drizzle.cc:1293
+#: client/drizzle.cc:1287
 msgid ""
 "Preserve comments. Send comments to the server. The default is --skip-"
 "comments (discard comments), enable with --comments"
@@ -226,44 +218,44 @@
 "Guardar comentarios. Enviar comentarios al servidor. Por defecto es --skip-"
 "comments (desechar comentarios), activar con --coments"
 
-#: client/drizzle.cc:1296
+#: client/drizzle.cc:1290
 msgid "Use compression in server/client protocol."
 msgstr "Utilizar compresión en protocolo cliente/servidor."
 
-#: client/drizzle.cc:1299
+#: client/drizzle.cc:1293
 msgid "Check memory and open file usage at exit ."
 msgstr "Comprobar memoria y uso del ficheros abiertos en la salida."
 
-#: client/drizzle.cc:1302
+#: client/drizzle.cc:1296
 msgid "Print some debug info at exit."
 msgstr "Mostrar información de debug en la salida."
 
-#: client/drizzle.cc:1304
+#: client/drizzle.cc:1298
 msgid "Database to use."
 msgstr "Base de datos a utilizar."
 
-#: client/drizzle.cc:1307 drizzled/drizzled.cc:3179
-msgid "Set the default character set."
-msgstr "Ajustar el character set por defecto."
+#: client/drizzle.cc:1301
+msgid "(not used)"
+msgstr ""
 
-#: client/drizzle.cc:1309
+#: client/drizzle.cc:1303
 msgid "Delimiter to be used."
 msgstr "Delimitador que se usará."
 
-#: client/drizzle.cc:1311
+#: client/drizzle.cc:1305
 msgid "Execute command and quit. (Disables --force and history file)"
 msgstr ""
 "Ejecutar el comando y salir. (Deshabilita --force y el fichero histórico)."
 
-#: client/drizzle.cc:1313
+#: client/drizzle.cc:1307
 msgid "Print the output of a query (rows) vertically."
 msgstr "Escribir la salida de la consulta (filas) verticalmente."
 
-#: client/drizzle.cc:1316
+#: client/drizzle.cc:1310
 msgid "Continue even if we get an sql error."
 msgstr "Continuar incluso tras un error sql."
 
-#: client/drizzle.cc:1320
+#: client/drizzle.cc:1314
 msgid ""
 "Enable named commands. Named commands mean this program's internal commands; "
 "see drizzle> help . When enabled, the named commands can be used from any "
@@ -276,7 +268,7 @@
 "sólo desde la primera línea, antes del salto de línea. Deshabilitar con --"
 "disable-named-commands. Esta opción esta deshabilitada por defecto."
 
-#: client/drizzle.cc:1324
+#: client/drizzle.cc:1318
 msgid ""
 "Named commands are disabled. Use \\* form only, or use named commands only "
 "in the beginning of a line ending with a semicolon (;) Since version 10.9 "
@@ -291,27 +283,27 @@
 "todavía funcionan desde la primera línea. ADVERTENCIA: opción desfasada; "
 "Utilizar mejor --disable-named-command."
 
-#: client/drizzle.cc:1326
+#: client/drizzle.cc:1320
 msgid "Ignore space after function names."
 msgstr "Ignorar espacio tras los nombres de función."
 
-#: client/drizzle.cc:1328
+#: client/drizzle.cc:1322
 msgid "Enable/disable LOAD DATA LOCAL INFILE."
 msgstr "Habilitar/Deshabilitar LOAD DATA LOCAL INFILE."
 
-#: client/drizzle.cc:1331
+#: client/drizzle.cc:1325
 msgid "Turn off beep on error."
 msgstr "Apagar pitido en caso de error."
 
-#: client/drizzle.cc:1333 client/drizzleadmin.cc:76
+#: client/drizzle.cc:1327 client/drizzleadmin.cc:75
 msgid "Connect to host."
 msgstr "Conectar al servidor."
 
-#: client/drizzle.cc:1335
+#: client/drizzle.cc:1329
 msgid "Write line numbers for errors."
 msgstr "Escribir el número de línea para los errores."
 
-#: client/drizzle.cc:1338
+#: client/drizzle.cc:1332
 msgid ""
 "Don't write line number for errors. WARNING: -L is deprecated, use long "
 "version of this option instead."
@@ -319,15 +311,15 @@
 "No escribir el número de línea para los errores. ADVERTENCIA: -L está "
 "desfasado, utilizar mejor la versión larga de esta opción."
 
-#: client/drizzle.cc:1340
+#: client/drizzle.cc:1334
 msgid "Flush buffer after each query."
 msgstr "Vaciar el buffer después de cada consulta."
 
-#: client/drizzle.cc:1342
+#: client/drizzle.cc:1336
 msgid "Write column names in results."
 msgstr "Escribir el nombre de las columnas en los resultados."
 
-#: client/drizzle.cc:1346
+#: client/drizzle.cc:1340
 msgid ""
 "Don't write column names in results. WARNING: -N is deprecated, use long "
 "version of this options instead."
@@ -335,7 +327,7 @@
 "No escribir el nombre de las columnas en los resultados: ADVERTENCIA: -N "
 "está desfasado, utilizar mejor la versión larga de esta opción."
 
-#: client/drizzle.cc:1349
+#: client/drizzle.cc:1343
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated; "
 "you can set variables directly with --variable-name=value."
@@ -343,11 +335,11 @@
 "Cambiar el valor de una variable. Por favor, notar que esta opción está "
 "desfasada; Se puede asignar variables directamente con --variable-name=valor."
 
-#: client/drizzle.cc:1351
+#: client/drizzle.cc:1345
 msgid "Ignore SIGINT (CTRL-C)"
 msgstr "Ignorar SIGINT (CTRL-C)"
 
-#: client/drizzle.cc:1355
+#: client/drizzle.cc:1349
 msgid ""
 "Only update the default database. This is useful for skipping updates to "
 "other database in the update log."
@@ -355,7 +347,7 @@
 "Sólo actualizar la base de datos por defecto. Esto es muy util para evitar "
 "actualizaciones de otras bases de datos en el log de actualizaciones."
 
-#: client/drizzle.cc:1358
+#: client/drizzle.cc:1352
 msgid ""
 "Pager to use to display results. If you don't supply an option the default "
 "pager is taken from your ENV variable PAGER. Valid pagers are less, more, "
@@ -369,7 +361,7 @@
 "(\\h). Esta opción no funciona en modo batch. Deshabilitar con --disable-"
 "pager. Esta opción está deshabilitada por defecto."
 
-#: client/drizzle.cc:1361
+#: client/drizzle.cc:1355
 msgid ""
 "Disable pager and print to stdout. See interactive help (\\h) also. WARNING: "
 "option deprecated; use --disable-pager instead."
@@ -378,7 +370,7 @@
 "interactiva(\\ h). ADVERTENCIA: opción desfasada; utilizar mejor --disable-"
 "pager."
 
-#: client/drizzle.cc:1364 client/drizzleadmin.cc:79
+#: client/drizzle.cc:1358 client/drizzleadmin.cc:78
 msgid ""
 "Password to use when connecting to server. If password is not given it's "
 "asked from the tty."
@@ -386,7 +378,7 @@
 "Contraseña para conectarse al servidor. Si no se especifica, será pedida en "
 "la terminal (tty)."
 
-#: client/drizzle.cc:1366
+#: client/drizzle.cc:1360
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, "
@@ -394,19 +386,19 @@
 "Puerto para la conexión o 0 por defecto, en orden de preferencia, my.cnf, "
 "$DRIZZLE_TCP_POST, "
 
-#: client/drizzle.cc:1367
+#: client/drizzle.cc:1361
 msgid "built-in default"
 msgstr "built-in por defecto"
 
-#: client/drizzle.cc:1370
+#: client/drizzle.cc:1364
 msgid "Set the drizzle prompt to this value."
 msgstr "Ajustar el interfaz de drizzle a este valor"
 
-#: client/drizzle.cc:1373
+#: client/drizzle.cc:1367
 msgid "The protocol of connection (tcp,socket,pipe,memory)."
 msgstr "El protocolo de la conexión (tcp,socket,pipe,memory)."
 
-#: client/drizzle.cc:1376
+#: client/drizzle.cc:1370
 msgid ""
 "Don't cache result, print it row by row. This may slow down the server if "
 "the output is suspended. Doesn't use history file."
@@ -414,11 +406,11 @@
 "No cachear resultados, escribir fila a fila. Esto puede ralentizar el "
 "servidor si la salida es suspendida. No utiliza el fichero histórico."
 
-#: client/drizzle.cc:1378
+#: client/drizzle.cc:1372
 msgid "Write fields without conversion. Used with --batch."
 msgstr "Escribir campos sin conversión. Usado con --batch."
 
-#: client/drizzle.cc:1381
+#: client/drizzle.cc:1375
 msgid ""
 "Reconnect if the connection is lost. Disable with --disable-reconnect. This "
 "option is enabled by default."
@@ -426,22 +418,22 @@
 "Reconecta si la conexión se pierde. Deshabilitar con --disable-reconnect. "
 "Esta opción esta habilitada por defecto."
 
-#: client/drizzle.cc:1383
+#: client/drizzle.cc:1377
 msgid ""
 "Be more silent. Print results with a tab as separator, each row on new line."
 msgstr ""
 "Ser más silencioso. Escribir resultados con tabulador como separador, cada "
 "fila en una nueva línea."
 
-#: client/drizzle.cc:1385
+#: client/drizzle.cc:1379
 msgid "Socket file to use for connection."
 msgstr "Fichero socket usado para la conexión."
 
-#: client/drizzle.cc:1388
+#: client/drizzle.cc:1382
 msgid "Output in table format."
 msgstr "Salida en formato de tabla."
 
-#: client/drizzle.cc:1391
+#: client/drizzle.cc:1385
 msgid ""
 "Append everything into outfile. See interactive help (\\h) also. Does not "
 "work in batch mode. Disable with --disable-tee. This option is disabled by "
@@ -451,7 +443,7 @@
 "funciona en modo secuencial. Deshabilitar con --disable-tee. Esta opción "
 "está deshabilitada por defecto."
 
-#: client/drizzle.cc:1393
+#: client/drizzle.cc:1387
 msgid ""
 "Disable outfile. See interactive help (\\h) also. WARNING: option "
 "deprecated; use --disable-tee instead"
@@ -459,62 +451,62 @@
 "Deshabilitar fichero de salida. Ver también la ayuda interactiva (\\h). "
 "ADVERTENCIA: opción desfasada; utilizar mejor --disable-tee"
 
-#: client/drizzle.cc:1396 client/drizzleadmin.cc:89
+#: client/drizzle.cc:1390 client/drizzleadmin.cc:88
 msgid "User for login if not current user."
 msgstr "Usuario para autenticarse si no es el usuario actual."
 
-#: client/drizzle.cc:1399
+#: client/drizzle.cc:1393
 msgid "Only allow UPDATE and DELETE that uses keys."
 msgstr "Permitir sólo UPDATE y DELETE que utilicen keys."
 
-#: client/drizzle.cc:1402
+#: client/drizzle.cc:1396
 msgid "Synonym for option --safe-updates, -U."
 msgstr "Sinónimo para la opción --safe-update, -U."
 
-#: client/drizzle.cc:1405
+#: client/drizzle.cc:1399
 msgid "Write more. (-v -v -v gives the table output format)."
 msgstr "Escribir más. (-v -v -v muestra el formato de salida de la tabla)."
 
-#: client/drizzle.cc:1407 client/drizzleadmin.cc:94 drizzled/drizzled.cc:3647
+#: client/drizzle.cc:1401 client/drizzleadmin.cc:93 drizzled/drizzled.cc:3631
 msgid "Output version information and exit."
 msgstr "Mostrar información de la versión y salir."
 
-#: client/drizzle.cc:1409 client/drizzleadmin.cc:96
+#: client/drizzle.cc:1403 client/drizzleadmin.cc:95
 msgid "Wait and retry if connection is down."
 msgstr "Esperar y reintentar si la conexión está caída."
 
-#: client/drizzle.cc:1412
+#: client/drizzle.cc:1406
 msgid "Number of seconds before connection timeout."
 msgstr "Número de segundos antes de fin de conexión"
 
-#: client/drizzle.cc:1417
+#: client/drizzle.cc:1411
 msgid "Max packet length to send to, or receive from server"
 msgstr "Tamaño máximo de paquete para enviar o recibir desde el servidor."
 
-#: client/drizzle.cc:1422
+#: client/drizzle.cc:1416
 msgid "Buffer for TCP/IP and socket communication"
 msgstr "Buffer para comunicación socket y TCP/IP"
 
-#: client/drizzle.cc:1426
+#: client/drizzle.cc:1420
 msgid "Automatic limit for SELECT when using --safe-updates"
 msgstr "Límite automático para SELECT cuando se use --safe-updates"
 
-#: client/drizzle.cc:1431
+#: client/drizzle.cc:1425
 msgid "Automatic limit for rows in a join when using --safe-updates"
 msgstr "Límite automático para filas en una join cuando se use --safe-updates"
 
-#: client/drizzle.cc:1435
+#: client/drizzle.cc:1429
 msgid "Refuse client connecting to server if it uses old (pre-4.1.1) protocol"
 msgstr ""
 "Rechazar cliente cuando se conecte al servidor usando un protocolo antigüo "
 "(pre-4.1.1)"
 
-#: client/drizzle.cc:1448
+#: client/drizzle.cc:1442
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s (%s) using %s %s\n"
 msgstr "%s Ver %s Distrib %s, para %s (%s) usando %s %s\n"
 
-#: client/drizzle.cc:1455
+#: client/drizzle.cc:1449
 #, c-format
 msgid ""
 "Copyright (C) 2000-2008 MySQL AB\n"
@@ -527,36 +519,36 @@
 "ABSOLUTAMENTE NINGUNA GARANTÍA. Esto es softwre libre, y eres bienvenido "
 "para modificar y redistribuirlo bajo licencia GPL\n"
 
-#: client/drizzle.cc:1459
+#: client/drizzle.cc:1453
 #, c-format
 msgid "Usage: %s [OPTIONS] [database]\n"
 msgstr "Uso: %s [OPCIONES] [base-de-datos]\n"
 
-#: client/drizzle.cc:1492
+#: client/drizzle.cc:1486
 msgid "DELIMITER cannot contain a backslash character"
 msgstr "El LIMITADOR no puede contener el caracter barra invertida."
 
-#: client/drizzle.cc:1513
+#: client/drizzle.cc:1507
 #, c-format
 msgid "WARNING: option deprecated; use --disable-tee instead.\n"
 msgstr "ADVERTENCIA: opción desfasada; utilizar mejor --disable-tee.\n"
 
-#: client/drizzle.cc:1536
+#: client/drizzle.cc:1530
 #, c-format
 msgid "WARNING: option deprecated; use --disable-pager instead.\n"
 msgstr "ADVERTENCIA: opción desfasada; utilizar mejor --disable-pager.\n"
 
-#: client/drizzle.cc:1540
+#: client/drizzle.cc:1534
 #, c-format
 msgid "WARNING: --server-arg option not supported in this configuration.\n"
 msgstr "ADVERTENCIA: opción --server-arg no soportada en esta configuración.\n"
 
-#: client/drizzle.cc:1912
+#: client/drizzle.cc:1902
 #, c-format
 msgid "Unknown command '\\%c'."
 msgstr "Comando desconocido '\\%c'."
 
-#: client/drizzle.cc:2339
+#: client/drizzle.cc:2329
 msgid ""
 "Reading table information for completion of table and column names\n"
 "    You can turn off this feature to get a quicker startup with -A\n"
@@ -566,28 +558,28 @@
 "    Puedes apagar esta funcionalidad para acelerar el arranque con -A\n"
 "\n"
 
-#: client/drizzle.cc:2436
+#: client/drizzle.cc:2426
 msgid "No connection. Trying to reconnect..."
 msgstr "Sin conexión. Intentado reconectar..."
 
-#: client/drizzle.cc:2442
+#: client/drizzle.cc:2432
 msgid "Can't connect to the server\n"
 msgstr "Imposible conectar al servidor\n"
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "categories:"
 msgstr "categorias:"
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "topics:"
 msgstr "temas:"
 
-#: client/drizzle.cc:2550
+#: client/drizzle.cc:2540
 #, c-format
 msgid "Name: '%s'\n"
 msgstr "Nombre: '%s'\n"
 
-#: client/drizzle.cc:2551
+#: client/drizzle.cc:2541
 #, c-format
 msgid ""
 "Description:\n"
@@ -596,7 +588,7 @@
 "Descripción:\n"
 "%s"
 
-#: client/drizzle.cc:2553
+#: client/drizzle.cc:2543
 #, c-format
 msgid ""
 "Examples:\n"
@@ -605,11 +597,11 @@
 "Ejemplos:\n"
 "%s"
 
-#: client/drizzle.cc:2566
+#: client/drizzle.cc:2556
 msgid "Many help items for your request exist."
 msgstr "Existen muchos elementos de ayuda para tu petición."
 
-#: client/drizzle.cc:2567
+#: client/drizzle.cc:2557
 msgid ""
 "To make a more specific request, please type 'help <item>',\n"
 "where <item> is one of the following"
@@ -618,12 +610,12 @@
 "<elemento>',\n"
 "donde <elemento> es un de estos"
 
-#: client/drizzle.cc:2573
+#: client/drizzle.cc:2563
 #, c-format
 msgid "You asked for help about help category: '%s'\n"
 msgstr "Has pedido ayuda acerca de la categoría: '%s'\n"
 
-#: client/drizzle.cc:2574
+#: client/drizzle.cc:2564
 msgid ""
 "For more information, type 'help <item>', where <item> is one of the "
 "following"
@@ -631,7 +623,7 @@
 "Para más información, excriba 'help <elemento>', donde <elemento> es uno de "
 "estos"
 
-#: client/drizzle.cc:2587
+#: client/drizzle.cc:2577
 msgid ""
 "\n"
 "Nothing found"
@@ -639,23 +631,23 @@
 "\n"
 "No se ha encontrado nada"
 
-#: client/drizzle.cc:2588
+#: client/drizzle.cc:2578
 msgid "Please try to run 'help contents' for a list of all accessible topics\n"
 msgstr ""
 "Por favor, intentar ejecutar 'help contents' para un listado con los temas "
 "disponibles\n"
 
-#: client/drizzle.cc:2610
+#: client/drizzle.cc:2600
 msgid "List of all Drizzle commands:"
 msgstr "Listado de todos los comandos en Drizzle:"
 
-#: client/drizzle.cc:2612
+#: client/drizzle.cc:2602
 msgid "Note that all text commands must be first on line and end with ';'"
 msgstr ""
 "Notar que todos los comandos de texto deben ser lo primero en la línea y "
 "terminar con ';'"
 
-#: client/drizzle.cc:2623
+#: client/drizzle.cc:2613
 msgid ""
 "\n"
 "For server side help, type 'help contents'\n"
@@ -663,49 +655,37 @@
 "\n"
 "Para conseguir ayuda desde el servidor, escriba 'help contents'\n"
 
-#: client/drizzle.cc:2648
-msgid "Usage: \\C char_setname | charset charset_name"
-msgstr "Uso: \\C char_setname | charset charset_name"
-
-#: client/drizzle.cc:2658
-msgid "Charset changed"
-msgstr "Charset cambiado"
-
-#: client/drizzle.cc:2660
-msgid "Charset is not found"
-msgstr "Charset no encontrado"
-
-#: client/drizzle.cc:2691
+#: client/drizzle.cc:2656
 msgid "No query specified\n"
 msgstr "No se ha especificado consulta\n"
 
-#: client/drizzle.cc:2706
+#: client/drizzle.cc:2671
 msgid "Ignoring query to other database"
 msgstr "Ignorando consulta a otra base de datos"
 
-#: client/drizzle.cc:2755
+#: client/drizzle.cc:2720
 msgid "Empty set"
 msgstr "Conjunto vacío"
 
-#: client/drizzle.cc:2768
+#: client/drizzle.cc:2733
 #, c-format
 msgid "%ld row in set"
 msgid_plural "%ld rows in set"
 msgstr[0] "fila %ld en el conjunto"
 msgstr[1] "filas %ld en el conjunto"
 
-#: client/drizzle.cc:2777
+#: client/drizzle.cc:2742
 msgid "Query OK"
 msgstr "Consulta OK"
 
-#: client/drizzle.cc:2779
+#: client/drizzle.cc:2744
 #, c-format
 msgid "Query OK, %ld row affected"
 msgid_plural "Query OK, %ld rows affected"
 msgstr[0] "Consulta OK, %ld fila afectada"
 msgstr[1] "Consulta OK, %ld filas afectadas"
 
-#: client/drizzleadmin.cc:81 drizzled/drizzled.cc:3438
+#: client/drizzleadmin.cc:80 drizzled/drizzled.cc:3422
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, built-in default ("
@@ -713,15 +693,15 @@
 "Puerto para la conexión o 0 por defecto, en orden de preferencia, my.cnf, "
 "$DRIZZLE_TCP_PORT, puesto por defecto ("
 
-#: client/drizzleadmin.cc:86
+#: client/drizzleadmin.cc:85
 msgid "Silently exit if one can't connect to server."
 msgstr "Silenciosamente sale si no puede conectarse al servidor."
 
-#: client/drizzleadmin.cc:92
+#: client/drizzleadmin.cc:91
 msgid "Write more information."
 msgstr "Escribir más información."
 
-#: client/drizzleadmin.cc:259
+#: client/drizzleadmin.cc:256
 #, c-format
 msgid ""
 "connect to server at '%s' failed\n"
@@ -730,73 +710,73 @@
 "conexion al servidor en '%s'  fallido\n"
 "error: '%s'"
 
-#: client/drizzleadmin.cc:265
+#: client/drizzleadmin.cc:262
 #, c-format
 msgid "Check that drizzled is running on %s"
 msgstr "Revise que drizzled esta corriendo en %s"
 
-#: client/drizzleadmin.cc:266
+#: client/drizzleadmin.cc:263
 #, c-format
 msgid " and that the port is %d.\n"
 msgstr " y el puerto es %d\n"
 
-#: client/drizzleadmin.cc:268
+#: client/drizzleadmin.cc:265
 #, c-format
 msgid "You can check this by doing 'telnet %s %d'\n"
 msgstr "Usted puede revisar esto ejecutando 'telnet %s %d'\n"
 
-#: client/drizzleadmin.cc:279
+#: client/drizzleadmin.cc:276
 #, c-format
 msgid "Got error: %s\n"
 msgstr "Recibio error: %s\n"
 
-#: client/drizzleadmin.cc:286
+#: client/drizzleadmin.cc:283
 msgid "Waiting for Drizzle server to answer"
 msgstr "Esperando respuesta del servidor Drizzle"
 
-#: client/drizzleadmin.cc:319
+#: client/drizzleadmin.cc:316
 #, c-format
 msgid "shutting down drizzled...\n"
 msgstr "cerrando drizzled...\n"
 
-#: client/drizzleadmin.cc:323
+#: client/drizzleadmin.cc:320
 #, c-format
 msgid "shutdown failed; error: '%s'"
 msgstr "Operacion de cierre fallida; error: '%s'"
 
-#: client/drizzleadmin.cc:330
+#: client/drizzleadmin.cc:327
 #, c-format
 msgid "done\n"
 msgstr "hecho\n"
 
-#: client/drizzleadmin.cc:340
+#: client/drizzleadmin.cc:337
 msgid "drizzled is alive"
 msgstr "drizzled esta vivo"
 
-#: client/drizzleadmin.cc:348
+#: client/drizzleadmin.cc:345
 msgid "connection was down, but drizzled is now alive"
 msgstr "conexion estaba abajo, pero drizzled ahora esta vivo"
 
-#: client/drizzleadmin.cc:352
+#: client/drizzleadmin.cc:349
 #, c-format
 msgid "drizzled doesn't answer to ping, error: '%s'"
 msgstr "drizzled no reponde a ping, error: '%s'"
 
-#: client/drizzleadmin.cc:361
+#: client/drizzleadmin.cc:358
 #, c-format
 msgid "Unknown command: '%-.60s'"
 msgstr "Comando desconocido: '%-.60s'"
 
-#: client/drizzleadmin.cc:370
+#: client/drizzleadmin.cc:367
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s on %s\n"
 msgstr "%s Ver %s Distrib %s, para %s en %s\n"
 
-#: client/drizzleadmin.cc:377
+#: client/drizzleadmin.cc:374
 msgid "Copyright (C) 2000-2008 MySQL AB"
 msgstr "Derechos Reservados (C) 2000-2008 MySQL AB"
 
-#: client/drizzleadmin.cc:378
+#: client/drizzleadmin.cc:375
 msgid ""
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
 "and you are welcome to modify and redistribute it under the GPL license\n"
@@ -805,16 +785,16 @@
 "libre y usted es bienvenido a modificarlo y redistribuirlo debajo de la "
 "licencia GPL.\n"
 
-#: client/drizzleadmin.cc:379
+#: client/drizzleadmin.cc:376
 msgid "Administration program for the drizzled daemon."
 msgstr "Programa de adminisitracion para el demonio drizzled."
 
-#: client/drizzleadmin.cc:380
+#: client/drizzleadmin.cc:377
 #, c-format
 msgid "Usage: %s [OPTIONS] command command....\n"
 msgstr "Utilizacion: %s [OPCIONES] comando comando...\n"
 
-#: client/drizzleadmin.cc:382
+#: client/drizzleadmin.cc:379
 msgid ""
 "  ping         Check if server is down\n"
 "  shutdown     Take server down\n"
@@ -822,184 +802,174 @@
 "  ping Revisa si el servidor esta abajo\n"
 " shutdown Cierra el servidor\n"
 
-#: libdrizzle/client.c:679
-#, fuzzy, c-format
-msgid "Unknown option to protocol: %s\n"
-msgstr "Opción de protocolo desconocido: %s\n"
-
-#: libdrizzle/client.c:1159
-#, fuzzy, c-format
-msgid "COLLATION %s is not valid for CHARACTER SET %s"
-msgstr "COLLATION %s no es válido para CHARACTER SET %s"
-
-#: libdrizzle/errmsg.c:29
+#: libdrizzle/errmsg.c:27
 #, fuzzy
 msgid "Unknown Drizzle error"
 msgstr "Error desconocido %d"
 
-#: libdrizzle/errmsg.c:30
+#: libdrizzle/errmsg.c:28
 #, fuzzy, c-format
 msgid "Can't create UNIX socket (%d)"
 msgstr "No puede crear directorio '%s' (Codigo de error: %d)"
 
-#: libdrizzle/errmsg.c:31
+#: libdrizzle/errmsg.c:29
 #, c-format
 msgid "Can't connect to local Drizzle server through socket '%-.100s' (%d)"
 msgstr ""
 "No se puede conectar al servidor Drizzle local a traves del socket "
 "'%-.100s' (%d)"
 
-#: libdrizzle/errmsg.c:32
+#: libdrizzle/errmsg.c:30
 #, fuzzy, c-format
 msgid "Can't connect to Drizzle server on '%-.100s' (%d)"
 msgstr "Imposible conectar al servidor"
 
-#: libdrizzle/errmsg.c:33
+#: libdrizzle/errmsg.c:31
 #, c-format
 msgid "Can't create TCP/IP socket (%d)"
 msgstr "No puede crear socket TCP/IP (%d)"
 
-#: libdrizzle/errmsg.c:34
+#: libdrizzle/errmsg.c:32
 #, c-format
 msgid "Unknown Drizzle server host '%-.100s' (%d)"
 msgstr "Servidor Drizzle desconocido '%-.100s' (%d)"
 
-#: libdrizzle/errmsg.c:35
+#: libdrizzle/errmsg.c:33
 msgid "Drizzle server has gone away"
 msgstr "El servidor Drizzle se ha ido"
 
-#: libdrizzle/errmsg.c:36
+#: libdrizzle/errmsg.c:34
 #, fuzzy, c-format
 msgid "Protocol mismatch; server version = %d, client version = %d"
 msgstr ""
 "Desajuste en el protocolo; versión del servidor = %d, versión cliente = %d"
 
-#: libdrizzle/errmsg.c:37
+#: libdrizzle/errmsg.c:35
 msgid "Drizzle client ran out of memory"
 msgstr "El cliente drizzle se le agoto la memoria"
 
-#: libdrizzle/errmsg.c:38
+#: libdrizzle/errmsg.c:36
 msgid "Wrong host info"
 msgstr "Informacion de huesped equivocado"
 
-#: libdrizzle/errmsg.c:39
+#: libdrizzle/errmsg.c:37
 #, fuzzy
 msgid "Localhost via UNIX socket"
 msgstr "Localhost vía socket de UNIX"
 
-#: libdrizzle/errmsg.c:40
+#: libdrizzle/errmsg.c:38
 #, fuzzy, c-format
 msgid "%-.100s via TCP/IP"
 msgstr "%-.100s vía TCP/IP"
 
-#: libdrizzle/errmsg.c:41
+#: libdrizzle/errmsg.c:39
 #, fuzzy
 msgid "Error in server handshake"
 msgstr "Error de servidor en la transmisión de infomación de control"
 
-#: libdrizzle/errmsg.c:42
+#: libdrizzle/errmsg.c:40
 msgid "Lost connection to Drizzle server during query"
 msgstr "Perdio la conexion al servidor Drizzle durante la consulta"
 
-#: libdrizzle/errmsg.c:43
+#: libdrizzle/errmsg.c:41
 msgid "Commands out of sync; you can't run this command now"
 msgstr "Comandos fuera de sincronizacion; no puede ejecutar este comando ahora"
 
-#: libdrizzle/errmsg.c:44
+#: libdrizzle/errmsg.c:42
 #, c-format
 msgid "Named pipe: %-.32s"
 msgstr "Tubo nombrado: %-.32s"
 
-#: libdrizzle/errmsg.c:45
+#: libdrizzle/errmsg.c:43
 #, c-format
 msgid "Can't wait for named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 "No puede esperar para tubo nombrado a huesped: %-.64s tubo: %-.32s (%lu)"
 
-#: libdrizzle/errmsg.c:46
+#: libdrizzle/errmsg.c:44
 #, fuzzy, c-format
 msgid "Can't open named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr "No se puede abrir el named pipe al servidor: %-.64s pipe: %-.32s (%lu)"
 
-#: libdrizzle/errmsg.c:47
+#: libdrizzle/errmsg.c:45
 #, fuzzy, c-format
 msgid "Can't set state of named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 "No es posible establecer el estado del named pipe al servidor: %-.64s pipe: "
 "%-.32s (%lu)"
 
-#: libdrizzle/errmsg.c:48
+#: libdrizzle/errmsg.c:46
 #, fuzzy, c-format
 msgid "Can't initialize character set %-.32s (path: %-.100s)"
 msgstr "No se puede inicializar el character set %-.32s (ruta: %-.100s)"
 
-#: libdrizzle/errmsg.c:49
+#: libdrizzle/errmsg.c:47
 #, fuzzy
 msgid "Got packet bigger than 'max_allowed_packet' bytes"
 msgstr "Paquete mayor que 'max_allowed_packet' bytes recibido"
 
-#: libdrizzle/errmsg.c:50
+#: libdrizzle/errmsg.c:48
 msgid "Embedded server"
 msgstr "Servidor anidado"
 
-#: libdrizzle/errmsg.c:51
+#: libdrizzle/errmsg.c:49
 #, fuzzy
 msgid "Error on SHOW SLAVE STATUS:"
 msgstr "Error en SHOW SLAVE STATUS:"
 
-#: libdrizzle/errmsg.c:52
+#: libdrizzle/errmsg.c:50
 #, fuzzy
 msgid "Error on SHOW SLAVE HOSTS:"
 msgstr "Error en SHOW SLAVE HOSTS:"
 
-#: libdrizzle/errmsg.c:53
+#: libdrizzle/errmsg.c:51
 msgid "Error connecting to slave:"
 msgstr "Error al conectarse a esclavo:"
 
-#: libdrizzle/errmsg.c:54
+#: libdrizzle/errmsg.c:52
 msgid "Error connecting to master:"
 msgstr "Error al conectarse al maestro:"
 
-#: libdrizzle/errmsg.c:55
+#: libdrizzle/errmsg.c:53
 msgid "SSL connection error"
 msgstr "Error en la conexión SSL"
 
-#: libdrizzle/errmsg.c:56
+#: libdrizzle/errmsg.c:54
 msgid "Malformed packet"
 msgstr "Paquete mal formado"
 
-#: libdrizzle/errmsg.c:57 libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69
-#: libdrizzle/errmsg.c:70 libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72
-#: libdrizzle/errmsg.c:73 libdrizzle/errmsg.c:74 libdrizzle/errmsg.c:75
-#: libdrizzle/errmsg.c:76
+#: libdrizzle/errmsg.c:55 libdrizzle/errmsg.c:66 libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69 libdrizzle/errmsg.c:70
+#: libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72 libdrizzle/errmsg.c:73
+#: libdrizzle/errmsg.c:74
 msgid "(unused error message)"
 msgstr "(Mensaje de error no usado)"
 
-#: libdrizzle/errmsg.c:58
+#: libdrizzle/errmsg.c:56
 msgid "Invalid use of null pointer"
 msgstr "Uso invalido de punto nulo"
 
-#: libdrizzle/errmsg.c:59
+#: libdrizzle/errmsg.c:57
 msgid "Statement not prepared"
 msgstr "Declaracion no preparada"
 
-#: libdrizzle/errmsg.c:60
+#: libdrizzle/errmsg.c:58
 msgid "No data supplied for parameters in prepared statement"
 msgstr "No hay data suplicada para los parametros en la declaracion preparada"
 
-#: libdrizzle/errmsg.c:61
+#: libdrizzle/errmsg.c:59
 msgid "Data truncated"
 msgstr "Data truncada"
 
-#: libdrizzle/errmsg.c:62
+#: libdrizzle/errmsg.c:60
 msgid "No parameters exist in the statement"
 msgstr "No existen parametros en la declaracion"
 
-#: libdrizzle/errmsg.c:63
+#: libdrizzle/errmsg.c:61
 msgid "Invalid parameter number"
 msgstr "Numero de parametro invalido"
 
-#: libdrizzle/errmsg.c:64
+#: libdrizzle/errmsg.c:62
 #, fuzzy, c-format
 msgid ""
 "Can't send long data for non-string/non-binary data types (parameter: %d)"
@@ -1007,26 +977,26 @@
 "No se puede enviar datos largos para non-string/non-binary tipos de datos "
 "(parámetro: %d)"
 
-#: libdrizzle/errmsg.c:66
+#: libdrizzle/errmsg.c:64
 #, fuzzy, c-format
 msgid "Using unsupported buffer type: %d  (parameter: %d)"
 msgstr "Utilizando tipo de buffer sin soporte: %d (parámetro: %d)"
 
-#: libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:65
 #, c-format
 msgid "Shared memory: %-.100s"
 msgstr "Memoria compartida: %-.100s"
 
-#: libdrizzle/errmsg.c:77
+#: libdrizzle/errmsg.c:75
 msgid "Wrong or unknown protocol"
 msgstr "Protocolo desconocido o equivocado"
 
-#: libdrizzle/errmsg.c:78
+#: libdrizzle/errmsg.c:76
 #, fuzzy
 msgid "Invalid connection handle"
 msgstr "Código de error inválido"
 
-#: libdrizzle/errmsg.c:79
+#: libdrizzle/errmsg.c:77
 #, fuzzy
 msgid ""
 "Connection using old (pre-4.1.1) authentication protocol refused (client "
@@ -1035,22 +1005,22 @@
 "Conexión con antigua (anteriores a 4.1.1) protocolo de autenticación "
 "prohibido (opción de cliente 'secure_auth' habilitado)"
 
-#: libdrizzle/errmsg.c:81
+#: libdrizzle/errmsg.c:79
 #, fuzzy
 msgid "Row retrieval was canceled by drizzle_stmt_close() call"
 msgstr "Recuperación de fila fue cancelado por llamada a drizzle_stmt_close()"
 
-#: libdrizzle/errmsg.c:82
+#: libdrizzle/errmsg.c:80
 #, fuzzy
 msgid "Attempt to read column without prior row fetch"
 msgstr "Intento de leer la columna sin haber obtenido una fila"
 
-#: libdrizzle/errmsg.c:83
+#: libdrizzle/errmsg.c:81
 #, fuzzy
 msgid "Prepared statement contains no metadata"
 msgstr "El statement preparado no contiene metadata"
 
-#: libdrizzle/errmsg.c:84
+#: libdrizzle/errmsg.c:82
 #, fuzzy
 msgid ""
 "Attempt to read a row while there is no result set associated with the "
@@ -1059,15 +1029,24 @@
 "Intento de leer una fila mientras que no existía un conjunto de resultados "
 "asociados a la sentencia"
 
-#: libdrizzle/errmsg.c:86
+#: libdrizzle/errmsg.c:84
 #, fuzzy
 msgid "This feature is not implemented yet"
 msgstr "Esta funcionalidad no esta implementada todavia"
 
+#: libdrizzle/errmsg.c:85
+#, fuzzy, c-format
+msgid ""
+"Lost connection to Drizzle server while waiting for initial communication "
+"packet, system error: %d"
+msgstr ""
+"conexion al servidor en '%s'  fallido\n"
+"error: '%s'"
+
 #: libdrizzle/errmsg.c:87
 #, fuzzy, c-format
 msgid ""
-"Lost connection to Drizzle server while waiting for initial communication "
+"Lost connection to Drizzle server while reading initial communication "
 "packet, system error: %d"
 msgstr ""
 "conexion al servidor en '%s'  fallido\n"
@@ -1076,8 +1055,8 @@
 #: libdrizzle/errmsg.c:89
 #, fuzzy, c-format
 msgid ""
-"Lost connection to Drizzle server while reading initial communication "
-"packet, system error: %d"
+"Lost connection to Drizzle server while sending authentication information, "
+"system error: %d"
 msgstr ""
 "conexion al servidor en '%s'  fallido\n"
 "error: '%s'"
@@ -1085,7 +1064,7 @@
 #: libdrizzle/errmsg.c:91
 #, fuzzy, c-format
 msgid ""
-"Lost connection to Drizzle server while sending authentication information, "
+"Lost connection to Drizzle server while reading authorization information, "
 "system error: %d"
 msgstr ""
 "conexion al servidor en '%s'  fallido\n"
@@ -1094,32 +1073,43 @@
 #: libdrizzle/errmsg.c:93
 #, fuzzy, c-format
 msgid ""
-"Lost connection to Drizzle server while reading authorization information, "
-"system error: %d"
-msgstr ""
-"conexion al servidor en '%s'  fallido\n"
-"error: '%s'"
-
-#: libdrizzle/errmsg.c:95
-#, fuzzy, c-format
-msgid ""
 "Lost connection to Drizzle server while setting initial database, system "
 "error: %d"
 msgstr ""
 "conexion al servidor en '%s'  fallido\n"
 "error: '%s'"
 
-#: libdrizzle/errmsg.c:97
+#: libdrizzle/errmsg.c:95
 #, fuzzy, c-format
 msgid "Statement closed indirectly because of a preceeding %s() call"
 msgstr "Statement cerrado indirectamente a causa de la llamada a %s() anterior"
 
-#: libdrizzle/local_infile.c:184 mysys/errors.c:52
+#: libdrizzle/errmsg.c:97 drizzled/drizzled_error_messages.h:345
+msgid "Couldn't uncompress communication packet"
+msgstr ""
+
+#: libdrizzle/errmsg.c:99 drizzled/drizzled_error_messages.h:347
+msgid "Got an error reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:101 drizzled/drizzled_error_messages.h:349
+msgid "Got timeout reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:103 drizzled/drizzled_error_messages.h:351
+msgid "Got an error writing communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:105 drizzled/drizzled_error_messages.h:353
+msgid "Got timeout writing communication packets"
+msgstr ""
+
+#: libdrizzle/local_infile.c:190 mysys/errors.c:52
 #, c-format
 msgid "File '%s' not found (Errcode: %d)"
 msgstr "Archivo '%s' no encontrado (Codigo de error: %d)"
 
-#: libdrizzle/local_infile.c:215 mysys/errors.c:26
+#: libdrizzle/local_infile.c:221 mysys/errors.c:26
 #, c-format
 msgid "Error reading file '%s' (Errcode: %d)"
 msgstr "Error leyendo el archivo '%s' (Codigo de error: %d)"
@@ -1606,36 +1596,36 @@
 msgid "Tablespace not empty"
 msgstr "Espacio de tabla no vacio"
 
-#: drizzled/authentication.cc:46 drizzled/handler.cc:362
+#: drizzled/authentication.cc:66 drizzled/handler.cc:362
 #: drizzled/sql_plugin.cc:790 drizzled/sql_show.cc:4655
 #: drizzled/sql_udf.cc:100
 #, fuzzy, c-format
 msgid "Plugin '%s' init function returned error."
 msgstr "Plugin '%s' init función ha devuelto un error."
 
-#: drizzled/drizzled.cc:559
+#: drizzled/drizzled.cc:558
 #, c-format
 msgid "Got error %d from pthread_cond_timedwait"
 msgstr "Obtuvo error %d de pthread_cond_timedwait"
 
-#: drizzled/drizzled.cc:699 drizzled/drizzled.cc:1788
+#: drizzled/drizzled.cc:698 drizzled/drizzled.cc:1786
 msgid "Can't create thread to kill server"
 msgstr "No puede crear hilo de ejecucion para matar el servidor"
 
-#: drizzled/drizzled.cc:766
-#, c-format
-msgid "Got signal %d from thread %ld"
+#: drizzled/drizzled.cc:765
+#, fuzzy, c-format
+msgid "Got signal %d from thread %<PRIu32>"
 msgstr "Obtuvo señal % del hilo de ejecucion %ld"
 
-#: drizzled/drizzled.cc:800
+#: drizzled/drizzled.cc:799
 msgid "Aborting\n"
 msgstr "Abortando\n"
 
-#: drizzled/drizzled.cc:997
+#: drizzled/drizzled.cc:995
 msgid "One can only use the --user switch if running as root\n"
 msgstr "solo se puede user el switch --user si esta ejecutando como root\n"
 
-#: drizzled/drizzled.cc:1005
+#: drizzled/drizzled.cc:1003
 msgid ""
 "Fatal error: Please read \"Security\" section of the manual to find out how "
 "to run mysqld as root!\n"
@@ -1643,7 +1633,7 @@
 "Error fatal: Por favor lea la seccion de \"Seguridad\" del manual para "
 "investigar como ejecutar mysqld como root!\n"
 
-#: drizzled/drizzled.cc:1029
+#: drizzled/drizzled.cc:1027
 #, c-format
 msgid ""
 "Fatal error: Can't change to run as user '%s' ;  Please check that the user "
@@ -1652,37 +1642,37 @@
 "Error fatal: No puede cambiar para ejecutar como el usuario '%s'; Por favor "
 "revise si el usuario ha existe!\n"
 
-#: drizzled/drizzled.cc:1204
+#: drizzled/drizzled.cc:1202
 #, fuzzy, c-format
 msgid "Retrying bind on TCP/IP port %u"
 msgstr "Volviendo a enlazar a puerto TCP/IP %u"
 
-#: drizzled/drizzled.cc:1210
+#: drizzled/drizzled.cc:1208
 #, fuzzy
 msgid "Can't start server: Bind on TCP/IP port"
 msgstr "No se puede iniciar el servidor: Enlazar puerto TCP/IP"
 
-#: drizzled/drizzled.cc:1211
+#: drizzled/drizzled.cc:1209
 #, c-format
 msgid "Do you already have another drizzled server running on port: %d ?"
 msgstr "Ya tiene otro servidor drizzled ejecutando en el puerto: %d ?"
 
-#: drizzled/drizzled.cc:1217
+#: drizzled/drizzled.cc:1215
 #, fuzzy
 msgid "Can't start server: listen() on TCP/IP port"
 msgstr "No puede iniciar servidor: listen() en TCP/IP puerto"
 
-#: drizzled/drizzled.cc:1218
+#: drizzled/drizzled.cc:1216
 #, c-format
 msgid "listen() on TCP/IP failed with error %d"
 msgstr "listen() en TCP/IP fallo con error %d"
 
-#: drizzled/drizzled.cc:1436
+#: drizzled/drizzled.cc:1434
 #, c-format
 msgid "Fatal "
 msgstr "Fatal "
 
-#: drizzled/drizzled.cc:1454
+#: drizzled/drizzled.cc:1452
 #, fuzzy, c-format
 msgid ""
 "We will try our best to scrape up some info that will hopefully help "
@@ -1698,7 +1688,7 @@
 "y incluso esto puede fallar.\n"
 "\n"
 
-#: drizzled/drizzled.cc:1465
+#: drizzled/drizzled.cc:1463
 #, fuzzy, c-format
 msgid ""
 "It is possible that mysqld could use up to \n"
@@ -1714,7 +1704,7 @@
 "Espero que esta bien; si no, disminuir algunas variables en la ecuación.\n"
 "\n"
 
-#: drizzled/drizzled.cc:1483
+#: drizzled/drizzled.cc:1481
 #, fuzzy, c-format
 msgid ""
 "Attempting backtrace. You can use the following information to find out\n"
@@ -1726,7 +1716,7 @@
 "donde murió mysqld. Si no aparece un mensaje después de esto, algo pasó\n"
 "terriblemente mal...\n"
 
-#: drizzled/drizzled.cc:1511
+#: drizzled/drizzled.cc:1509
 #, c-format
 msgid ""
 "Trying to get some variables.\n"
@@ -1735,7 +1725,7 @@
 "Intentado de obtener algunas variables.\n"
 "Algunos punteros podrian ser invalidos y causar el abortar...\n"
 
-#: drizzled/drizzled.cc:1523
+#: drizzled/drizzled.cc:1521
 #, fuzzy, c-format
 msgid ""
 "\n"
@@ -1756,7 +1746,7 @@
 "usar un\n"
 "drizzled que no esta enlazado estaticamente.\n"
 
-#: drizzled/drizzled.cc:1538
+#: drizzled/drizzled.cc:1536
 #, fuzzy, c-format
 msgid ""
 "\n"
@@ -1776,7 +1766,7 @@
 "con la variable de entorno LD_ASSUME_KERNEL. Por favor, consulte\n"
 "la documentación de su distribución sobre la forma de hacerlo.\n"
 
-#: drizzled/drizzled.cc:1551
+#: drizzled/drizzled.cc:1549
 #, fuzzy, c-format
 msgid ""
 "\n"
@@ -1799,12 +1789,12 @@
 "problemas de\n"
 "'mlockall'.\n"
 
-#: drizzled/drizzled.cc:1566
+#: drizzled/drizzled.cc:1564
 #, fuzzy, c-format
 msgid "Writing a core file\n"
 msgstr "Escribiendo fichero histórico %s\n"
 
-#: drizzled/drizzled.cc:1613
+#: drizzled/drizzled.cc:1611
 #, fuzzy
 msgid ""
 "setrlimit could not change the size of core files to 'infinity';  We may not "
@@ -1813,53 +1803,54 @@
 "strlimit no pudo cambiar el tamaño de los archivos nucelos a 'infinito'; "
 "Nosotros quiza no podremos generar los archivos nucleos al recibir señales."
 
-#: drizzled/drizzled.cc:1681
+#: drizzled/drizzled.cc:1679
 #, c-format
 msgid "Can't create interrupt-thread (error %d, errno: %d)"
 msgstr ""
 "No se pudo crear hilo de ejecucion de interrupcion (error %d, errno: %d)"
 
-#: drizzled/drizzled.cc:1769
+#: drizzled/drizzled.cc:1767
 #, c-format
 msgid "Got signal %d to shutdown mysqld"
 msgstr "Obtuvo señal %d para cerrar mysqld"
 
-#: drizzled/drizzled.cc:1815
+#: drizzled/drizzled.cc:1813
 #, c-format
 msgid "Got signal: %d  error: %d"
 msgstr "Obtuvio señal: %d error %d"
 
-#: drizzled/drizzled.cc:1954
+#: drizzled/drizzled.cc:1952
 #, c-format
 msgid "Wrong date/time format specifier: %s\n"
 msgstr "Formato de fecha/hora especificado erroneamente en %s\n"
 
-#: drizzled/drizzled.cc:2083
+#: drizzled/drizzled.cc:2081
 #, c-format
 msgid "gethostname failed, using '%s' as hostname"
 msgstr "gethostname fallo, usando '%s' como hostname"
 
-#: drizzled/drizzled.cc:2147
-#, c-format
+#: drizzled/drizzled.cc:2145
+#, fuzzy, c-format
 msgid ""
-"Changed limits: max_open_files: %u  max_connections: %ld  table_cache: %ld"
+"Changed limits: max_open_files: %u  max_connections: %<PRId32>  table_cache: "
+"%<PRId32>"
 msgstr ""
 "Cambiaron los limites: max_open_files: %u max_connections: %ld table_cache %"
 "ld"
 
-#: drizzled/drizzled.cc:2152
+#: drizzled/drizzled.cc:2150
 #, c-format
 msgid ""
 "Could not increase number of max_open_files to more than %u (request: %u)"
 msgstr ""
 "No se pudo aumentar el number de max_open_files a mas de %u (peticion: %u)"
 
-#: drizzled/drizzled.cc:2233
+#: drizzled/drizzled.cc:2231
 #, c-format
 msgid "Unknown locale: '%s'"
 msgstr "Local desconocido: '%s'"
 
-#: drizzled/drizzled.cc:2253
+#: drizzled/drizzled.cc:2251
 msgid ""
 "Although a path was specified for the --log option, log tables are used. To "
 "enable logging to files use the --log-output option."
@@ -1867,7 +1858,7 @@
 "Aunque la ruta fue especificada para la opcion --log, tablas de log son "
 "usadas. Para habilitar logueo a archivos use la opcion --log-output."
 
-#: drizzled/drizzled.cc:2260
+#: drizzled/drizzled.cc:2258
 #, fuzzy
 msgid ""
 "Although a path was specified for the --log-slow-queries option, log tables "
@@ -1877,20 +1868,20 @@
 "activadas las tablas de registro. Para activar la utilización archivos para "
 "registros, utiliza la opción -log-output=file."
 
-#: drizzled/drizzled.cc:2328
+#: drizzled/drizzled.cc:2326
 msgid "Can't create thread-keys"
 msgstr "No se puede crear las llave de hilos de ejecucion"
 
-#: drizzled/drizzled.cc:2375
+#: drizzled/drizzled.cc:2373
 msgid "Out of memory"
 msgstr "Memoria agotada"
 
-#: drizzled/drizzled.cc:2382
+#: drizzled/drizzled.cc:2380
 msgid "You need to use --log-bin to make --binlog-format work."
 msgstr ""
 "Usted necesita usar --login-bin para hacer que --binlog-format funcione"
 
-#: drizzled/drizzled.cc:2404
+#: drizzled/drizzled.cc:2402
 msgid ""
 "using --replicate-same-server-id in conjunction with --log-slave-updates is "
 "impossible, it would lead to infinite loops in this server."
@@ -1898,7 +1889,7 @@
 "Usar --replicate-same-server-id en conjuncion con --log-slave-updates es "
 "imposible, esto llevaria a ciclos infinitos en el servidor."
 
-#: drizzled/drizzled.cc:2424
+#: drizzled/drizzled.cc:2422
 #, c-format
 msgid ""
 "No argument was provided to --log-bin, and --log-bin-index was not used; so "
@@ -1910,11 +1901,11 @@
 "servidor maestro y tiene y su hostname cambia! Porfavor use '--log-bin='%s' "
 "para evitar este problema."
 
-#: drizzled/drizzled.cc:2458
+#: drizzled/drizzled.cc:2456
 msgid "Failed to initialize plugins."
 msgstr "Fallo al tratar de inicializar plugins."
 
-#: drizzled/drizzled.cc:2489
+#: drizzled/drizzled.cc:2487
 #, fuzzy, c-format
 msgid ""
 "%s: Too many arguments (first extra is '%s').\n"
@@ -1923,35 +1914,35 @@
 "%s: Demasiados argumentos (El primero que sobra es'%s').\n"
 "Utiliza --verbose --help para ver la lista de opciones disponibles\n"
 
-#: drizzled/drizzled.cc:2499
+#: drizzled/drizzled.cc:2497
 msgid "Can't init databases"
 msgstr "No se pueden inicializar las bases de datos"
 
-#: drizzled/drizzled.cc:2522
+#: drizzled/drizzled.cc:2520
 #, c-format
 msgid "Unknown/unsupported table type: %s"
 msgstr "Tipo de tabal desconocida o no soportada: %s"
 
-#: drizzled/drizzled.cc:2528
+#: drizzled/drizzled.cc:2526
 #, c-format
 msgid "Default storage engine (%s) is not available"
 msgstr "Motor de almacenamiento usado por defecto (%s) no disponible"
 
-#: drizzled/drizzled.cc:2551
+#: drizzled/drizzled.cc:2549
 msgid "Can't initialize tc_log"
 msgstr "No se puede inicializar tc_log"
 
-#: drizzled/drizzled.cc:2582
+#: drizzled/drizzled.cc:2580
 #, c-format
 msgid "Failed to lock memory. Errno: %d\n"
 msgstr "Fallo al tratar de bloquear memoria. Errno: %d\n"
 
-#: drizzled/drizzled.cc:2652
+#: drizzled/drizzled.cc:2650
 #, c-format
 msgid "Asked for %u thread stack, but got %llu"
 msgstr "Se pidio la pila de hilos de ejecucion %u , pero se obtuvo %llu"
 
-#: drizzled/drizzled.cc:2688
+#: drizzled/drizzled.cc:2686
 #, fuzzy
 msgid ""
 "You have enabled the binary log, but you haven't set server-id to a non-zero "
@@ -1963,30 +1954,30 @@
 "registrarán en el log binario, pero las conexiones de los esclavos no serán "
 "aceptadas."
 
-#: drizzled/drizzled.cc:2746
+#: drizzled/drizzled.cc:2744
 msgid "Before Lock_thread_count"
 msgstr "Antes Lock_thread_count"
 
-#: drizzled/drizzled.cc:2753
+#: drizzled/drizzled.cc:2751
 msgid "After lock_thread_count"
 msgstr "Despues lock_thread_count"
 
-#: drizzled/drizzled.cc:2862
+#: drizzled/drizzled.cc:2859
 #, c-format
 msgid "drizzled: Got error %d from select"
 msgstr "drizzled: Obtuvo error %d de select"
 
-#: drizzled/drizzled.cc:3117 drizzled/drizzled.cc:3236
-#: drizzled/drizzled.cc:3406
+#: drizzled/drizzled.cc:3101 drizzled/drizzled.cc:3220
+#: drizzled/drizzled.cc:3390
 #, fuzzy
 msgid "Option used by mysql-test for debugging and testing of replication."
 msgstr "Opcion usada por mysql-test para debuggear y probar la replicacion."
 
-#: drizzled/drizzled.cc:3121
+#: drizzled/drizzled.cc:3105
 msgid "Auto-increment columns are incremented by this"
 msgstr "Columnas de auto increment son incrementado por esto"
 
-#: drizzled/drizzled.cc:3126
+#: drizzled/drizzled.cc:3110
 #, fuzzy
 msgid ""
 "Offset added to Auto-increment columns. Used when auto-increment-increment !"
@@ -1995,7 +1986,7 @@
 "Offset añadido a columnas Auto-increment. Se utiliza cuando el incremento de "
 "auto-incremento ! = 1"
 
-#: drizzled/drizzled.cc:3132
+#: drizzled/drizzled.cc:3116
 msgid ""
 "Path to installation directory. All paths are usually resolved relative to "
 "this."
@@ -2003,12 +1994,12 @@
 "Ruta a directorio de instalacion. Todas las rutas usualmente resuelven a "
 "esto."
 
-#: drizzled/drizzled.cc:3136
+#: drizzled/drizzled.cc:3120
 #, fuzzy
 msgid "IP address to bind to."
 msgstr "Dirección IP a enlazar."
 
-#: drizzled/drizzled.cc:3140
+#: drizzled/drizzled.cc:3124
 #, fuzzy
 msgid ""
 "Does not have any effect without '--log-bin'. Tell the master the form of "
@@ -2027,7 +2018,7 @@
 "usuario (es decir, UDFs) o el UUID (); para ellos, registros basados en fila "
 "esta utilizado automáticamente. "
 
-#: drizzled/drizzled.cc:3150
+#: drizzled/drizzled.cc:3134
 #, fuzzy
 msgid ""
 "Tells the master it should log updates for the specified database, and "
@@ -2036,7 +2027,7 @@
 "Le dice al maestro que debe loguear actualizaciones para la base de datos "
 "especificada, y excluir todas las otras no mencionadas."
 
-#: drizzled/drizzled.cc:3154
+#: drizzled/drizzled.cc:3138
 #, fuzzy
 msgid ""
 "Tells the master that updates to the given database should not be logged "
@@ -2045,7 +2036,7 @@
 "Le dice al maestro que las actualizaciones de para base de datos "
 "especificada no deben ser loggeadas al log binario."
 
-#: drizzled/drizzled.cc:3158
+#: drizzled/drizzled.cc:3142
 msgid ""
 "The maximum size of a row-based binary log event in bytes. Rows will be "
 "grouped into events smaller than this size if possible. The value has to be "
@@ -2055,42 +2046,46 @@
 "sesr agrupadas en eventos mas pequeños que este tamaño si es posible. El "
 "valor tiene que ser un multiplo de 256."
 
-#: drizzled/drizzled.cc:3169
+#: drizzled/drizzled.cc:3153
 #, fuzzy
 msgid "Don't ignore client side character set value sent during handshake."
 msgstr ""
 "No ignora el valor de conjunto de caracteres enviado durante el handshake."
 
-#: drizzled/drizzled.cc:3174
+#: drizzled/drizzled.cc:3158
 msgid "Set the filesystem character set."
 msgstr "Establece el conujnto de caracteres del sistema de archivos."
 
-#: drizzled/drizzled.cc:3186
+#: drizzled/drizzled.cc:3163
+msgid "Set the default character set."
+msgstr "Ajustar el character set por defecto."
+
+#: drizzled/drizzled.cc:3170
 msgid "Chroot mysqld daemon during startup."
 msgstr "CHroot mysqld demonio durante inicio."
 
-#: drizzled/drizzled.cc:3190
+#: drizzled/drizzled.cc:3174
 msgid "Set the default collation."
 msgstr "Establece la coalicion por defecto."
 
-#: drizzled/drizzled.cc:3194
+#: drizzled/drizzled.cc:3178
 #, fuzzy
 msgid "Default completion type."
 msgstr "Tipo de terminación por defecto."
 
-#: drizzled/drizzled.cc:3199
+#: drizzled/drizzled.cc:3183
 msgid "Write error output on screen."
 msgstr "Escribe la salida de error a la pantalla."
 
-#: drizzled/drizzled.cc:3203
+#: drizzled/drizzled.cc:3187
 msgid "Write core on errors."
 msgstr "Escribe nucleo en errores."
 
-#: drizzled/drizzled.cc:3207
+#: drizzled/drizzled.cc:3191
 msgid "Path to the database root."
 msgstr "Ruta a la raiz de la base de datos."
 
-#: drizzled/drizzled.cc:3211
+#: drizzled/drizzled.cc:3195
 msgid ""
 "Set the default character set (deprecated option, use --character-set-server "
 "instead)."
@@ -2098,7 +2093,7 @@
 "Establece el conjunto de caracteres por defecto (opcion deprecada, use --"
 "character-set-server en sustitucion)."
 
-#: drizzled/drizzled.cc:3216
+#: drizzled/drizzled.cc:3200
 msgid ""
 "Set the default collation (deprecated option, use --collation-server "
 "instead)."
@@ -2106,21 +2101,21 @@
 "Establece la coalicion por defecto (opcion deprecada, use --collation-server "
 "en sustitucion)."
 
-#: drizzled/drizzled.cc:3221
+#: drizzled/drizzled.cc:3205
 msgid "Set the default storage engine (table type) for tables."
 msgstr ""
 "Establece el motor de almacenamiento por defecto (tipo de tabla) para las "
 "tablas."
 
-#: drizzled/drizzled.cc:3225
+#: drizzled/drizzled.cc:3209
 msgid "Set the default time zone."
 msgstr "Establece la zona de tiempo por defecto."
 
-#: drizzled/drizzled.cc:3229
+#: drizzled/drizzled.cc:3213
 msgid "Type of DELAY_KEY_WRITE."
 msgstr "Tipo de DELAY_KEY_WRITE."
 
-#: drizzled/drizzled.cc:3232
+#: drizzled/drizzled.cc:3216
 #, fuzzy
 msgid ""
 "Don't flush key buffers between writes for any MyISAM table (Deprecated "
@@ -2129,67 +2124,67 @@
 "No vaciar los key buffers entre escrituras para las tablas MyISAM (Opción "
 "desaprobado, utilizar --delay-key-write=all)"
 
-#: drizzled/drizzled.cc:3242
+#: drizzled/drizzled.cc:3226
 msgid "Print a symbolic stack trace on failure."
 msgstr "Imprime stack trace simbolico en fallo."
 
-#: drizzled/drizzled.cc:3248
+#: drizzled/drizzled.cc:3232
 #, fuzzy
 msgid "Push supported query conditions to the storage engine."
 msgstr ""
 "Pasar las condiciones soportados de la consulta al motor de almacenamiento."
 
-#: drizzled/drizzled.cc:3254
+#: drizzled/drizzled.cc:3238
 #, fuzzy
 msgid "Used for debugging;  Use at your own risk!"
 msgstr "Se utiliza para depurar; Utiliza bajo su propio riesgo!"
 
-#: drizzled/drizzled.cc:3257
+#: drizzled/drizzled.cc:3241
 #, fuzzy
 msgid "Flush tables to disk between SQL commands."
 msgstr "Sincronizar las tablas en disco entre comandos SQL."
 
-#: drizzled/drizzled.cc:3262
+#: drizzled/drizzled.cc:3246
 #, fuzzy
 msgid "Set up signals usable for debugging"
 msgstr "Establecer señales utilizables para la depuración"
 
-#: drizzled/drizzled.cc:3266
+#: drizzled/drizzled.cc:3250
 #, fuzzy
 msgid "Enable general query log"
 msgstr "Habilitar el registro general de consultas"
 
-#: drizzled/drizzled.cc:3270
+#: drizzled/drizzled.cc:3254
 msgid "Command(s) that are executed for each new connection"
 msgstr "Comando(s) que son ejecutados para cada nueva conexion"
 
-#: drizzled/drizzled.cc:3274
+#: drizzled/drizzled.cc:3258
 msgid "Read SQL commands from this file at startup."
 msgstr "Lee comandos SQL de este archivo al iniciar."
 
-#: drizzled/drizzled.cc:3278
+#: drizzled/drizzled.cc:3262
 msgid "Command(s) that are executed when a slave connects to this master"
 msgstr "Comando(s) que son ejecutaods cuando el esclavo se conecta al maestro."
 
-#: drizzled/drizzled.cc:3282
+#: drizzled/drizzled.cc:3266
 msgid "(IGNORED)"
 msgstr "(IGNORADO)"
 
-#: drizzled/drizzled.cc:3286
+#: drizzled/drizzled.cc:3270
 msgid "Set the language used for the month names and the days of the week."
 msgstr ""
 "Establece el lenguaje usado para los nombres de los meses y los dias de la "
 "semana."
 
-#: drizzled/drizzled.cc:3291
+#: drizzled/drizzled.cc:3275
 msgid "Enable/disable LOAD DATA LOCAL INFILE (takes values 1|0)."
 msgstr "Establece/desabilita LOAD DATA LOCAL INFILE (toma valores 1|0)."
 
-#: drizzled/drizzled.cc:3296
+#: drizzled/drizzled.cc:3280
 msgid "Log connections and queries to file."
 msgstr "Loguear conexiones y consultas a archivo."
 
-#: drizzled/drizzled.cc:3300
+#: drizzled/drizzled.cc:3284
 #, fuzzy
 msgid ""
 "Log update queries in binary format. Optional argument is the location for "
@@ -2200,13 +2195,13 @@
 "la locazacion de los archivos de log binario. (Recomendado que se evite la "
 "replicacion de problemas si el hostname del serivdor cambia)"
 
-#: drizzled/drizzled.cc:3307
+#: drizzled/drizzled.cc:3291
 #, fuzzy
 msgid "File that holds the names for last binary log files."
 msgstr ""
 "Archivo que contiene los nombres de los últimos archivos de registro binario."
 
-#: drizzled/drizzled.cc:3315
+#: drizzled/drizzled.cc:3299
 #, fuzzy
 msgid ""
 "If equal to 0 (the default), then when --log-bin is used, creation of a "
@@ -2224,17 +2219,17 @@
 "filas, las cuestiones de seguridad no existen y el registro binario no puede "
 "romper, por lo cual se puede establecer con el valor de 1."
 
-#: drizzled/drizzled.cc:3324
+#: drizzled/drizzled.cc:3308
 #, fuzzy
 msgid "Error log file."
 msgstr "Error en el archivo de registro"
 
-#: drizzled/drizzled.cc:3328
+#: drizzled/drizzled.cc:3312
 #, fuzzy
 msgid "Log all MyISAM changes to file."
 msgstr "Registre todos los cambios a tablas MyISAM en un archivo."
 
-#: drizzled/drizzled.cc:3332
+#: drizzled/drizzled.cc:3316
 #, fuzzy
 msgid ""
 "Log some extra information to update log. Please note that this option is "
@@ -2243,7 +2238,7 @@
 "Registrar información adicional en el registro de cambios. Tenga en cuenta "
 "que esta opción está obsoleta; ver la opción --log-queries-not-using-indexes."
 
-#: drizzled/drizzled.cc:3337
+#: drizzled/drizzled.cc:3321
 msgid ""
 "Syntax: log-output[=value[,value...]], where \"value\" could be TABLE, FILE "
 "or NONE."
@@ -2251,7 +2246,7 @@
 "Sintaxis: log-output[=valor[,valor...]], donde \"valor\" puede ser TABLE, "
 "FILE o NONE."
 
-#: drizzled/drizzled.cc:3343
+#: drizzled/drizzled.cc:3327
 #, fuzzy
 msgid ""
 "Log queries that are executed without benefit of any index to the slow log "
@@ -2260,55 +2255,55 @@
 "Registrar en el registro de consultas lentas, las consultas ejecutadas sin "
 "el benificio de un indice."
 
-#: drizzled/drizzled.cc:3349
+#: drizzled/drizzled.cc:3333
 msgid ""
 "Tells the slave to log the updates from the slave thread to the binary log. "
 "You will need to turn it on if you plan to daisy-chain the slaves."
 msgstr ""
 
-#: drizzled/drizzled.cc:3356
+#: drizzled/drizzled.cc:3340
 msgid ""
 "Log slow OPTIMIZE, ANALYZE, ALTER and other administrative statements to the "
 "slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3362
+#: drizzled/drizzled.cc:3346
 msgid ""
 "Log slow statements executed by slave thread to the slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3368
+#: drizzled/drizzled.cc:3352
 msgid ""
 "Log slow queries to a table or log file. Defaults logging to table mysql."
 "slow_log or hostname-slow.log if --log-output=file is used. Must be enabled "
 "to activate other slow log options."
 msgstr ""
 
-#: drizzled/drizzled.cc:3374
+#: drizzled/drizzled.cc:3358
 msgid ""
 "Path to transaction coordinator log (used for transactions that affect more "
 "than one storage engine, when binary log is disabled)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3380
+#: drizzled/drizzled.cc:3364
 msgid "Size of transaction coordinator log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3386
+#: drizzled/drizzled.cc:3370
 msgid "Log some not critical warnings to the log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3391
+#: drizzled/drizzled.cc:3375
 msgid "INSERT/DELETE/UPDATE has lower priority than selects."
 msgstr "INSERT/DELETE/UPDATE tienen menor prioridad que SELECTs."
 
-#: drizzled/drizzled.cc:3396
+#: drizzled/drizzled.cc:3380
 msgid ""
 "The location and name of the file that remembers the master and where the I/"
 "O replication thread is in the master's binlogs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3401
+#: drizzled/drizzled.cc:3385
 msgid ""
 "The number of tries the slave will make to connect to the master before "
 "giving up."
@@ -2316,35 +2311,35 @@
 "Cantidad de intentos que el esclavo intetara conectarse el maestro antes de "
 "rendirse."
 
-#: drizzled/drizzled.cc:3410
+#: drizzled/drizzled.cc:3394
 msgid "Lock mysqld in memory."
 msgstr "Bloquea mysqld en memoria."
 
-#: drizzled/drizzled.cc:3414
+#: drizzled/drizzled.cc:3398
 msgid ""
 "Syntax: myisam-recover[=option[,option...]], where option can be DEFAULT, "
 "BACKUP, FORCE or QUICK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3419
+#: drizzled/drizzled.cc:3403
 msgid "Use very new possible 'unsafe' functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3424
+#: drizzled/drizzled.cc:3408
 msgid "Use old, non-optimized alter table."
 msgstr "Utililza el alter table viejo, no optimizado."
 
-#: drizzled/drizzled.cc:3429
+#: drizzled/drizzled.cc:3413
 msgid ""
 "Enable old-style user limits (before 5.0.3 user resources were counted per "
 "each user+host vs. per account)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3434
+#: drizzled/drizzled.cc:3418
 msgid "Pid file used by safe_mysqld."
 msgstr "Archivo Pid usado por safe_mysqld."
 
-#: drizzled/drizzled.cc:3444
+#: drizzled/drizzled.cc:3428
 #, fuzzy
 msgid ""
 "Maximum time in seconds to wait for the port to become free. (Default: no "
@@ -2353,12 +2348,12 @@
 "Tiempo maximo en segudos para que el puerto sea liberado (Predeterminado : "
 "sin espera)"
 
-#: drizzled/drizzled.cc:3449
+#: drizzled/drizzled.cc:3433
 #, fuzzy
 msgid "The location and name to use for relay logs."
 msgstr "Hubcacion y nombre usado por los logs de relevo."
 
-#: drizzled/drizzled.cc:3453
+#: drizzled/drizzled.cc:3437
 msgid ""
 "The location and name to use for the file that keeps a list of the last "
 "relay logs."
@@ -2366,7 +2361,7 @@
 "Ubicacion y nombre a usar para el archivo que mantiene la lista de los "
 "ultimos logs de relevo."
 
-#: drizzled/drizzled.cc:3458
+#: drizzled/drizzled.cc:3442
 #, fuzzy
 msgid ""
 "The location and name of the file that remembers where the SQL replication "
@@ -2375,7 +2370,7 @@
 "Ubicacion y nombre de el archivo que recuerda donde el hilo de ejecucion de "
 "replicacion SQL esta en los logs de relevo."
 
-#: drizzled/drizzled.cc:3463
+#: drizzled/drizzled.cc:3447
 msgid ""
 "Tells the slave thread to restrict replication to the specified database. To "
 "specify more than one database, use the directive multiple times, once for "
@@ -2393,7 +2388,7 @@
 "a multiples bases de datos funciones, utilize replicate-wild-do-"
 "table=db_name.%."
 
-#: drizzled/drizzled.cc:3472
+#: drizzled/drizzled.cc:3456
 msgid ""
 "Tells the slave thread to restrict replication to the specified table. To "
 "specify more than one table, use the directive multiple times, once for each "
@@ -2405,7 +2400,7 @@
 "multiples veces, una para cada table. Esto funcionara para actualizaciones a "
 "traves de multiples bases de datos, en contraste a replicate-do-db."
 
-#: drizzled/drizzled.cc:3478
+#: drizzled/drizzled.cc:3462
 msgid ""
 "Tells the slave thread to not replicate to the specified database. To "
 "specify more than one database to ignore, use the directive multiple times, "
@@ -2420,7 +2415,7 @@
 "que actualizaciones a multiples base de datos funcione, utilize replicate-"
 "wild-ignore-table=db_name.%. "
 
-#: drizzled/drizzled.cc:3485
+#: drizzled/drizzled.cc:3469
 msgid ""
 "Tells the slave thread to not replicate to the specified table. To specify "
 "more than one table to ignore, use the directive multiple times, once for "
@@ -2432,7 +2427,7 @@
 "veces, una por cada tabla. Esto funcionara para actualizaciones a multiples "
 "base de datos, en contraste a replicate-ignore-db."
 
-#: drizzled/drizzled.cc:3491
+#: drizzled/drizzled.cc:3475
 msgid ""
 "Updates to a database with a different name than the original. Example: "
 "replicate-rewrite-db=master_db_name->slave_db_name."
@@ -2440,7 +2435,7 @@
 "Actualiza una base de datos con un nombre diferente a la original. Ejemplo: "
 "replicate-rewrite-db=nombre_db_maestra->nombre_db_esclava."
 
-#: drizzled/drizzled.cc:3495
+#: drizzled/drizzled.cc:3479
 msgid ""
 "In replication, if set to 1, do not skip events having our server id. "
 "Default value is 0 (to break infinite loops in circular replication). Can't "
@@ -2451,7 +2446,7 @@
 "replicacion circular). No se puede establecer a 1 si --log-slave-updates es "
 "usado."
 
-#: drizzled/drizzled.cc:3502
+#: drizzled/drizzled.cc:3486
 msgid ""
 "Tells the slave thread to restrict replication to the tables that match the "
 "specified wildcard pattern. To specify more than one table, use the "
@@ -2461,7 +2456,7 @@
 "names start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3510
+#: drizzled/drizzled.cc:3494
 msgid ""
 "Tells the slave thread to not replicate to the tables that match the given "
 "wildcard pattern. To specify more than one table to ignore, use the "
@@ -2471,7 +2466,7 @@
 "start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3519
+#: drizzled/drizzled.cc:3503
 msgid ""
 "Hostname or IP of the slave to be reported to to the master during slave "
 "registration. Will appear in the output of SHOW SLAVE HOSTS. Leave unset if "
@@ -2481,7 +2476,7 @@
 "may not be valid for connecting to the slave from the master or other hosts."
 msgstr ""
 
-#: drizzled/drizzled.cc:3532
+#: drizzled/drizzled.cc:3516
 msgid ""
 "Port for connecting to slave reported to the master during slave "
 "registration. Set it only if the slave is listening on a non-default port or "
@@ -2493,17 +2488,17 @@
 "utilizado por defecto o si tiene un tunel especial del maestro u otros "
 "clientes del esclavo. Si no esta seguro, deje esta opcion sin establecer."
 
-#: drizzled/drizzled.cc:3539
+#: drizzled/drizzled.cc:3523
 msgid "Skip some optimize stages (for testing)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3542
+#: drizzled/drizzled.cc:3526
 msgid ""
 "Limit LOAD DATA, SELECT ... OUTFILE, and LOAD_FILE() to files within "
 "specified directory"
 msgstr ""
 
-#: drizzled/drizzled.cc:3547
+#: drizzled/drizzled.cc:3531
 msgid ""
 "Uniquely identifies the server instance in the community of replication "
 "partners."
@@ -2511,7 +2506,7 @@
 "Identifica de forma unica esta instancia de servidor en la comunidad de "
 "compañeros de replicacion."
 
-#: drizzled/drizzled.cc:3552
+#: drizzled/drizzled.cc:3536
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated;"
 "you can set variables directly with --variable-name=value."
@@ -2519,41 +2514,41 @@
 "Cambia el valor de una variable. Notese que esta opción esta desaprobada; tu "
 "puedes establecer variables directamente con --variable-name=valor."
 
-#: drizzled/drizzled.cc:3556
+#: drizzled/drizzled.cc:3540
 msgid "Don't use new, possible wrong routines."
 msgstr ""
 
-#: drizzled/drizzled.cc:3559
+#: drizzled/drizzled.cc:3543
 msgid "If set, slave is not autostarted."
 msgstr ""
 
-#: drizzled/drizzled.cc:3563
+#: drizzled/drizzled.cc:3547
 msgid "Don't print a stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3567
+#: drizzled/drizzled.cc:3551
 msgid ""
 "Don't allow symlinking of tables. Deprecated option.  Use --skip-symbolic-"
 "links instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3571
+#: drizzled/drizzled.cc:3555
 msgid "Don't give threads different priorities."
 msgstr ""
 
-#: drizzled/drizzled.cc:3575
+#: drizzled/drizzled.cc:3559
 msgid ""
 "The location where the slave should put its temporary files when replicating "
 "a LOAD DATA INFILE command."
 msgstr ""
 
-#: drizzled/drizzled.cc:3580
+#: drizzled/drizzled.cc:3564
 msgid ""
 "Tells the slave thread to continue replication when a query event returns an "
 "error from the provided list."
 msgstr ""
 
-#: drizzled/drizzled.cc:3584
+#: drizzled/drizzled.cc:3568
 msgid ""
 "Modes for how replication events should be executed.  Legal values are "
 "STRICT (default) and IDEMPOTENT. In IDEMPOTENT mode, replication will not "
@@ -2561,139 +2556,139 @@
 "stop on any unexpected difference between the master and the slave."
 msgstr ""
 
-#: drizzled/drizzled.cc:3592
+#: drizzled/drizzled.cc:3576
 msgid "Enable|disable slow query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3596
+#: drizzled/drizzled.cc:3580
 msgid "(INGORED)"
 msgstr "(IGNORADO)"
 
-#: drizzled/drizzled.cc:3599
+#: drizzled/drizzled.cc:3583
 msgid "Enable symbolic link support."
 msgstr ""
 
-#: drizzled/drizzled.cc:3608
+#: drizzled/drizzled.cc:3592
 msgid ""
 "Non-default option to alias SYSDATE() to NOW() to make it safe-replicable."
 msgstr ""
 
-#: drizzled/drizzled.cc:3613
+#: drizzled/drizzled.cc:3597
 msgid ""
 "Decision to use in heuristic recover process. Possible values are COMMIT or "
 "ROLLBACK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3618
+#: drizzled/drizzled.cc:3602
 msgid ""
 "Using this option will cause most temporary files created to use a small set "
 "of names, rather than a unique name for each new file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3623
+#: drizzled/drizzled.cc:3607
 msgid ""
 "Specify whether to time mutexes (only InnoDB mutexes are currently supported)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3628
+#: drizzled/drizzled.cc:3612
 msgid ""
 "Path for temporary files. Several paths may be specified, separated by a "
 "colon (:), in this case they are used in a round-robin fashion."
 msgstr ""
 
-#: drizzled/drizzled.cc:3634
+#: drizzled/drizzled.cc:3618
 msgid "Default transaction isolation level."
 msgstr ""
 
-#: drizzled/drizzled.cc:3638
+#: drizzled/drizzled.cc:3622
 msgid ""
 "Enable symbolic link support. Deprecated option; use --symbolic-links "
 "instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3643
+#: drizzled/drizzled.cc:3627
 msgid "Run mysqld daemon as user."
 msgstr "Correr el demonio mysqld como usuario"
 
-#: drizzled/drizzled.cc:3651
+#: drizzled/drizzled.cc:3635
 msgid "Deprecated; use --log-warnings instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3656
+#: drizzled/drizzled.cc:3640
 msgid ""
 "The number of outstanding connection requests MySQL can have. This comes "
 "into play when the main MySQL thread gets very many connection requests in a "
 "very short time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3662
+#: drizzled/drizzled.cc:3646
 msgid ""
 "The size of the cache to hold the SQL statements for the binary log during a "
 "transaction. If you often use big, multi-statement transactions you can "
 "increase this to get more performance."
 msgstr ""
 
-#: drizzled/drizzled.cc:3668
+#: drizzled/drizzled.cc:3652
 msgid ""
 "Size of tree cache used in bulk insert optimisation. Note that this is a "
 "limit per thread!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3674
+#: drizzled/drizzled.cc:3658
 msgid ""
 "The number of seconds the mysqld server is waiting for a connect packet "
 "before responding with 'Bad handshake'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3679
+#: drizzled/drizzled.cc:3663
 msgid "The DATE format (For future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3684
+#: drizzled/drizzled.cc:3668
 msgid "The DATETIME/TIMESTAMP format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3689
+#: drizzled/drizzled.cc:3673
 msgid "The default week format used by WEEK() functions."
 msgstr "El formato de la semana usado por las funciones WEEK()"
 
-#: drizzled/drizzled.cc:3694
+#: drizzled/drizzled.cc:3678
 msgid ""
 "Precision of the result of '/' operator will be increased on that value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3700
+#: drizzled/drizzled.cc:3684
 msgid ""
 "If non-zero, binary logs will be purged after expire_logs_days days; "
 "possible purges happen at startup and at binary log rotation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3706
+#: drizzled/drizzled.cc:3690
 msgid "The maximum length of the result of function  group_concat."
 msgstr ""
 
-#: drizzled/drizzled.cc:3711
+#: drizzled/drizzled.cc:3695
 msgid ""
 "The number of seconds the server waits for activity on an interactive "
 "connection before closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:3717
+#: drizzled/drizzled.cc:3701
 msgid "The size of the buffer that is used for full joins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3723
+#: drizzled/drizzled.cc:3707
 msgid "Don't overwrite stale .MYD and .MYI even if no directory is specified."
 msgstr ""
 
-#: drizzled/drizzled.cc:3728
+#: drizzled/drizzled.cc:3712
 msgid ""
 "The size of the buffer used for index blocks for MyISAM tables. Increase "
 "this to get better index handling (for all reads and multiple writes) to as "
 "much as you can afford;"
 msgstr ""
 
-#: drizzled/drizzled.cc:3737
+#: drizzled/drizzled.cc:3721
 msgid ""
 "This characterizes the number of hits a hot block has to be untouched until "
 "it is considered aged enough to be downgraded to a warm block. This "
@@ -2701,163 +2696,163 @@
 "blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3746
+#: drizzled/drizzled.cc:3730
 msgid "The default size of key cache blocks"
 msgstr ""
 
-#: drizzled/drizzled.cc:3752
+#: drizzled/drizzled.cc:3736
 msgid "The minimum percentage of warm blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3758
+#: drizzled/drizzled.cc:3742
 msgid ""
 "Log all queries that have taken more than long_query_time seconds to execute "
 "to file. The argument will be treated as a decimal value with microsecond "
 "precission."
 msgstr ""
 
-#: drizzled/drizzled.cc:3764
+#: drizzled/drizzled.cc:3748
 msgid "Max packetlength to send/receive from to server."
 msgstr ""
 
-#: drizzled/drizzled.cc:3769
+#: drizzled/drizzled.cc:3753
 msgid ""
 "Can be used to restrict the total size used to cache a multi-transaction "
 "query."
 msgstr ""
 
-#: drizzled/drizzled.cc:3774
+#: drizzled/drizzled.cc:3758
 msgid ""
 "Binary log will be rotated automatically when the size exceeds this value. "
 "Will also apply to relay logs if max_relay_log_size is 0. The minimum value "
 "for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3780
+#: drizzled/drizzled.cc:3764
 msgid ""
 "If there is more than this number of interrupted connections from a host "
 "this host will be blocked from further connections."
 msgstr ""
 
-#: drizzled/drizzled.cc:3787
+#: drizzled/drizzled.cc:3771
 msgid "The number of simultaneous clients allowed."
 msgstr "El numero de clientes simultaneos permitidos"
 
-#: drizzled/drizzled.cc:3792
+#: drizzled/drizzled.cc:3776
 msgid "Max number of errors/warnings to store for a statement."
 msgstr ""
 
-#: drizzled/drizzled.cc:3797
+#: drizzled/drizzled.cc:3781
 msgid "Don't allow creation of heap tables bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3803
+#: drizzled/drizzled.cc:3787
 msgid ""
 "Joins that are probably going to read more than max_join_size records return "
 "an error."
 msgstr ""
 
-#: drizzled/drizzled.cc:3809
+#: drizzled/drizzled.cc:3793
 msgid "Max number of bytes in sorted records."
 msgstr ""
 
-#: drizzled/drizzled.cc:3814
+#: drizzled/drizzled.cc:3798
 msgid ""
 "If non-zero: relay log will be rotated automatically when the size exceeds "
 "this value; if zero (the default): when the size exceeds max_binlog_size. 0 "
 "excepted, the minimum value for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3821
+#: drizzled/drizzled.cc:3805
 msgid "Limit assumed max number of seeks when looking up rows based on a key"
 msgstr ""
 
-#: drizzled/drizzled.cc:3826
+#: drizzled/drizzled.cc:3810
 msgid ""
 "The number of bytes to use when sorting BLOB or TEXT values (only the first "
 "max_sort_length bytes of each value are used; the rest are ignored)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3833
+#: drizzled/drizzled.cc:3817
 msgid "Maximum number of temporary tables a client can keep open at a time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3838
+#: drizzled/drizzled.cc:3822
 msgid "After this many write locks, allow some read locks to run in between."
 msgstr ""
 
-#: drizzled/drizzled.cc:3842
+#: drizzled/drizzled.cc:3826
 msgid ""
 "Don't log queries which examine less than min_examined_row_limit rows to "
 "file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3848
+#: drizzled/drizzled.cc:3832
 msgid "Block size to be used for MyISAM index pages."
 msgstr ""
 
-#: drizzled/drizzled.cc:3854
+#: drizzled/drizzled.cc:3838
 msgid "Default pointer size to be used for MyISAM tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3859
+#: drizzled/drizzled.cc:3843
 #, fuzzy
 msgid "(Deprecated option)"
 msgstr "Opciones de crear equivocados"
 
-#: drizzled/drizzled.cc:3865
+#: drizzled/drizzled.cc:3849
 msgid ""
 "Don't use the fast sort index method to created index if the temporary file "
 "would get bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3872
+#: drizzled/drizzled.cc:3856
 msgid ""
 "Number of threads to use when repairing MyISAM tables. The value of 1 "
 "disables parallel repair."
 msgstr ""
 
-#: drizzled/drizzled.cc:3878
+#: drizzled/drizzled.cc:3862
 msgid ""
 "The buffer that is allocated when sorting the index when doing a REPAIR or "
 "when creating indexes with CREATE INDEX or ALTER TABLE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3884
+#: drizzled/drizzled.cc:3868
 msgid ""
 "Specifies how MyISAM index statistics collection code should threat NULLs. "
 "Possible values of name are 'nulls_unequal' (default behavior), "
 "'nulls_equal' (emulate MySQL 4.0 behavior), and 'nulls_ignored'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3891
+#: drizzled/drizzled.cc:3875
 #, fuzzy
 msgid "Buffer length for TCP/IP and socket communication."
 msgstr "Buffer para comunicación socket y TCP/IP"
 
-#: drizzled/drizzled.cc:3896
+#: drizzled/drizzled.cc:3880
 msgid ""
 "Number of seconds to wait for more data from a connection before aborting "
 "the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:3902
+#: drizzled/drizzled.cc:3886
 msgid ""
 "If a read on a communication port is interrupted, retry this many times "
 "before giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3908
+#: drizzled/drizzled.cc:3892
 msgid ""
 "Number of seconds to wait for a block to be written to a connection before "
 "aborting the write."
 msgstr ""
 
-#: drizzled/drizzled.cc:3914
+#: drizzled/drizzled.cc:3898
 msgid "Use compatible behavior."
 msgstr ""
 
-#: drizzled/drizzled.cc:3919
+#: drizzled/drizzled.cc:3903
 msgid ""
 "If this is not 0, then mysqld will use this value to reserve file "
 "descriptors to use with setrlimit(). If this value is 0 then mysqld will "
@@ -2865,7 +2860,7 @@
 "larger) number of files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3926
+#: drizzled/drizzled.cc:3910
 msgid ""
 "Controls the heuristic(s) applied during query optimization to prune less-"
 "promising partial plans from the optimizer search space. Meaning: 0 - do not "
@@ -2873,7 +2868,7 @@
 "on number of retrieved rows."
 msgstr ""
 
-#: drizzled/drizzled.cc:3934
+#: drizzled/drizzled.cc:3918
 msgid ""
 "Maximum depth of search performed by the query optimizer. Values larger than "
 "the number of relations in a query result in better query plans, but take "
@@ -2884,153 +2879,153 @@
 "(used for testing/comparison)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3946
+#: drizzled/drizzled.cc:3930
 msgid "Directory for plugins."
 msgstr "Directorio para complementos"
 
-#: drizzled/drizzled.cc:3950
+#: drizzled/drizzled.cc:3934
 msgid ""
 "Optional comma separated list of plugins to load, where each plugin is "
 "identified by the name of the shared library. [for example: --"
 "plugin_load=libmd5udf.so]"
 msgstr ""
 
-#: drizzled/drizzled.cc:3956
+#: drizzled/drizzled.cc:3940
 msgid "The size of the buffer that is allocated when preloading indexes"
 msgstr ""
 
-#: drizzled/drizzled.cc:3961
+#: drizzled/drizzled.cc:3945
 msgid "Allocation block size for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3966
+#: drizzled/drizzled.cc:3950
 msgid "Persistent buffer for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3972
+#: drizzled/drizzled.cc:3956
 msgid "Allocation block size for storing ranges during optimization"
 msgstr ""
 
-#: drizzled/drizzled.cc:3978
+#: drizzled/drizzled.cc:3962
 msgid ""
 "Each thread that does a sequential scan allocates a buffer of this size for "
 "each table it scans. If you do many sequential scans, you may want to "
 "increase this value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3986
+#: drizzled/drizzled.cc:3970
 msgid ""
 "Make all non-temporary tables read-only, with the exception for replication "
 "(slave) threads and users with the SUPER privilege"
 msgstr ""
 
-#: drizzled/drizzled.cc:3992
+#: drizzled/drizzled.cc:3976
 msgid ""
 "When reading rows in sorted order after a sort, the rows are read through "
 "this buffer to avoid a disk seeks. If not set, then it's set to the value of "
 "record_buffer."
 msgstr ""
 
-#: drizzled/drizzled.cc:4006
+#: drizzled/drizzled.cc:3990
 msgid ""
 "0 = do not purge relay logs. 1 = purge them as soon as they are no more "
 "needed."
 msgstr ""
 
-#: drizzled/drizzled.cc:4012
+#: drizzled/drizzled.cc:3996
 msgid "Maximum space to use for all relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:4017
+#: drizzled/drizzled.cc:4001
 #, fuzzy
 msgid "Use compression on master/slave protocol."
 msgstr "Utilizar compresión en protocolo cliente/servidor."
 
-#: drizzled/drizzled.cc:4022
+#: drizzled/drizzled.cc:4006
 msgid ""
 "Number of seconds to wait for more data from a master/slave connection "
 "before aborting the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:4027
+#: drizzled/drizzled.cc:4011
 msgid ""
 "Number of times the slave SQL thread will retry a transaction in case it "
 "failed with a deadlock or elapsed lock wait timeout, before giving up and "
 "stopping."
 msgstr ""
 
-#: drizzled/drizzled.cc:4033
+#: drizzled/drizzled.cc:4017
 msgid "Allow slave to batch requests."
 msgstr ""
 
-#: drizzled/drizzled.cc:4037
+#: drizzled/drizzled.cc:4021
 msgid ""
 "If creating the thread takes longer than this value (in seconds), the "
 "Slow_launch_threads counter will be incremented."
 msgstr ""
 
-#: drizzled/drizzled.cc:4042
+#: drizzled/drizzled.cc:4026
 msgid "Each thread that needs to do a sort allocates a buffer of this size."
 msgstr ""
 
-#: drizzled/drizzled.cc:4048
+#: drizzled/drizzled.cc:4032
 msgid ""
 "Synchronously flush binary log to disk after every #th event. Use 0 "
 "(default) to disable synchronous flushing."
 msgstr ""
 
-#: drizzled/drizzled.cc:4053
+#: drizzled/drizzled.cc:4037
 #, fuzzy
 msgid "Deprecated; use --table_open_cache instead."
 msgstr "ADVERTENCIA: opción desfasada; utilizar mejor --disable-pager."
 
-#: drizzled/drizzled.cc:4057
+#: drizzled/drizzled.cc:4041
 msgid "The number of cached table definitions."
 msgstr ""
 
-#: drizzled/drizzled.cc:4061
+#: drizzled/drizzled.cc:4045
 msgid "The number of cached open tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:4065
+#: drizzled/drizzled.cc:4049
 msgid ""
 "Timeout in seconds to wait for a table level lock before returning an error. "
 "Used only if the connection has active cursors."
 msgstr ""
 
-#: drizzled/drizzled.cc:4070
+#: drizzled/drizzled.cc:4054
 msgid "How many threads we should keep in a cache for reuse."
 msgstr ""
 
-#: drizzled/drizzled.cc:4074
+#: drizzled/drizzled.cc:4058
 msgid ""
 "How many threads we should create to handle query requests in case of "
 "'thread_handling=pool-of-threads'"
 msgstr ""
 
-#: drizzled/drizzled.cc:4079
+#: drizzled/drizzled.cc:4063
 msgid "The stack size for each thread."
 msgstr ""
 
-#: drizzled/drizzled.cc:4085
+#: drizzled/drizzled.cc:4069
 msgid "The TIME format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:4090
+#: drizzled/drizzled.cc:4074
 msgid ""
 "If an internal in-memory temporary table exceeds this size, MySQL will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
-#: drizzled/drizzled.cc:4096
+#: drizzled/drizzled.cc:4080
 msgid "Allocation block size for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4101
+#: drizzled/drizzled.cc:4085
 msgid "Persistent buffer for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4106
+#: drizzled/drizzled.cc:4090
 #, fuzzy
 msgid ""
 "The number of seconds the server waits for activity on a connection before "
@@ -3039,7 +3034,7 @@
 "Cantidad de intentos que el esclavo intetara conectarse el maestro antes de "
 "rendirse."
 
-#: drizzled/drizzled.cc:4354
+#: drizzled/drizzled.cc:4338
 msgid ""
 "Copyright (C) 2000 MySQL AB, by Monty and others\n"
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
@@ -3048,2332 +3043,2312 @@
 "Starts the Drizzle database server\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4361
+#: drizzled/drizzled.cc:4345
 #, c-format
 msgid "Usage: %s [OPTIONS]\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4372
+#: drizzled/drizzled.cc:4356
 msgid ""
 "\n"
 "To see what values a running Drizzle server is using, type\n"
 "'drizzleadmin variables' instead of 'drizzled --help'."
 msgstr ""
 
-#: drizzled/drizzled.cc:4556
+#: drizzled/drizzled.cc:4540
 #, c-format
 msgid ""
 "Ignoring user change to '%s' because the user was set to '%s' earlier on the "
 "command line\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4608
+#: drizzled/drizzled.cc:4592
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - missing '->'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4617
+#: drizzled/drizzled.cc:4601
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty FROM db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4627
+#: drizzled/drizzled.cc:4611
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty TO db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4656 drizzled/drizzled.cc:4665
+#: drizzled/drizzled.cc:4640 drizzled/drizzled.cc:4649
 #, c-format
 msgid "Could not add do table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4674 drizzled/drizzled.cc:4683
+#: drizzled/drizzled.cc:4658 drizzled/drizzled.cc:4667
 #, c-format
 msgid "Could not add ignore table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4727
+#: drizzled/drizzled.cc:4711
 msgid "Can't start server: cannot resolve hostname!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4733
+#: drizzled/drizzled.cc:4717
 msgid "Can't start server: bind-address refers to multiple interfaces!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4908
+#: drizzled/drizzled.cc:4892
 msgid ""
 "options --log-slow-admin-statements, --log-queries-not-using-indexes and --"
 "log-slow-slave-statements have no effect if --log-slow-queries is not set"
 msgstr ""
 
-#: drizzled/drizzled.cc:5093
+#: drizzled/drizzled.cc:5083
 #, c-format
 msgid "No option given to %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5095
+#: drizzled/drizzled.cc:5085
 #, c-format
 msgid "Wrong option to %s. Option(s) given: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5097
+#: drizzled/drizzled.cc:5087
 #, c-format
 msgid "Alternatives are: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:32
+#: drizzled/drizzled_error_messages.h:31
 msgid "hashchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:34
+#: drizzled/drizzled_error_messages.h:33
 msgid "isamchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:36
+#: drizzled/drizzled_error_messages.h:35
 msgid "NO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:38
+#: drizzled/drizzled_error_messages.h:37
 msgid "YES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:40
+#: drizzled/drizzled_error_messages.h:39
 #, c-format
 msgid "Can't create file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:42
+#: drizzled/drizzled_error_messages.h:41
 #, c-format
 msgid "Can't create table '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:44
+#: drizzled/drizzled_error_messages.h:43
 #, c-format
 msgid "Can't create database '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:46
+#: drizzled/drizzled_error_messages.h:45
 #, c-format
 msgid "Can't create database '%-.192s'; database exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:48
+#: drizzled/drizzled_error_messages.h:47
 #, c-format
 msgid "Can't drop database '%-.192s'; database doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:50
+#: drizzled/drizzled_error_messages.h:49
 #, c-format
 msgid "Error dropping database (can't delete '%-.192s', errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:52
+#: drizzled/drizzled_error_messages.h:51
 #, c-format
 msgid "Error dropping database (can't rmdir '%-.192s', errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:54
+#: drizzled/drizzled_error_messages.h:53
 #, c-format
 msgid "Error on delete of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:56
+#: drizzled/drizzled_error_messages.h:55
 msgid "Can't read record in system table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:58
+#: drizzled/drizzled_error_messages.h:57
 #, c-format
 msgid "Can't get status of '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:60
+#: drizzled/drizzled_error_messages.h:59
 #, c-format
 msgid "Can't get working directory (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:62
+#: drizzled/drizzled_error_messages.h:61
 #, c-format
 msgid "Can't lock file (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:64
+#: drizzled/drizzled_error_messages.h:63
 #, c-format
 msgid "Can't open file: '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:66
+#: drizzled/drizzled_error_messages.h:65
 #, c-format
 msgid "Can't find file: '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:68
+#: drizzled/drizzled_error_messages.h:67
 #, c-format
 msgid "Can't read dir of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:70
+#: drizzled/drizzled_error_messages.h:69
 #, c-format
 msgid "Can't change dir to '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:72
+#: drizzled/drizzled_error_messages.h:71
 #, c-format
 msgid "Record has changed since last read in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:74
+#: drizzled/drizzled_error_messages.h:73
 #, c-format
 msgid "Disk full (%s); waiting for someone to free some space..."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:76
+#: drizzled/drizzled_error_messages.h:75
 #, c-format
 msgid "Can't write; duplicate key in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:78
+#: drizzled/drizzled_error_messages.h:77
 #, c-format
 msgid "Error on close of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:80
+#: drizzled/drizzled_error_messages.h:79
 #, c-format
 msgid "Error reading file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:82
+#: drizzled/drizzled_error_messages.h:81
 #, c-format
 msgid "Error on rename of '%-.150s' to '%-.150s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:84
+#: drizzled/drizzled_error_messages.h:83
 #, c-format
 msgid "Error writing file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:86
+#: drizzled/drizzled_error_messages.h:85
 #, c-format
 msgid "'%-.192s' is locked against change"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:88
+#: drizzled/drizzled_error_messages.h:87
 #, fuzzy
 msgid "Sort aborted"
 msgstr "Abortado"
 
-#: drizzled/drizzled_error_messages.h:90
+#: drizzled/drizzled_error_messages.h:89
 #, c-format
 msgid "View '%-.192s' doesn't exist for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:92
+#: drizzled/drizzled_error_messages.h:91
 #, c-format
 msgid "Got error %d from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:94
+#: drizzled/drizzled_error_messages.h:93
 #, c-format
 msgid "Table storage engine for '%-.192s' doesn't have this option"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:96
+#: drizzled/drizzled_error_messages.h:95
 #, c-format
 msgid "Can't find record in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:98
+#: drizzled/drizzled_error_messages.h:97
 #, c-format
 msgid "Incorrect information in file: '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:100
+#: drizzled/drizzled_error_messages.h:99
 #, c-format
 msgid "Incorrect key file for table '%-.200s'; try to repair it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:102
+#: drizzled/drizzled_error_messages.h:101
 #, c-format
 msgid "Old key file for table '%-.192s'; repair it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:104
+#: drizzled/drizzled_error_messages.h:103
 #, c-format
 msgid "Table '%-.192s' is read only"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:106
+#: drizzled/drizzled_error_messages.h:105
 #, c-format
 msgid "Out of memory; restart server and try again (needed %d bytes)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:108
+#: drizzled/drizzled_error_messages.h:107
 msgid "Out of sort memory; increase server sort buffer size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:110
+#: drizzled/drizzled_error_messages.h:109
 #, c-format
 msgid "Unexpected EOF found when reading file '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:112
+#: drizzled/drizzled_error_messages.h:111
 msgid "Too many connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:114
+#: drizzled/drizzled_error_messages.h:113
 msgid ""
 "Out of memory; check if mysqld or some other process uses all available "
 "memory; if not, you may have to use 'ulimit' to allow mysqld to use more "
 "memory or you can add more swap space"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:116
+#: drizzled/drizzled_error_messages.h:115
 msgid "Can't get hostname for your address"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:118
+#: drizzled/drizzled_error_messages.h:117
 msgid "Bad handshake"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:120
+#: drizzled/drizzled_error_messages.h:119
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' to database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:122
+#: drizzled/drizzled_error_messages.h:121
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' (using password: %s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:124
+#: drizzled/drizzled_error_messages.h:123
 msgid "No database selected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:126
+#: drizzled/drizzled_error_messages.h:125
 msgid "Unknown command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:128
+#: drizzled/drizzled_error_messages.h:127
 #, c-format
 msgid "Column '%-.192s' cannot be null"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:130
+#: drizzled/drizzled_error_messages.h:129
 #, c-format
 msgid "Unknown database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:132
+#: drizzled/drizzled_error_messages.h:131
 #, c-format
 msgid "Table '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:134
+#: drizzled/drizzled_error_messages.h:133
 #, c-format
 msgid "Unknown table '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:136
+#: drizzled/drizzled_error_messages.h:135
 #, c-format
 msgid "Column '%-.192s' in %-.192s is ambiguous"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:138
+#: drizzled/drizzled_error_messages.h:137
 msgid "Server shutdown in progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:140
+#: drizzled/drizzled_error_messages.h:139
 #, c-format
 msgid "Unknown column '%-.192s' in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:142
+#: drizzled/drizzled_error_messages.h:141
 #, c-format
 msgid "'%-.192s' isn't in GROUP BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:144
+#: drizzled/drizzled_error_messages.h:143
 #, c-format
 msgid "Can't group on '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:146
+#: drizzled/drizzled_error_messages.h:145
 msgid "Statement has sum functions and columns in same statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:148
+#: drizzled/drizzled_error_messages.h:147
 msgid "Column count doesn't match value count"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:150
+#: drizzled/drizzled_error_messages.h:149
 #, c-format
 msgid "Identifier name '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:152
+#: drizzled/drizzled_error_messages.h:151
 #, c-format
 msgid "Duplicate column name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:154
+#: drizzled/drizzled_error_messages.h:153
 #, c-format
 msgid "Duplicate key name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:156
+#: drizzled/drizzled_error_messages.h:155
 #, c-format
 msgid "Duplicate entry '%-.192s' for key %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:158
+#: drizzled/drizzled_error_messages.h:157
 #, c-format
 msgid "Incorrect column specifier for column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:160
+#: drizzled/drizzled_error_messages.h:159
 #, c-format
 msgid "%s near '%-.80s' at line %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:162
+#: drizzled/drizzled_error_messages.h:161
 msgid "Query was empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:164
+#: drizzled/drizzled_error_messages.h:163
 #, c-format
 msgid "Not unique table/alias: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:166
+#: drizzled/drizzled_error_messages.h:165
 #, c-format
 msgid "Invalid default value for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:168
+#: drizzled/drizzled_error_messages.h:167
 msgid "Multiple primary key defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:170
+#: drizzled/drizzled_error_messages.h:169
 #, c-format
 msgid "Too many keys specified; max %d keys allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:172
+#: drizzled/drizzled_error_messages.h:171
 #, c-format
 msgid "Too many key parts specified; max %d parts allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:174
+#: drizzled/drizzled_error_messages.h:173
 #, c-format
 msgid "Specified key was too long; max key length is %d bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:176
+#: drizzled/drizzled_error_messages.h:175
 #, c-format
 msgid "Key column '%-.192s' doesn't exist in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:178
+#: drizzled/drizzled_error_messages.h:177
 #, c-format
 msgid ""
 "BLOB column '%-.192s' can't be used in key specification with the used table "
 "type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:180
+#: drizzled/drizzled_error_messages.h:179
 #, c-format
 msgid ""
 "Column length too big for column '%-.192s' (max = %d); use BLOB or TEXT "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:182
+#: drizzled/drizzled_error_messages.h:181
 msgid ""
 "Incorrect table definition; there can be only one auto column and it must be "
 "defined as a key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:184
+#: drizzled/drizzled_error_messages.h:183
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:186
+#: drizzled/drizzled_error_messages.h:185
 #, c-format
 msgid "%s: Normal shutdown\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:188
+#: drizzled/drizzled_error_messages.h:187
 #, c-format
 msgid "%s: Got signal %d. Aborting!\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:190
+#: drizzled/drizzled_error_messages.h:189
 #, c-format
 msgid "%s: Shutdown complete\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:192
+#: drizzled/drizzled_error_messages.h:191
 #, c-format
 msgid "%s: Forcing close of thread %ld  user: '%-.48s'\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:194
+#: drizzled/drizzled_error_messages.h:193
 msgid "Can't create IP socket"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:196
+#: drizzled/drizzled_error_messages.h:195
 #, c-format
 msgid ""
 "Table '%-.192s' has no index like the one used in CREATE INDEX; recreate the "
 "table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:198
+#: drizzled/drizzled_error_messages.h:197
 msgid "Field separator argument is not what is expected; check the manual"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:200
+#: drizzled/drizzled_error_messages.h:199
 msgid ""
 "You can't use fixed rowlength with BLOBs; please use 'fields terminated by'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:202
+#: drizzled/drizzled_error_messages.h:201
 #, c-format
 msgid ""
 "The file '%-.128s' must be in the database directory or be readable by all"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:204
+#: drizzled/drizzled_error_messages.h:203
 #, c-format
 msgid "File '%-.200s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:206
+#: drizzled/drizzled_error_messages.h:205
 #, c-format
 msgid "Records: %ld  Deleted: %ld  Skipped: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:208
+#: drizzled/drizzled_error_messages.h:207
 #, c-format
 msgid "Records: %ld  Duplicates: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:210
+#: drizzled/drizzled_error_messages.h:209
 msgid ""
 "Incorrect prefix key; the used key part isn't a string, the used length is "
 "longer than the key part, or the storage engine doesn't support unique "
 "prefix keys"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:212
+#: drizzled/drizzled_error_messages.h:211
 msgid "You can't delete all columns with ALTER TABLE; use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:214
+#: drizzled/drizzled_error_messages.h:213
 #, c-format
 msgid "Can't DROP '%-.192s'; check that column/key exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:216
+#: drizzled/drizzled_error_messages.h:215
 #, c-format
 msgid "Records: %ld  Duplicates: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:218
+#: drizzled/drizzled_error_messages.h:217
 #, c-format
 msgid "You can't specify target table '%-.192s' for update in FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:220
+#: drizzled/drizzled_error_messages.h:219
 #, c-format
 msgid "Unknown thread id: %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:222
+#: drizzled/drizzled_error_messages.h:221
 #, c-format
 msgid "You are not owner of thread %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:224
+#: drizzled/drizzled_error_messages.h:223
 msgid "No tables used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:226
+#: drizzled/drizzled_error_messages.h:225
 #, c-format
 msgid "Too many strings for column %-.192s and SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:228
+#: drizzled/drizzled_error_messages.h:227
 #, c-format
 msgid "Can't generate a unique log-filename %-.200s.(1-999)\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:230
+#: drizzled/drizzled_error_messages.h:229
 #, fuzzy, c-format
 msgid "Table '%-.192s' was locked with a READ lock and can't be updated"
 msgstr ""
 "La tabla '%-.64s' fue creada con una versión diferente de MySQL y no puede "
 "ser leída."
 
-#: drizzled/drizzled_error_messages.h:232
+#: drizzled/drizzled_error_messages.h:231
 #, c-format
 msgid "Table '%-.192s' was not locked with LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:234
+#: drizzled/drizzled_error_messages.h:233
 #, c-format
 msgid "BLOB/TEXT column '%-.192s' can't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:236
+#: drizzled/drizzled_error_messages.h:235
 #, c-format
 msgid "Incorrect database name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:238
+#: drizzled/drizzled_error_messages.h:237
 #, c-format
 msgid "Incorrect table name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:240
+#: drizzled/drizzled_error_messages.h:239
 msgid ""
 "The SELECT would examine more than MAX_JOIN_SIZE rows; check your WHERE and "
 "use SET SQL_BIG_SELECTS=1 or SET SQL_MAX_JOIN_SIZE=# if the SELECT is okay"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:242
+#: drizzled/drizzled_error_messages.h:241
 msgid "Unknown error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:244
+#: drizzled/drizzled_error_messages.h:243
 #, c-format
 msgid "Unknown procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:246
+#: drizzled/drizzled_error_messages.h:245
 #, c-format
 msgid "Incorrect parameter count to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:248
+#: drizzled/drizzled_error_messages.h:247
 #, c-format
 msgid "Incorrect parameters to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:250
+#: drizzled/drizzled_error_messages.h:249
 #, c-format
 msgid "Unknown table '%-.192s' in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:252
+#: drizzled/drizzled_error_messages.h:251
 #, c-format
 msgid "Column '%-.192s' specified twice"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:254
+#: drizzled/drizzled_error_messages.h:253
 msgid "Invalid use of group function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:256
+#: drizzled/drizzled_error_messages.h:255
 #, c-format
 msgid ""
 "Table '%-.192s' uses an extension that doesn't exist in this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:258
+#: drizzled/drizzled_error_messages.h:257
 msgid "A table must have at least 1 column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:260
+#: drizzled/drizzled_error_messages.h:259
 #, c-format
 msgid "The table '%-.192s' is full"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:262
+#: drizzled/drizzled_error_messages.h:261
 #, c-format
 msgid "Unknown character set: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:264
+#: drizzled/drizzled_error_messages.h:263
 #, c-format
 msgid "Too many tables; MySQL can only use %d tables in a join"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:266
+#: drizzled/drizzled_error_messages.h:265
 msgid "Too many columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:268
+#: drizzled/drizzled_error_messages.h:267
 #, c-format
 msgid ""
 "Row size too large. The maximum row size for the used table type, not "
 "counting BLOBs, is %ld. You have to change some columns to TEXT or BLOBs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:270
+#: drizzled/drizzled_error_messages.h:269
 #, c-format
 msgid ""
 "Thread stack overrun:  Used: %ld of a %ld stack.  Use 'mysqld -O "
 "thread_stack=#' to specify a bigger stack if needed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:272
+#: drizzled/drizzled_error_messages.h:271
 msgid "Cross dependency found in OUTER JOIN; examine your ON conditions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:274
+#: drizzled/drizzled_error_messages.h:273
 #, c-format
 msgid ""
 "Table handler doesn't support NULL in given index. Please change column "
 "'%-.192s' to be NOT NULL or use another handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:276
+#: drizzled/drizzled_error_messages.h:275
 #, c-format
 msgid "Can't load function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:278
+#: drizzled/drizzled_error_messages.h:277
 #, c-format
 msgid "Can't initialize function '%-.192s'; %-.80s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:280
+#: drizzled/drizzled_error_messages.h:279
 msgid "No paths allowed for shared library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:282
+#: drizzled/drizzled_error_messages.h:281
 #, c-format
 msgid "Function '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:284
+#: drizzled/drizzled_error_messages.h:283
 #, c-format
 msgid "Can't open shared library '%-.192s' (errno: %d %-.128s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:286
+#: drizzled/drizzled_error_messages.h:285
 #, c-format
 msgid "Can't find symbol '%-.128s' in library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:288
+#: drizzled/drizzled_error_messages.h:287
 #, c-format
 msgid "Function '%-.192s' is not defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:290
+#: drizzled/drizzled_error_messages.h:289
 #, c-format
 msgid ""
 "Host '%-.64s' is blocked because of many connection errors; unblock with "
 "'mysqladmin flush-hosts'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:292
+#: drizzled/drizzled_error_messages.h:291
 #, c-format
 msgid "Host '%-.64s' is not allowed to connect to this MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:294
+#: drizzled/drizzled_error_messages.h:293
 msgid ""
 "You are using MySQL as an anonymous user and anonymous users are not allowed "
 "to change passwords"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:296
+#: drizzled/drizzled_error_messages.h:295
 msgid ""
 "You must have privileges to update tables in the mysql database to be able "
 "to change passwords for others"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:298
+#: drizzled/drizzled_error_messages.h:297
 msgid "Can't find any matching row in the user table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:300
+#: drizzled/drizzled_error_messages.h:299
 #, c-format
 msgid "Rows matched: %ld  Changed: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:302
+#: drizzled/drizzled_error_messages.h:301
 #, c-format
 msgid ""
 "Can't create a new thread (errno %d); if you are not out of available "
 "memory, you can consult the manual for a possible OS-dependent bug"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:304
+#: drizzled/drizzled_error_messages.h:303
 #, c-format
 msgid "Column count doesn't match value count at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:306
+#: drizzled/drizzled_error_messages.h:305
 #, c-format
 msgid "Can't reopen table: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:308
+#: drizzled/drizzled_error_messages.h:307
 msgid "Invalid use of NULL value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:310
+#: drizzled/drizzled_error_messages.h:309
 #, c-format
 msgid "Got error '%-.64s' from regexp"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:312
+#: drizzled/drizzled_error_messages.h:311
 msgid ""
 "Mixing of GROUP columns (MIN(),MAX(),COUNT(),...) with no GROUP columns is "
 "illegal if there is no GROUP BY clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:314
+#: drizzled/drizzled_error_messages.h:313
 #, c-format
 msgid "There is no such grant defined for user '%-.48s' on host '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:316
+#: drizzled/drizzled_error_messages.h:315
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:318
+#: drizzled/drizzled_error_messages.h:317
 #, c-format
 msgid ""
 "%-.16s command denied to user '%-.48s'@'%-.64s' for column '%-.192s' in "
 "table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:320
+#: drizzled/drizzled_error_messages.h:319
 msgid ""
 "Illegal GRANT/REVOKE command; please consult the manual to see which "
 "privileges can be used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:322
+#: drizzled/drizzled_error_messages.h:321
 msgid "The host or user argument to GRANT is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:324
+#: drizzled/drizzled_error_messages.h:323
 #, c-format
 msgid "Table '%-.192s.%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:326
+#: drizzled/drizzled_error_messages.h:325
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on table "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:328
+#: drizzled/drizzled_error_messages.h:327
 msgid "The used command is not allowed with this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:330
+#: drizzled/drizzled_error_messages.h:329
 msgid ""
 "You have an error in your SQL syntax; check the manual that corresponds to "
 "your MySQL server version for the right syntax to use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:332
+#: drizzled/drizzled_error_messages.h:331
 #, c-format
 msgid "Delayed insert thread couldn't get requested lock for table %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:334
+#: drizzled/drizzled_error_messages.h:333
 msgid "Too many delayed threads in use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:336
+#: drizzled/drizzled_error_messages.h:335
 #, c-format
 msgid "Aborted connection %ld to db: '%-.192s' user: '%-.48s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:338
+#: drizzled/drizzled_error_messages.h:337
 msgid "Got a packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:340
+#: drizzled/drizzled_error_messages.h:339
 msgid "Got a read error from the connection pipe"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:342
+#: drizzled/drizzled_error_messages.h:341
 msgid "Got an error from fcntl()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:344
+#: drizzled/drizzled_error_messages.h:343
 msgid "Got packets out of order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:346
-msgid "Couldn't uncompress communication packet"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:348
-msgid "Got an error reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:350
-msgid "Got timeout reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:352
-msgid "Got an error writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:354
-msgid "Got timeout writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:356
+#: drizzled/drizzled_error_messages.h:355
 msgid "Result string is longer than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:358
+#: drizzled/drizzled_error_messages.h:357
 msgid "The used table type doesn't support BLOB/TEXT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:360
+#: drizzled/drizzled_error_messages.h:359
 msgid "The used table type doesn't support AUTO_INCREMENT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:362
+#: drizzled/drizzled_error_messages.h:361
 #, c-format
 msgid ""
 "INSERT DELAYED can't be used with table '%-.192s' because it is locked with "
 "LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:364
+#: drizzled/drizzled_error_messages.h:363
 #, c-format
 msgid "Incorrect column name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:366
+#: drizzled/drizzled_error_messages.h:365
 #, c-format
 msgid "The used storage engine can't index column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:368
+#: drizzled/drizzled_error_messages.h:367
 msgid ""
 "Unable to open underlying table which is differently defined or of non-"
 "MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:370
+#: drizzled/drizzled_error_messages.h:369
 #, c-format
 msgid "Can't write, because of unique constraint, to table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:372
+#: drizzled/drizzled_error_messages.h:371
 #, c-format
 msgid ""
 "BLOB/TEXT column '%-.192s' used in key specification without a key length"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:374
+#: drizzled/drizzled_error_messages.h:373
 msgid ""
 "All parts of a PRIMARY KEY must be NOT NULL; if you need NULL in a key, use "
 "UNIQUE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:376
+#: drizzled/drizzled_error_messages.h:375
 msgid "Result consisted of more than one row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:378
+#: drizzled/drizzled_error_messages.h:377
 msgid "This table type requires a primary key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:380
+#: drizzled/drizzled_error_messages.h:379
 msgid "This version of MySQL is not compiled with RAID support"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:382
+#: drizzled/drizzled_error_messages.h:381
 msgid ""
 "You are using safe update mode and you tried to update a table without a "
 "WHERE that uses a KEY column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:384
+#: drizzled/drizzled_error_messages.h:383
 #, c-format
 msgid "Key '%-.192s' doesn't exist in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:386
+#: drizzled/drizzled_error_messages.h:385
 msgid "Can't open table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:388
+#: drizzled/drizzled_error_messages.h:387
 #, c-format
 msgid "The storage engine for the table doesn't support %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:390
+#: drizzled/drizzled_error_messages.h:389
 msgid "You are not allowed to execute this command in a transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:392
+#: drizzled/drizzled_error_messages.h:391
 #, c-format
 msgid "Got error %d during COMMIT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:394
+#: drizzled/drizzled_error_messages.h:393
 #, c-format
 msgid "Got error %d during ROLLBACK"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:396
+#: drizzled/drizzled_error_messages.h:395
 #, c-format
 msgid "Got error %d during FLUSH_LOGS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:398
+#: drizzled/drizzled_error_messages.h:397
 #, c-format
 msgid "Got error %d during CHECKPOINT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:400
+#: drizzled/drizzled_error_messages.h:399
 #, c-format
 msgid ""
 "Aborted connection %ld to db: '%-.192s' user: '%-.48s' host: "
 "'%-.64s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:402
+#: drizzled/drizzled_error_messages.h:401
 msgid "The storage engine for the table does not support binary table dump"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:404
+#: drizzled/drizzled_error_messages.h:403
 msgid "Binlog closed, cannot RESET MASTER"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:406
+#: drizzled/drizzled_error_messages.h:405
 #, c-format
 msgid "Failed rebuilding the index of  dumped table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:408
+#: drizzled/drizzled_error_messages.h:407
 #, c-format
 msgid "Error from master: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:410
+#: drizzled/drizzled_error_messages.h:409
 msgid "Net error reading from master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:412
+#: drizzled/drizzled_error_messages.h:411
 msgid "Net error writing to master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:414
+#: drizzled/drizzled_error_messages.h:413
 msgid "Can't find FULLTEXT index matching the column list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:416
+#: drizzled/drizzled_error_messages.h:415
 msgid ""
 "Can't execute the given command because you have active locked tables or an "
 "active transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:418
+#: drizzled/drizzled_error_messages.h:417
 #, c-format
 msgid "Unknown system variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:420
+#: drizzled/drizzled_error_messages.h:419
 #, c-format
 msgid "Table '%-.192s' is marked as crashed and should be repaired"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:422
+#: drizzled/drizzled_error_messages.h:421
 #, c-format
 msgid ""
 "Table '%-.192s' is marked as crashed and last (automatic?) repair failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:424
+#: drizzled/drizzled_error_messages.h:423
 msgid "Some non-transactional changed tables couldn't be rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:426
+#: drizzled/drizzled_error_messages.h:425
 msgid ""
 "Multi-statement transaction required more than 'max_binlog_cache_size' bytes "
 "of storage; increase this mysqld variable and try again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:428
+#: drizzled/drizzled_error_messages.h:427
 msgid ""
 "This operation cannot be performed with a running slave; run STOP SLAVE first"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:430
+#: drizzled/drizzled_error_messages.h:429
 msgid ""
 "This operation requires a running slave; configure slave and do START SLAVE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:432
+#: drizzled/drizzled_error_messages.h:431
 msgid "The server is not configured as slave; fix with CHANGE MASTER TO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:434
+#: drizzled/drizzled_error_messages.h:433
 msgid ""
 "Could not initialize master info structure; more error messages can be found "
 "in the MySQL error log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:436
+#: drizzled/drizzled_error_messages.h:435
 msgid "Could not create slave thread; check system resources"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:438
+#: drizzled/drizzled_error_messages.h:437
 #, c-format
 msgid ""
 "User %-.64s already has more than 'max_user_connections' active connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:440
+#: drizzled/drizzled_error_messages.h:439
 msgid "You may only use constant expressions with SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:442
+#: drizzled/drizzled_error_messages.h:441
 msgid "Lock wait timeout exceeded; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:444
+#: drizzled/drizzled_error_messages.h:443
 msgid "The total number of locks exceeds the lock table size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:446
+#: drizzled/drizzled_error_messages.h:445
 msgid "Update locks cannot be acquired during a READ UNCOMMITTED transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:448
+#: drizzled/drizzled_error_messages.h:447
 msgid "DROP DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:450
+#: drizzled/drizzled_error_messages.h:449
 msgid "CREATE DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:452
+#: drizzled/drizzled_error_messages.h:451
 #, c-format
 msgid "Incorrect arguments to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:454
+#: drizzled/drizzled_error_messages.h:453
 #, c-format
 msgid "'%-.48s'@'%-.64s' is not allowed to create new users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:456
+#: drizzled/drizzled_error_messages.h:455
 msgid ""
 "Incorrect table definition; all MERGE tables must be in the same database"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:458
+#: drizzled/drizzled_error_messages.h:457
 msgid "Deadlock found when trying to get lock; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:460
+#: drizzled/drizzled_error_messages.h:459
 msgid "The used table type doesn't support FULLTEXT indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:462
+#: drizzled/drizzled_error_messages.h:461
 msgid "Cannot add foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:464
+#: drizzled/drizzled_error_messages.h:463
 msgid "Cannot add or update a child row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:466
+#: drizzled/drizzled_error_messages.h:465
 msgid "Cannot delete or update a parent row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:468
+#: drizzled/drizzled_error_messages.h:467
 #, c-format
 msgid "Error connecting to master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:470
+#: drizzled/drizzled_error_messages.h:469
 #, c-format
 msgid "Error running query on master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:472
+#: drizzled/drizzled_error_messages.h:471
 #, c-format
 msgid "Error when executing command %s: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:474
+#: drizzled/drizzled_error_messages.h:473
 #, c-format
 msgid "Incorrect usage of %s and %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:476
+#: drizzled/drizzled_error_messages.h:475
 msgid "The used SELECT statements have a different number of columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:478
+#: drizzled/drizzled_error_messages.h:477
 msgid "Can't execute the query because you have a conflicting read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:480
+#: drizzled/drizzled_error_messages.h:479
 msgid "Mixing of transactional and non-transactional tables is disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:482
+#: drizzled/drizzled_error_messages.h:481
 #, c-format
 msgid "Option '%s' used twice in statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:484
+#: drizzled/drizzled_error_messages.h:483
 #, c-format
 msgid "User '%-.64s' has exceeded the '%s' resource (current value: %ld)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:486
+#: drizzled/drizzled_error_messages.h:485
 #, c-format
 msgid "Access denied; you need the %-.128s privilege for this operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:488
+#: drizzled/drizzled_error_messages.h:487
 #, c-format
 msgid ""
 "Variable '%-.64s' is a SESSION variable and can't be used with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:490
+#: drizzled/drizzled_error_messages.h:489
 #, c-format
 msgid ""
 "Variable '%-.64s' is a GLOBAL variable and should be set with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:492
+#: drizzled/drizzled_error_messages.h:491
 #, c-format
 msgid "Variable '%-.64s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:494
+#: drizzled/drizzled_error_messages.h:493
 #, c-format
 msgid "Variable '%-.64s' can't be set to the value of '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:496
+#: drizzled/drizzled_error_messages.h:495
 #, c-format
 msgid "Incorrect argument type to variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:498
+#: drizzled/drizzled_error_messages.h:497
 #, c-format
 msgid "Variable '%-.64s' can only be set, not read"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:500
+#: drizzled/drizzled_error_messages.h:499
 #, c-format
 msgid "Incorrect usage/placement of '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:502
+#: drizzled/drizzled_error_messages.h:501
 #, c-format
 msgid "This version of MySQL doesn't yet support '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:504
+#: drizzled/drizzled_error_messages.h:503
 #, c-format
 msgid ""
 "Got fatal error %d: '%-.128s' from master when reading data from binary log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:506
+#: drizzled/drizzled_error_messages.h:505
 msgid "Slave SQL thread ignored the query because of replicate-*-table rules"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:508
+#: drizzled/drizzled_error_messages.h:507
 #, c-format
 msgid "Variable '%-.192s' is a %s variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:510
+#: drizzled/drizzled_error_messages.h:509
 #, c-format
 msgid "Incorrect foreign key definition for '%-.192s': %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:512
+#: drizzled/drizzled_error_messages.h:511
 msgid "Key reference and table reference don't match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:514
+#: drizzled/drizzled_error_messages.h:513
 #, c-format
 msgid "Operand should contain %d column(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:516
+#: drizzled/drizzled_error_messages.h:515
 msgid "Subquery returns more than 1 row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:518
+#: drizzled/drizzled_error_messages.h:517
 #, c-format
 msgid "Unknown prepared statement handler (%.*s) given to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:520
+#: drizzled/drizzled_error_messages.h:519
 msgid "Help database is corrupt or does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:522
+#: drizzled/drizzled_error_messages.h:521
 msgid "Cyclic reference on subqueries"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:524
+#: drizzled/drizzled_error_messages.h:523
 #, c-format
 msgid "Converting column '%s' from %s to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:526
+#: drizzled/drizzled_error_messages.h:525
 #, c-format
 msgid "Reference '%-.64s' not supported (%s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:528
+#: drizzled/drizzled_error_messages.h:527
 msgid "Every derived table must have its own alias"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:530
+#: drizzled/drizzled_error_messages.h:529
 #, c-format
 msgid "Select %u was reduced during optimization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:532
+#: drizzled/drizzled_error_messages.h:531
 #, c-format
 msgid "Table '%-.192s' from one of the SELECTs cannot be used in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:534
+#: drizzled/drizzled_error_messages.h:533
 msgid ""
 "Client does not support authentication protocol requested by server; "
 "consider upgrading MySQL client"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:536
+#: drizzled/drizzled_error_messages.h:535
 msgid "All parts of a SPATIAL index must be NOT NULL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:538
+#: drizzled/drizzled_error_messages.h:537
 #, c-format
 msgid "COLLATION '%s' is not valid for CHARACTER SET '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:540
+#: drizzled/drizzled_error_messages.h:539
 msgid "Slave is already running"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:542
+#: drizzled/drizzled_error_messages.h:541
 msgid "Slave already has been stopped"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:544
+#: drizzled/drizzled_error_messages.h:543
 #, c-format
 msgid ""
 "Uncompressed data size too large; the maximum size is %d (probably, length "
 "of uncompressed data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:546
+#: drizzled/drizzled_error_messages.h:545
 msgid "ZLIB: Not enough memory"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:548
+#: drizzled/drizzled_error_messages.h:547
 msgid ""
 "ZLIB: Not enough room in the output buffer (probably, length of uncompressed "
 "data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:550
+#: drizzled/drizzled_error_messages.h:549
 msgid "ZLIB: Input data corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:552
+#: drizzled/drizzled_error_messages.h:551
 #, c-format
 msgid "%d line(s) were cut by GROUP_CONCAT()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:554
+#: drizzled/drizzled_error_messages.h:553
 #, c-format
 msgid "Row %ld doesn't contain data for all columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:556
+#: drizzled/drizzled_error_messages.h:555
 #, c-format
 msgid ""
 "Row %ld was truncated; it contained more data than there were input columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:558
+#: drizzled/drizzled_error_messages.h:557
 #, c-format
 msgid ""
 "Column set to default value; NULL supplied to NOT NULL column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:560
+#: drizzled/drizzled_error_messages.h:559
 #, c-format
 msgid "Out of range value for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:562
+#: drizzled/drizzled_error_messages.h:561
 #, c-format
 msgid "Data truncated for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:564
+#: drizzled/drizzled_error_messages.h:563
 #, c-format
 msgid "Using storage engine %s for table '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:566
+#: drizzled/drizzled_error_messages.h:565
 #, c-format
 msgid "Illegal mix of collations (%s,%s) and (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:568
+#: drizzled/drizzled_error_messages.h:567
 msgid "Cannot drop one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:570
+#: drizzled/drizzled_error_messages.h:569
 msgid "Can't revoke all privileges for one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:572
+#: drizzled/drizzled_error_messages.h:571
 #, c-format
 msgid "Illegal mix of collations (%s,%s), (%s,%s), (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:574
+#: drizzled/drizzled_error_messages.h:573
 #, c-format
 msgid "Illegal mix of collations for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:576
+#: drizzled/drizzled_error_messages.h:575
 #, c-format
 msgid ""
 "Variable '%-.64s' is not a variable component (can't be used as XXXX."
 "variable_name)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:578
+#: drizzled/drizzled_error_messages.h:577
 #, c-format
 msgid "Unknown collation: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:580
+#: drizzled/drizzled_error_messages.h:579
 msgid ""
 "SSL parameters in CHANGE MASTER are ignored because this MySQL slave was "
 "compiled without SSL support; they can be used later if MySQL slave with SSL "
 "is started"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:582
+#: drizzled/drizzled_error_messages.h:581
 #, c-format
 msgid ""
 "Server is running in --secure-auth mode, but '%s'@'%s' has a password in the "
 "old format; please change the password to the new format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:584
+#: drizzled/drizzled_error_messages.h:583
 #, c-format
 msgid ""
 "Field or reference '%-.192s%s%-.192s%s%-.192s' of SELECT #%d was resolved in "
 "SELECT #%d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:586
+#: drizzled/drizzled_error_messages.h:585
 msgid "Incorrect parameter or combination of parameters for START SLAVE UNTIL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:588
+#: drizzled/drizzled_error_messages.h:587
 msgid ""
 "It is recommended to use --skip-slave-start when doing step-by-step "
 "replication with START SLAVE UNTIL; otherwise, you will get problems if you "
 "get an unexpected slave's mysqld restart"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:590
+#: drizzled/drizzled_error_messages.h:589
 msgid "SQL thread is not to be started so UNTIL options are ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:592
+#: drizzled/drizzled_error_messages.h:591
 #, c-format
 msgid "Incorrect index name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:594
+#: drizzled/drizzled_error_messages.h:593
 #, c-format
 msgid "Incorrect catalog name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:596
+#: drizzled/drizzled_error_messages.h:595
 #, c-format
 msgid "Query cache failed to set size %lu; new query cache size is %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:598
+#: drizzled/drizzled_error_messages.h:597
 #, c-format
 msgid "Column '%-.192s' cannot be part of FULLTEXT index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:600
+#: drizzled/drizzled_error_messages.h:599
 #, c-format
 msgid "Unknown key cache '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:602
+#: drizzled/drizzled_error_messages.h:601
 msgid ""
 "MySQL is started in --skip-name-resolve mode; you must restart it without "
 "this switch for this grant to work"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:604
+#: drizzled/drizzled_error_messages.h:603
 #, c-format
 msgid "Unknown table engine '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:606
+#: drizzled/drizzled_error_messages.h:605
 #, c-format
 msgid "'%s' is deprecated; use '%s' instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:608
+#: drizzled/drizzled_error_messages.h:607
 #, c-format
 msgid "The target table %-.100s of the %s is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:610
+#: drizzled/drizzled_error_messages.h:609
 #, c-format
 msgid ""
 "The '%s' feature is disabled; you need MySQL built with '%s' to have it "
 "working"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:612
+#: drizzled/drizzled_error_messages.h:611
 #, c-format
 msgid ""
 "The MySQL server is running with the %s option so it cannot execute this "
 "statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:614
+#: drizzled/drizzled_error_messages.h:613
 #, c-format
 msgid "Column '%-.100s' has duplicated value '%-.64s' in %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:616
+#: drizzled/drizzled_error_messages.h:615
 #, c-format
 msgid "Truncated incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:618
+#: drizzled/drizzled_error_messages.h:617
 msgid ""
 "Incorrect table definition; there can be only one TIMESTAMP column with "
 "CURRENT_TIMESTAMP in DEFAULT or ON UPDATE clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:620
+#: drizzled/drizzled_error_messages.h:619
 #, c-format
 msgid "Invalid ON UPDATE clause for '%-.192s' column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:622
+#: drizzled/drizzled_error_messages.h:621
 msgid "This command is not supported in the prepared statement protocol yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:624
+#: drizzled/drizzled_error_messages.h:623
 #, c-format
 msgid "Got error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:626
+#: drizzled/drizzled_error_messages.h:625
 #, c-format
 msgid "Got temporary error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:628
+#: drizzled/drizzled_error_messages.h:627
 #, c-format
 msgid "Unknown or incorrect time zone: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:630
+#: drizzled/drizzled_error_messages.h:629
 #, c-format
 msgid "Invalid TIMESTAMP value in column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:632
+#: drizzled/drizzled_error_messages.h:631
 #, c-format
 msgid "Invalid %s character string: '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:634
+#: drizzled/drizzled_error_messages.h:633
 #, c-format
 msgid "Result of %s() was larger than max_allowed_packet (%ld) - truncated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:636
+#: drizzled/drizzled_error_messages.h:635
 #, c-format
 msgid "Conflicting declarations: '%s%s' and '%s%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:638
+#: drizzled/drizzled_error_messages.h:637
 #, c-format
 msgid "Can't create a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:640
+#: drizzled/drizzled_error_messages.h:639
 #, c-format
 msgid "%s %s already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:642
+#: drizzled/drizzled_error_messages.h:641
 #, c-format
 msgid "%s %s does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:644
+#: drizzled/drizzled_error_messages.h:643
 #, c-format
 msgid "Failed to DROP %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:646
+#: drizzled/drizzled_error_messages.h:645
 #, c-format
 msgid "Failed to CREATE %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:648
+#: drizzled/drizzled_error_messages.h:647
 #, c-format
 msgid "%s with no matching label: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:650
+#: drizzled/drizzled_error_messages.h:649
 #, c-format
 msgid "Redefining label %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:652
+#: drizzled/drizzled_error_messages.h:651
 #, c-format
 msgid "End-label %s without match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:654
+#: drizzled/drizzled_error_messages.h:653
 #, c-format
 msgid "Referring to uninitialized variable %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:656
+#: drizzled/drizzled_error_messages.h:655
 #, c-format
 msgid "PROCEDURE %s can't return a result set in the given context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:658
+#: drizzled/drizzled_error_messages.h:657
 msgid "RETURN is only allowed in a FUNCTION"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:660
+#: drizzled/drizzled_error_messages.h:659
 #, c-format
 msgid "%s is not allowed in stored procedures"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:662
+#: drizzled/drizzled_error_messages.h:661
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:664
+#: drizzled/drizzled_error_messages.h:663
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been translated to SET SQL_LOG_BIN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:666
+#: drizzled/drizzled_error_messages.h:665
 msgid "Query execution was interrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:668
+#: drizzled/drizzled_error_messages.h:667
 #, c-format
 msgid "Incorrect number of arguments for %s %s; expected %u, got %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:670
+#: drizzled/drizzled_error_messages.h:669
 #, c-format
 msgid "Undefined CONDITION: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:672
+#: drizzled/drizzled_error_messages.h:671
 #, c-format
 msgid "No RETURN found in FUNCTION %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:674
+#: drizzled/drizzled_error_messages.h:673
 #, c-format
 msgid "FUNCTION %s ended without RETURN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:676
+#: drizzled/drizzled_error_messages.h:675
 msgid "Cursor statement must be a SELECT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:678
+#: drizzled/drizzled_error_messages.h:677
 msgid "Cursor SELECT must not have INTO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:680
+#: drizzled/drizzled_error_messages.h:679
 #, c-format
 msgid "Undefined CURSOR: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:682
+#: drizzled/drizzled_error_messages.h:681
 msgid "Cursor is already open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:684
+#: drizzled/drizzled_error_messages.h:683
 msgid "Cursor is not open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:686
+#: drizzled/drizzled_error_messages.h:685
 #, c-format
 msgid "Undeclared variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:688
+#: drizzled/drizzled_error_messages.h:687
 msgid "Incorrect number of FETCH variables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:690
+#: drizzled/drizzled_error_messages.h:689
 msgid "No data - zero rows fetched, selected, or processed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:692
+#: drizzled/drizzled_error_messages.h:691
 #, c-format
 msgid "Duplicate parameter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:694
+#: drizzled/drizzled_error_messages.h:693
 #, c-format
 msgid "Duplicate variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:696
+#: drizzled/drizzled_error_messages.h:695
 #, c-format
 msgid "Duplicate condition: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:698
+#: drizzled/drizzled_error_messages.h:697
 #, c-format
 msgid "Duplicate cursor: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:700
+#: drizzled/drizzled_error_messages.h:699
 #, c-format
 msgid "Failed to ALTER %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:702
+#: drizzled/drizzled_error_messages.h:701
 msgid "Subquery value not supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:704
+#: drizzled/drizzled_error_messages.h:703
 #, c-format
 msgid "%s is not allowed in stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:706
+#: drizzled/drizzled_error_messages.h:705
 msgid "Variable or condition declaration after cursor or handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:708
+#: drizzled/drizzled_error_messages.h:707
 msgid "Cursor declaration after handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:710
+#: drizzled/drizzled_error_messages.h:709
 msgid "Case not found for CASE statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:712
+#: drizzled/drizzled_error_messages.h:711
 #, c-format
 msgid "Configuration file '%-.192s' is too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:714
+#: drizzled/drizzled_error_messages.h:713
 #, c-format
 msgid "Malformed file type header in file '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:716
+#: drizzled/drizzled_error_messages.h:715
 #, c-format
 msgid "Unexpected end of file while parsing comment '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:718
+#: drizzled/drizzled_error_messages.h:717
 #, c-format
 msgid "Error while parsing parameter '%-.192s' (line: '%-.192s')"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:720
+#: drizzled/drizzled_error_messages.h:719
 #, c-format
 msgid "Unexpected end of file while skipping unknown parameter '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:722
+#: drizzled/drizzled_error_messages.h:721
 msgid "EXPLAIN/SHOW can not be issued; lacking privileges for underlying table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:724
+#: drizzled/drizzled_error_messages.h:723
 #, c-format
 msgid "File '%-.192s' has unknown type '%-.64s' in its header"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:726
+#: drizzled/drizzled_error_messages.h:725
 #, c-format
 msgid "'%-.192s.%-.192s' is not %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:728
+#: drizzled/drizzled_error_messages.h:727
 #, c-format
 msgid "Column '%-.192s' is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:730
+#: drizzled/drizzled_error_messages.h:729
 msgid "View's SELECT contains a subquery in the FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:732
+#: drizzled/drizzled_error_messages.h:731
 #, c-format
 msgid "View's SELECT contains a '%s' clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:734
+#: drizzled/drizzled_error_messages.h:733
 msgid "View's SELECT contains a variable or parameter"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:736
+#: drizzled/drizzled_error_messages.h:735
 #, c-format
 msgid "View's SELECT refers to a temporary table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:738
+#: drizzled/drizzled_error_messages.h:737
 msgid "View's SELECT and view's field list have different column counts"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:740
+#: drizzled/drizzled_error_messages.h:739
 msgid ""
 "View merge algorithm can't be used here for now (assumed undefined algorithm)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:742
+#: drizzled/drizzled_error_messages.h:741
 msgid "View being updated does not have complete key of underlying table in it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:744
+#: drizzled/drizzled_error_messages.h:743
 #, c-format
 msgid ""
 "View '%-.192s.%-.192s' references invalid table(s) or column(s) or function"
 "(s) or definer/invoker of view lack rights to use them"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:746
+#: drizzled/drizzled_error_messages.h:745
 #, c-format
 msgid "Can't drop or alter a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:748
+#: drizzled/drizzled_error_messages.h:747
 msgid "GOTO is not allowed in a stored procedure handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:750
+#: drizzled/drizzled_error_messages.h:749
 msgid "Trigger already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:752
+#: drizzled/drizzled_error_messages.h:751
 msgid "Trigger does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:754
+#: drizzled/drizzled_error_messages.h:753
 #, c-format
 msgid "Trigger's '%-.192s' is view or temporary table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:756
+#: drizzled/drizzled_error_messages.h:755
 #, c-format
 msgid "Updating of %s row is not allowed in %strigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:758
+#: drizzled/drizzled_error_messages.h:757
 #, c-format
 msgid "There is no %s row in %s trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:760
+#: drizzled/drizzled_error_messages.h:759
 #, c-format
 msgid "Field '%-.192s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:762
+#: drizzled/drizzled_error_messages.h:761
 msgid "Division by 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:764
+#: drizzled/drizzled_error_messages.h:763
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for column '%.192s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:766
+#: drizzled/drizzled_error_messages.h:765
 #, c-format
 msgid "Illegal %s '%-.192s' value found during parsing"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:768
+#: drizzled/drizzled_error_messages.h:767
 #, c-format
 msgid "CHECK OPTION on non-updatable view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:770
+#: drizzled/drizzled_error_messages.h:769
 #, c-format
 msgid "CHECK OPTION failed '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:772
+#: drizzled/drizzled_error_messages.h:771
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for routine '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:774
+#: drizzled/drizzled_error_messages.h:773
 #, c-format
 msgid "Failed purging old relay logs: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:776
+#: drizzled/drizzled_error_messages.h:775
 #, c-format
 msgid "Password hash should be a %d-digit hexadecimal number"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:778
+#: drizzled/drizzled_error_messages.h:777
 msgid "Target log not found in binlog index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:780
+#: drizzled/drizzled_error_messages.h:779
 msgid "I/O error reading log index file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:782
+#: drizzled/drizzled_error_messages.h:781
 msgid "Server configuration does not permit binlog purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:784
+#: drizzled/drizzled_error_messages.h:783
 msgid "Failed on fseek()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:786
+#: drizzled/drizzled_error_messages.h:785
 msgid "Fatal error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:788
+#: drizzled/drizzled_error_messages.h:787
 msgid "A purgeable log is in use, will not purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:790
+#: drizzled/drizzled_error_messages.h:789
 msgid "Unknown error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:792
+#: drizzled/drizzled_error_messages.h:791
 #, c-format
 msgid "Failed initializing relay log position: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:794
+#: drizzled/drizzled_error_messages.h:793
 msgid "You are not using binary logging"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:796
+#: drizzled/drizzled_error_messages.h:795
 #, c-format
 msgid ""
 "The '%-.64s' syntax is reserved for purposes internal to the MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:798
+#: drizzled/drizzled_error_messages.h:797
 msgid "WSAStartup Failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:800
+#: drizzled/drizzled_error_messages.h:799
 msgid "Can't handle procedures with different groups yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:802
+#: drizzled/drizzled_error_messages.h:801
 msgid "Select must have a group with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:804
+#: drizzled/drizzled_error_messages.h:803
 msgid "Can't use ORDER clause with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:806
+#: drizzled/drizzled_error_messages.h:805
 #, c-format
 msgid "Binary logging and replication forbid changing the global server %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:808
+#: drizzled/drizzled_error_messages.h:807
 #, c-format
 msgid "Can't map file: %-.200s, errno: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:810
+#: drizzled/drizzled_error_messages.h:809
 #, c-format
 msgid "Wrong magic in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:812
+#: drizzled/drizzled_error_messages.h:811
 msgid "Prepared statement contains too many placeholders"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:814
+#: drizzled/drizzled_error_messages.h:813
 #, c-format
 msgid "Key part '%-.192s' length cannot be 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:816
+#: drizzled/drizzled_error_messages.h:815
 msgid "View text checksum failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:818
+#: drizzled/drizzled_error_messages.h:817
 #, c-format
 msgid ""
 "Can not modify more than one base table through a join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:820
+#: drizzled/drizzled_error_messages.h:819
 #, c-format
 msgid "Can not insert into join view '%-.192s.%-.192s' without fields list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:822
+#: drizzled/drizzled_error_messages.h:821
 #, c-format
 msgid "Can not delete from join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:824
+#: drizzled/drizzled_error_messages.h:823
 #, c-format
 msgid "Operation %s failed for %.256s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:826
+#: drizzled/drizzled_error_messages.h:825
 msgid "XAER_NOTA: Unknown XID"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:828
+#: drizzled/drizzled_error_messages.h:827
 msgid "XAER_INVAL: Invalid arguments (or unsupported command)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:830
+#: drizzled/drizzled_error_messages.h:829
 #, c-format
 msgid ""
 "XAER_RMFAIL: The command cannot be executed when global transaction is in "
 "the  %.64s state"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:832
+#: drizzled/drizzled_error_messages.h:831
 msgid "XAER_OUTSIDE: Some work is done outside global transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:834
+#: drizzled/drizzled_error_messages.h:833
 msgid ""
 "XAER_RMERR: Fatal error occurred in the transaction branch - check your data "
 "for consistency"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:836
+#: drizzled/drizzled_error_messages.h:835
 msgid "XA_RBROLLBACK: Transaction branch was rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:838
+#: drizzled/drizzled_error_messages.h:837
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on routine "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:840
+#: drizzled/drizzled_error_messages.h:839
 msgid "Failed to grant EXECUTE and ALTER ROUTINE privileges"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:842
+#: drizzled/drizzled_error_messages.h:841
 msgid "Failed to revoke all privileges to dropped routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:844
+#: drizzled/drizzled_error_messages.h:843
 #, c-format
 msgid "Data too long for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:846
+#: drizzled/drizzled_error_messages.h:845
 #, c-format
 msgid "Bad SQLSTATE: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:848
+#: drizzled/drizzled_error_messages.h:847
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d  %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:850
+#: drizzled/drizzled_error_messages.h:849
 msgid "Can't load value from file with fixed size rows to variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:852
+#: drizzled/drizzled_error_messages.h:851
 msgid "You are not allowed to create a user with GRANT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:854
+#: drizzled/drizzled_error_messages.h:853
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for function %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:856
+#: drizzled/drizzled_error_messages.h:855
 msgid "Table definition has changed, please retry transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:858
+#: drizzled/drizzled_error_messages.h:857
 msgid "Duplicate handler declared in the same block"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:860
+#: drizzled/drizzled_error_messages.h:859
 #, c-format
 msgid ""
 "OUT or INOUT argument %d for routine %s is not a variable or NEW pseudo-"
 "variable in BEFORE trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:862
+#: drizzled/drizzled_error_messages.h:861
 #, c-format
 msgid "Not allowed to return a result set from a %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:864
+#: drizzled/drizzled_error_messages.h:863
 msgid "Cannot get geometry object from data you send to the GEOMETRY field"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:866
+#: drizzled/drizzled_error_messages.h:865
 msgid ""
 "A routine failed and has neither NO SQL nor READS SQL DATA in its "
 "declaration and binary logging is enabled; if non-transactional tables were "
 "updated, the binary log will miss their changes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:868
+#: drizzled/drizzled_error_messages.h:867
 msgid ""
 "This function has none of DETERMINISTIC, NO SQL, or READS SQL DATA in its "
 "declaration and binary logging is enabled (you *might* want to use the less "
 "safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:870
+#: drizzled/drizzled_error_messages.h:869
 msgid ""
 "You do not have the SUPER privilege and binary logging is enabled (you "
 "*might* want to use the less safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:872
+#: drizzled/drizzled_error_messages.h:871
 msgid ""
 "You can't execute a prepared statement which has an open cursor associated "
 "with it. Reset the statement to re-execute it."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:874
+#: drizzled/drizzled_error_messages.h:873
 #, c-format
 msgid "The statement (%lu) has no open cursor."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:876
+#: drizzled/drizzled_error_messages.h:875
 msgid ""
 "Explicit or implicit commit is not allowed in stored function or trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:878
+#: drizzled/drizzled_error_messages.h:877
 #, c-format
 msgid ""
 "Field of view '%-.192s.%-.192s' underlying table doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:880
+#: drizzled/drizzled_error_messages.h:879
 msgid "Recursive stored functions and triggers are not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:882
+#: drizzled/drizzled_error_messages.h:881
 #, c-format
 msgid "Too big scale %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:884
+#: drizzled/drizzled_error_messages.h:883
 #, c-format
 msgid "Too big precision %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:886
+#: drizzled/drizzled_error_messages.h:885
 #, c-format
 msgid ""
 "For float(M,D), double(M,D) or decimal(M,D), M must be >= D (column "
 "'%-.192s')."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:888
+#: drizzled/drizzled_error_messages.h:887
 msgid ""
 "You can't combine write-locking of system tables with other tables or lock "
 "types"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:890
+#: drizzled/drizzled_error_messages.h:889
 #, c-format
 msgid "Unable to connect to foreign data source: %.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:892
+#: drizzled/drizzled_error_messages.h:891
 #, c-format
 msgid ""
 "There was a problem processing the query on the foreign data source. Data "
 "source error: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:894
+#: drizzled/drizzled_error_messages.h:893
 #, c-format
 msgid ""
 "The foreign data source you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:896
+#: drizzled/drizzled_error_messages.h:895
 #, c-format
 msgid ""
 "Can't create federated table. The data source connection string '%-.64s' is "
 "not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:898
+#: drizzled/drizzled_error_messages.h:897
 #, c-format
 msgid "The data source connection string '%-.64s' is not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:900
+#: drizzled/drizzled_error_messages.h:899
 #, c-format
 msgid "Can't create federated table. Foreign data src error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:902
+#: drizzled/drizzled_error_messages.h:901
 msgid "Trigger in wrong schema"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:904
+#: drizzled/drizzled_error_messages.h:903
 #, c-format
 msgid ""
 "Thread stack overrun:  %ld bytes used of a %ld byte stack, and %ld bytes "
 "needed.  Use 'mysqld -O thread_stack=#' to specify a bigger stack."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:906
+#: drizzled/drizzled_error_messages.h:905
 #, c-format
 msgid "Routine body for '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:908
+#: drizzled/drizzled_error_messages.h:907
 msgid "Cannot drop default keycache"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:910
+#: drizzled/drizzled_error_messages.h:909
 #, c-format
 msgid "Display width out of range for column '%-.192s' (max = %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:912
+#: drizzled/drizzled_error_messages.h:911
 msgid "XAER_DUPID: The XID already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:914
+#: drizzled/drizzled_error_messages.h:913
 #, c-format
 msgid "Datetime function: %-.32s field overflow"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:916
+#: drizzled/drizzled_error_messages.h:915
 #, c-format
 msgid ""
 "Can't update table '%-.192s' in stored function/trigger because it is "
 "already used by statement which invoked this stored function/trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:918
+#: drizzled/drizzled_error_messages.h:917
 #, c-format
 msgid ""
 "The definition of table '%-.192s' prevents operation %.192s on table "
 "'%-.192s'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:920
+#: drizzled/drizzled_error_messages.h:919
 msgid ""
 "The prepared statement contains a stored routine call that refers to that "
 "same statement. It's not allowed to execute a prepared statement in such a "
 "recursive manner"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:922
+#: drizzled/drizzled_error_messages.h:921
 msgid "Not allowed to set autocommit from a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:924
+#: drizzled/drizzled_error_messages.h:923
 msgid "Definer is not fully qualified"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:926
+#: drizzled/drizzled_error_messages.h:925
 #, c-format
 msgid ""
 "View '%-.192s'.'%-.192s' has no definer information (old table format). "
 "Current user is used as definer. Please recreate the view!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:928
+#: drizzled/drizzled_error_messages.h:927
 #, c-format
 msgid ""
 "You need the SUPER privilege for creation view with '%-.192s'@'%-.192s' "
 "definer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:930
+#: drizzled/drizzled_error_messages.h:929
 #, c-format
 msgid "The user specified as a definer ('%-.64s'@'%-.64s') does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:932
+#: drizzled/drizzled_error_messages.h:931
 #, c-format
 msgid "Changing schema from '%-.192s' to '%-.192s' is not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:934
+#: drizzled/drizzled_error_messages.h:933
 #, c-format
 msgid ""
 "Cannot delete or update a parent row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:936
+#: drizzled/drizzled_error_messages.h:935
 #, c-format
 msgid ""
 "Cannot add or update a child row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:938
+#: drizzled/drizzled_error_messages.h:937
 #, c-format
 msgid "Variable '%-.64s' must be quoted with `...`, or renamed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:940
+#: drizzled/drizzled_error_messages.h:939
 #, c-format
 msgid ""
 "No definer attribute for trigger '%-.192s'.'%-.192s'. The trigger will be "
@@ -5381,611 +5356,611 @@
 "insufficient privileges. Please recreate the trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:942
+#: drizzled/drizzled_error_messages.h:941
 #, c-format
 msgid "'%-.192s' has an old format, you should re-create the '%s' object(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:944
+#: drizzled/drizzled_error_messages.h:943
 #, c-format
 msgid ""
 "Recursive limit %d (as set by the max_sp_recursion_depth variable) was "
 "exceeded for routine %.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:946
+#: drizzled/drizzled_error_messages.h:945
 #, c-format
 msgid ""
 "Failed to load routine %-.192s. The table mysql.proc is missing, corrupt, or "
 "contains bad data (internal code %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:948
+#: drizzled/drizzled_error_messages.h:947
 #, c-format
 msgid "Incorrect routine name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:950
+#: drizzled/drizzled_error_messages.h:949
 #, c-format
 msgid "Table upgrade required. Please do \"REPAIR TABLE `%-.32s`\" to fix it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:952
+#: drizzled/drizzled_error_messages.h:951
 msgid "AGGREGATE is not supported for stored functions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:954
+#: drizzled/drizzled_error_messages.h:953
 #, c-format
 msgid ""
 "Can't create more than max_prepared_stmt_count statements (current value: %"
 "lu)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:956
+#: drizzled/drizzled_error_messages.h:955
 #, c-format
 msgid "`%-.192s`.`%-.192s` contains view recursion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:958
+#: drizzled/drizzled_error_messages.h:957
 #, c-format
 msgid "non-grouping field '%-.192s' is used in %-.64s clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:960
+#: drizzled/drizzled_error_messages.h:959
 msgid "The used table type doesn't support SPATIAL indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:962
+#: drizzled/drizzled_error_messages.h:961
 msgid "Triggers can not be created on system tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:964
+#: drizzled/drizzled_error_messages.h:963
 #, c-format
 msgid "Leading spaces are removed from name '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:966
+#: drizzled/drizzled_error_messages.h:965
 msgid "Failed to read auto-increment value from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:968
+#: drizzled/drizzled_error_messages.h:967
 msgid "user name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:970
+#: drizzled/drizzled_error_messages.h:969
 msgid "host name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:972
+#: drizzled/drizzled_error_messages.h:971
 #, c-format
 msgid "String '%-.70s' is too long for %s (should be no longer than %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:974
+#: drizzled/drizzled_error_messages.h:973
 #, c-format
 msgid "The target table %-.100s of the %s is not insertable-into"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:976
+#: drizzled/drizzled_error_messages.h:975
 #, c-format
 msgid ""
 "Table '%-.64s' is differently defined or of non-MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:978
+#: drizzled/drizzled_error_messages.h:977
 msgid "Too high level of nesting for select"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:980
+#: drizzled/drizzled_error_messages.h:979
 #, c-format
 msgid "Name '%-.64s' has become ''"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:982
+#: drizzled/drizzled_error_messages.h:981
 msgid ""
 "First character of the FIELDS TERMINATED string is ambiguous; please use non-"
 "optional and non-empty FIELDS ENCLOSED BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:984
+#: drizzled/drizzled_error_messages.h:983
 #, c-format
 msgid "The foreign server, %s, you are trying to create already exists."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:986
+#: drizzled/drizzled_error_messages.h:985
 #, c-format
 msgid ""
 "The foreign server name you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:988
+#: drizzled/drizzled_error_messages.h:987
 #, c-format
 msgid ""
 "Table storage engine '%-.64s' does not support the create option '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:990
+#: drizzled/drizzled_error_messages.h:989
 #, c-format
 msgid ""
 "Syntax error: %-.64s PARTITIONING requires definition of VALUES %-.64s for "
 "each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:992
+#: drizzled/drizzled_error_messages.h:991
 #, c-format
 msgid "Only %-.64s PARTITIONING can use VALUES %-.64s in partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:994
+#: drizzled/drizzled_error_messages.h:993
 msgid "MAXVALUE can only be used in last partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:996
+#: drizzled/drizzled_error_messages.h:995
 msgid "Subpartitions can only be hash partitions and by key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:998
+#: drizzled/drizzled_error_messages.h:997
 msgid "Must define subpartitions on all partitions if on one partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1000
+#: drizzled/drizzled_error_messages.h:999
 msgid "Wrong number of partitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1002
+#: drizzled/drizzled_error_messages.h:1001
 msgid "Wrong number of subpartitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1004
+#: drizzled/drizzled_error_messages.h:1003
 msgid "Constant/Random expression in (sub)partitioning function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1006
+#: drizzled/drizzled_error_messages.h:1005
 msgid "Expression in RANGE/LIST VALUES must be constant"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1008
+#: drizzled/drizzled_error_messages.h:1007
 msgid "Field in list of fields for partition function not found in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1010
+#: drizzled/drizzled_error_messages.h:1009
 msgid "List of fields is only allowed in KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1012
+#: drizzled/drizzled_error_messages.h:1011
 msgid ""
 "The partition info in the frm file is not consistent with what can be "
 "written into the frm file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1014
+#: drizzled/drizzled_error_messages.h:1013
 #, c-format
 msgid "The %-.192s function returns the wrong type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1016
+#: drizzled/drizzled_error_messages.h:1015
 #, c-format
 msgid "For %-.64s partitions each partition must be defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1018
+#: drizzled/drizzled_error_messages.h:1017
 msgid "VALUES LESS THAN value must be strictly increasing for each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1020
+#: drizzled/drizzled_error_messages.h:1019
 msgid "VALUES value must be of same type as partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1022
+#: drizzled/drizzled_error_messages.h:1021
 msgid "Multiple definition of same constant in list partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1024
+#: drizzled/drizzled_error_messages.h:1023
 msgid "Partitioning can not be used stand-alone in query"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1026
+#: drizzled/drizzled_error_messages.h:1025
 msgid ""
 "The mix of handlers in the partitions is not allowed in this version of MySQL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1028
+#: drizzled/drizzled_error_messages.h:1027
 #, c-format
 msgid "For the partitioned engine it is necessary to define all %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1030
+#: drizzled/drizzled_error_messages.h:1029
 msgid "Too many partitions (including subpartitions) were defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1032
+#: drizzled/drizzled_error_messages.h:1031
 msgid ""
 "It is only possible to mix RANGE/LIST partitioning with HASH/KEY "
 "partitioning for subpartitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1034
+#: drizzled/drizzled_error_messages.h:1033
 msgid "Failed to create specific handler file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1036
+#: drizzled/drizzled_error_messages.h:1035
 msgid "A BLOB field is not allowed in partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1038
+#: drizzled/drizzled_error_messages.h:1037
 #, c-format
 msgid "A %-.192s must include all columns in the table's partitioning function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1040
+#: drizzled/drizzled_error_messages.h:1039
 #, c-format
 msgid "Number of %-.64s = 0 is not an allowed value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1042
+#: drizzled/drizzled_error_messages.h:1041
 msgid "Partition management on a not partitioned table is not possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1044
+#: drizzled/drizzled_error_messages.h:1043
 msgid ""
 "Foreign key condition is not yet supported in conjunction with partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1046
+#: drizzled/drizzled_error_messages.h:1045
 #, c-format
 msgid "Error in list of partitions to %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1048
+#: drizzled/drizzled_error_messages.h:1047
 msgid "Cannot remove all partitions, use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1050
+#: drizzled/drizzled_error_messages.h:1049
 msgid "COALESCE PARTITION can only be used on HASH/KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1052
+#: drizzled/drizzled_error_messages.h:1051
 msgid ""
 "REORGANISE PARTITION can only be used to reorganise partitions not to change "
 "their numbers"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1054
+#: drizzled/drizzled_error_messages.h:1053
 msgid ""
 "REORGANISE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1056
+#: drizzled/drizzled_error_messages.h:1055
 #, c-format
 msgid "%-.64s PARTITION can only be used on RANGE/LIST partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1058
+#: drizzled/drizzled_error_messages.h:1057
 msgid "Trying to Add partition(s) with wrong number of subpartitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1060
+#: drizzled/drizzled_error_messages.h:1059
 msgid "At least one partition must be added"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1062
+#: drizzled/drizzled_error_messages.h:1061
 msgid "At least one partition must be coalesced"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1064
+#: drizzled/drizzled_error_messages.h:1063
 msgid "More partitions to reorganise than there are partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1066
+#: drizzled/drizzled_error_messages.h:1065
 #, c-format
 msgid "Duplicate partition name %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1068
+#: drizzled/drizzled_error_messages.h:1067
 msgid "It is not allowed to shut off binlog on this command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1070
+#: drizzled/drizzled_error_messages.h:1069
 msgid "When reorganising a set of partitions they must be in consecutive order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1072
+#: drizzled/drizzled_error_messages.h:1071
 msgid ""
 "Reorganize of range partitions cannot change total ranges except for last "
 "partition where it can extend the range"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1074
+#: drizzled/drizzled_error_messages.h:1073
 msgid "Partition function not supported in this version for this handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1076
+#: drizzled/drizzled_error_messages.h:1075
 msgid "Partition state cannot be defined from CREATE/ALTER TABLE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1078
+#: drizzled/drizzled_error_messages.h:1077
 #, c-format
 msgid "The %-.64s handler only supports 32 bit integers in VALUES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1080
+#: drizzled/drizzled_error_messages.h:1079
 #, c-format
 msgid "Plugin '%-.192s' is not loaded"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1082
+#: drizzled/drizzled_error_messages.h:1081
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1084
+#: drizzled/drizzled_error_messages.h:1083
 #, c-format
 msgid "Table has no partition for value %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1086
+#: drizzled/drizzled_error_messages.h:1085
 #, c-format
 msgid "It is not allowed to specify %s more than once"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1088
-#: drizzled/drizzled_error_messages.h:1224
+#: drizzled/drizzled_error_messages.h:1087
+#: drizzled/drizzled_error_messages.h:1223
 #, c-format
 msgid "Failed to create %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1090
-#: drizzled/drizzled_error_messages.h:1114
+#: drizzled/drizzled_error_messages.h:1089
+#: drizzled/drizzled_error_messages.h:1113
 #, c-format
 msgid "Failed to drop %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1092
+#: drizzled/drizzled_error_messages.h:1091
 msgid "The handler doesn't support autoextend of tablespaces"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1094
+#: drizzled/drizzled_error_messages.h:1093
 msgid ""
 "A size parameter was incorrectly specified, either number or on the form 10M"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1096
+#: drizzled/drizzled_error_messages.h:1095
 msgid ""
 "The size number was correct but we don't allow the digit part to be more "
 "than 2 billion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1098
+#: drizzled/drizzled_error_messages.h:1097
 #, c-format
 msgid "Failed to alter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1100
+#: drizzled/drizzled_error_messages.h:1099
 msgid "Writing one row to the row-based binary log failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1102
+#: drizzled/drizzled_error_messages.h:1101
 #, c-format
 msgid "Table definition on master and slave does not match: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1104
+#: drizzled/drizzled_error_messages.h:1103
 msgid ""
 "Slave running with --log-slave-updates must use row-based binary logging to "
 "be able to replicate row-based binary log events"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1106
+#: drizzled/drizzled_error_messages.h:1105
 #, c-format
 msgid "Event '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1108
+#: drizzled/drizzled_error_messages.h:1107
 #, c-format
 msgid "Failed to store event %s. Error code %d from storage engine."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1110
+#: drizzled/drizzled_error_messages.h:1109
 #, c-format
 msgid "Unknown event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1112
+#: drizzled/drizzled_error_messages.h:1111
 #, c-format
 msgid "Failed to alter event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1116
+#: drizzled/drizzled_error_messages.h:1115
 msgid "INTERVAL is either not positive or too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1118
+#: drizzled/drizzled_error_messages.h:1117
 msgid "ENDS is either invalid or before STARTS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1120
+#: drizzled/drizzled_error_messages.h:1119
 msgid "Event execution time is in the past. Event has been disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1122
+#: drizzled/drizzled_error_messages.h:1121
 msgid "Failed to open mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1124
+#: drizzled/drizzled_error_messages.h:1123
 msgid "No datetime expression provided"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1126
+#: drizzled/drizzled_error_messages.h:1125
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. The table is "
 "probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1128
+#: drizzled/drizzled_error_messages.h:1127
 #, c-format
 msgid "Cannot load from mysql.%s. The table is probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1130
+#: drizzled/drizzled_error_messages.h:1129
 msgid "Failed to delete the event from mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1132
+#: drizzled/drizzled_error_messages.h:1131
 msgid "Error during compilation of event's body"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1134
+#: drizzled/drizzled_error_messages.h:1133
 msgid "Same old and new event name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1136
+#: drizzled/drizzled_error_messages.h:1135
 #, c-format
 msgid "Data for column '%s' too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1138
+#: drizzled/drizzled_error_messages.h:1137
 #, c-format
 msgid "Cannot drop index '%-.192s': needed in a foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1140
+#: drizzled/drizzled_error_messages.h:1139
 #, c-format
 msgid ""
 "The syntax '%s' is deprecated and will be removed in MySQL %s. Please use %s "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1142
+#: drizzled/drizzled_error_messages.h:1141
 msgid "You can't write-lock a log table. Only read access is possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1144
+#: drizzled/drizzled_error_messages.h:1143
 msgid "You can't use locks with log tables."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1146
+#: drizzled/drizzled_error_messages.h:1145
 #, c-format
 msgid ""
 "Upholding foreign key constraints for table '%.192s', entry '%-.192s', key %"
 "d would lead to a duplicate entry"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1148
+#: drizzled/drizzled_error_messages.h:1147
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. Created with MySQL "
 "%d, now running %d. Please use mysql_upgrade to fix this error."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1150
+#: drizzled/drizzled_error_messages.h:1149
 msgid ""
 "Cannot switch out of the row-based binary log format when the session has "
 "open temporary tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1152
+#: drizzled/drizzled_error_messages.h:1151
 msgid ""
 "Cannot change the binary logging format inside a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1154
+#: drizzled/drizzled_error_messages.h:1153
 msgid ""
 "The NDB cluster engine does not support changing the binlog format on the "
 "fly yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1156
+#: drizzled/drizzled_error_messages.h:1155
 msgid "Cannot create temporary table with partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1158
+#: drizzled/drizzled_error_messages.h:1157
 msgid "Partition constant is out of partition function domain"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1160
+#: drizzled/drizzled_error_messages.h:1159
 msgid "This partition function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1162
+#: drizzled/drizzled_error_messages.h:1161
 msgid "Error in DDL log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1164
+#: drizzled/drizzled_error_messages.h:1163
 msgid "Not allowed to use NULL value in VALUES LESS THAN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1166
+#: drizzled/drizzled_error_messages.h:1165
 #, fuzzy
 msgid "Incorrect partition name"
 msgstr "Ignorar espacio tras los nombres de función."
 
-#: drizzled/drizzled_error_messages.h:1168
+#: drizzled/drizzled_error_messages.h:1167
 msgid ""
 "Transaction isolation level can't be changed while a transaction is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1170
+#: drizzled/drizzled_error_messages.h:1169
 #, c-format
 msgid ""
 "ALTER TABLE causes auto_increment resequencing, resulting in duplicate entry "
 "'%-.192s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1172
+#: drizzled/drizzled_error_messages.h:1171
 #, c-format
 msgid "Internal scheduler error %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1174
+#: drizzled/drizzled_error_messages.h:1173
 #, c-format
 msgid "Error during starting/stopping of the scheduler. Error code %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1176
+#: drizzled/drizzled_error_messages.h:1175
 msgid "Engine cannot be used in partitioned tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1178
+#: drizzled/drizzled_error_messages.h:1177
 #, c-format
 msgid "Cannot activate '%-.64s' log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1180
+#: drizzled/drizzled_error_messages.h:1179
 msgid "The server was not built with row-based replication"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1182
+#: drizzled/drizzled_error_messages.h:1181
 msgid "Decoding of base64 string failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1184
+#: drizzled/drizzled_error_messages.h:1183
 msgid "Recursion of EVENT DDL statements is forbidden when body is present"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1186
+#: drizzled/drizzled_error_messages.h:1185
 msgid ""
 "Cannot proceed because system tables used by Event Scheduler were found "
 "damaged at server start"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1188
+#: drizzled/drizzled_error_messages.h:1187
 msgid "Only integers allowed as number here"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1190
+#: drizzled/drizzled_error_messages.h:1189
 msgid "This storage engine cannot be used for log tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1192
+#: drizzled/drizzled_error_messages.h:1191
 #, c-format
 msgid "You cannot '%s' a log table if logging is enabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1194
+#: drizzled/drizzled_error_messages.h:1193
 #, c-format
 msgid ""
 "Cannot rename '%s'. When logging enabled, rename to/from log table must "
@@ -5993,439 +5968,439 @@
 "to '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1196
+#: drizzled/drizzled_error_messages.h:1195
 #, c-format
 msgid "Incorrect parameter count in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1198
+#: drizzled/drizzled_error_messages.h:1197
 #, c-format
 msgid "Incorrect parameters in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1200
+#: drizzled/drizzled_error_messages.h:1199
 #, c-format
 msgid "Incorrect parameters in the call to stored function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1202
+#: drizzled/drizzled_error_messages.h:1201
 #, c-format
 msgid "This function '%-.192s' has the same name as a native function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1204
+#: drizzled/drizzled_error_messages.h:1203
 #, c-format
 msgid "Duplicate entry '%-.64s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1206
+#: drizzled/drizzled_error_messages.h:1205
 msgid "Too many files opened, please execute the command again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1208
-#: drizzled/drizzled_error_messages.h:1210
+#: drizzled/drizzled_error_messages.h:1207
+#: drizzled/drizzled_error_messages.h:1209
 msgid ""
 "Event execution time is in the past and ON COMPLETION NOT PRESERVE is set. "
 "The event was dropped immediately after creation."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1212
+#: drizzled/drizzled_error_messages.h:1211
 #, c-format
 msgid "The incident %s occured on the master. Message: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1214
+#: drizzled/drizzled_error_messages.h:1213
 msgid "Table has no partition for some existing values"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1216
+#: drizzled/drizzled_error_messages.h:1215
 msgid "Statement is not safe to log in statement format."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1218
+#: drizzled/drizzled_error_messages.h:1217
 #, c-format
 msgid "Fatal error: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1220
+#: drizzled/drizzled_error_messages.h:1219
 #, c-format
 msgid "Relay log read failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1222
+#: drizzled/drizzled_error_messages.h:1221
 #, c-format
 msgid "Relay log write failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1226
+#: drizzled/drizzled_error_messages.h:1225
 #, c-format
 msgid "Master command %s failed: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1228
+#: drizzled/drizzled_error_messages.h:1227
 #, c-format
 msgid "Binary logging not possible. Message: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1230
+#: drizzled/drizzled_error_messages.h:1229
 #, c-format
 msgid "View `%-.64s`.`%-.64s` has no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1232
+#: drizzled/drizzled_error_messages.h:1231
 #, c-format
 msgid "Creation context of view `%-.64s`.`%-.64s' is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1234
+#: drizzled/drizzled_error_messages.h:1233
 #, c-format
 msgid "Creation context of stored routine `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1236
+#: drizzled/drizzled_error_messages.h:1235
 #, c-format
 msgid "Corrupted TRG file for table `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1238
+#: drizzled/drizzled_error_messages.h:1237
 #, c-format
 msgid "Triggers for table `%-.64s`.`%-.64s` have no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1240
+#: drizzled/drizzled_error_messages.h:1239
 #, c-format
 msgid "Trigger creation context of table `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1242
+#: drizzled/drizzled_error_messages.h:1241
 #, c-format
 msgid "Creation context of event `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1244
+#: drizzled/drizzled_error_messages.h:1243
 #, c-format
 msgid "Cannot open table for trigger `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1246
+#: drizzled/drizzled_error_messages.h:1245
 #, c-format
 msgid "Cannot create stored routine `%-.64s`. Check warnings"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1248
+#: drizzled/drizzled_error_messages.h:1247
 #, c-format
 msgid "Ambiguous slave modes combination. %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1250
+#: drizzled/drizzled_error_messages.h:1249
 #, c-format
 msgid ""
 "The BINLOG statement of type `%s` was not preceded by a format description "
 "BINLOG statement."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1252
+#: drizzled/drizzled_error_messages.h:1251
 msgid "Corrupted replication event was detected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1254
+#: drizzled/drizzled_error_messages.h:1253
 #, c-format
 msgid "Invalid column reference (%-.64s) in LOAD DATA"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1256
+#: drizzled/drizzled_error_messages.h:1255
 #, c-format
 msgid "Being purged log %s was not found"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1258
+#: drizzled/drizzled_error_messages.h:1257
 #, c-format
 msgid "Converted to non-transactional lock on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1260
+#: drizzled/drizzled_error_messages.h:1259
 #, c-format
 msgid "Cannot convert to non-transactional lock in strict mode on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1262
+#: drizzled/drizzled_error_messages.h:1261
 #, c-format
 msgid ""
 "Cannot convert to non-transactional lock in an active transaction on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1264
+#: drizzled/drizzled_error_messages.h:1263
 #, c-format
 msgid "Can't access storage engine of table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1266
+#: drizzled/drizzled_error_messages.h:1265
 msgid "Starting backup process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1268
+#: drizzled/drizzled_error_messages.h:1267
 msgid "Backup completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1270
+#: drizzled/drizzled_error_messages.h:1269
 msgid "Starting restore process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1272
+#: drizzled/drizzled_error_messages.h:1271
 msgid "Restore completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1274
+#: drizzled/drizzled_error_messages.h:1273
 msgid "Nothing to backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1276
+#: drizzled/drizzled_error_messages.h:1275
 #, c-format
 msgid "Database '%-.64s' cannot be included in a backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1278
+#: drizzled/drizzled_error_messages.h:1277
 msgid ""
 "Error during backup operation - server's error log contains more information "
 "about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1280
+#: drizzled/drizzled_error_messages.h:1279
 msgid ""
 "Error during restore operation - server's error log contains more "
 "information about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1282
+#: drizzled/drizzled_error_messages.h:1281
 msgid ""
 "Can't execute this command because another BACKUP/RESTORE operation is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1284
+#: drizzled/drizzled_error_messages.h:1283
 msgid "Error when preparing for backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1286
+#: drizzled/drizzled_error_messages.h:1285
 msgid "Error when preparing for restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1288
+#: drizzled/drizzled_error_messages.h:1287
 #, c-format
 msgid "Invalid backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1290
+#: drizzled/drizzled_error_messages.h:1289
 #, c-format
 msgid "Can't read backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1292
+#: drizzled/drizzled_error_messages.h:1291
 #, c-format
 msgid "Can't write to backup location '%-.64s' (file already exists?)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1294
+#: drizzled/drizzled_error_messages.h:1293
 msgid "Can't enumerate server databases"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1296
+#: drizzled/drizzled_error_messages.h:1295
 msgid "Can't enumerate server tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1298
+#: drizzled/drizzled_error_messages.h:1297
 #, c-format
 msgid "Can't enumerate tables in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1300
+#: drizzled/drizzled_error_messages.h:1299
 #, c-format
 msgid "Skipping view %-.64s in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1302
+#: drizzled/drizzled_error_messages.h:1301
 #, c-format
 msgid "Skipping table %-.64s since it has no valid storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1304
+#: drizzled/drizzled_error_messages.h:1303
 #, c-format
 msgid "Can't open table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1306
+#: drizzled/drizzled_error_messages.h:1305
 msgid "Can't read backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1308
+#: drizzled/drizzled_error_messages.h:1307
 msgid "Can't write backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1310
+#: drizzled/drizzled_error_messages.h:1309
 #, c-format
 msgid "Can't find backup driver for table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1312
+#: drizzled/drizzled_error_messages.h:1311
 #, c-format
 msgid ""
 "%-.64s backup driver was selected for table %-.64s but it rejects to handle "
 "this table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1314
+#: drizzled/drizzled_error_messages.h:1313
 #, c-format
 msgid "Can't create %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1316
+#: drizzled/drizzled_error_messages.h:1315
 #, c-format
 msgid "Can't create %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1318
+#: drizzled/drizzled_error_messages.h:1317
 #, c-format
 msgid "Found %d images in backup archive but maximum %d are supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1320
+#: drizzled/drizzled_error_messages.h:1319
 #, c-format
 msgid "Error when saving meta-data of %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1322
+#: drizzled/drizzled_error_messages.h:1321
 msgid "Error when reading meta-data list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1324
+#: drizzled/drizzled_error_messages.h:1323
 #, c-format
 msgid "Can't create %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1326
+#: drizzled/drizzled_error_messages.h:1325
 msgid "Can't allocate buffer for image data transfer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1328
+#: drizzled/drizzled_error_messages.h:1327
 #, c-format
 msgid "Error when writing %-.64s backup image data (for table #%d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1330
+#: drizzled/drizzled_error_messages.h:1329
 msgid "Error when reading data from backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1332
+#: drizzled/drizzled_error_messages.h:1331
 msgid "Can't go to the next chunk in backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1334
+#: drizzled/drizzled_error_messages.h:1333
 #, c-format
 msgid "Can't initialize %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1336
+#: drizzled/drizzled_error_messages.h:1335
 #, c-format
 msgid "Can't initialize %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1338
+#: drizzled/drizzled_error_messages.h:1337
 #, c-format
 msgid "Can't shut down %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1340
+#: drizzled/drizzled_error_messages.h:1339
 #, c-format
 msgid "Can't shut down %-.64s backup driver(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1342
+#: drizzled/drizzled_error_messages.h:1341
 #, c-format
 msgid "%-.64s backup driver can't prepare for synchronization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1344
+#: drizzled/drizzled_error_messages.h:1343
 #, c-format
 msgid "%-.64s backup driver can't create its image validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1346
+#: drizzled/drizzled_error_messages.h:1345
 #, c-format
 msgid "Can't unlock %-.64s backup driver after creating the validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1348
+#: drizzled/drizzled_error_messages.h:1347
 #, c-format
 msgid "%-.64s backup driver can't cancel its backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1350
+#: drizzled/drizzled_error_messages.h:1349
 #, c-format
 msgid "%-.64s restore driver can't cancel its restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1352
+#: drizzled/drizzled_error_messages.h:1351
 #, c-format
 msgid "Error when polling %-.64s backup driver for its image data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1354
+#: drizzled/drizzled_error_messages.h:1353
 #, c-format
 msgid "Error when sending image data (for table #%d) to %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1356
+#: drizzled/drizzled_error_messages.h:1355
 #, c-format
 msgid ""
 "After %d attempts %-.64s restore driver still can't accept next block of data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1358
+#: drizzled/drizzled_error_messages.h:1357
 #, c-format
 msgid "Open and lock tables failed in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1360
+#: drizzled/drizzled_error_messages.h:1359
 msgid "Backup driver's table locking thread can not be initialized."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1362
+#: drizzled/drizzled_error_messages.h:1361
 msgid ""
 "Can't open the online backup progress tables. Check 'mysql.online_backup' "
 "and 'mysql.online_backup_progress'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1364
+#: drizzled/drizzled_error_messages.h:1363
 #, c-format
 msgid "Tablespace '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1366
+#: drizzled/drizzled_error_messages.h:1365
 #, c-format
 msgid "Tablespace '%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1368
+#: drizzled/drizzled_error_messages.h:1367
 #, c-format
 msgid "Unexpected master's heartbeat data: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1370
+#: drizzled/drizzled_error_messages.h:1369
 #, c-format
 msgid "The requested value for the heartbeat period %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1372
+#: drizzled/drizzled_error_messages.h:1371
 #, c-format
 msgid "Can't write to the online backup progress log %-.64s."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1374
+#: drizzled/drizzled_error_messages.h:1373
 #, c-format
 msgid "Tablespace '%-.192s' not empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1376
+#: drizzled/drizzled_error_messages.h:1375
 #, c-format
 msgid ""
 "Tablespace `%-.64s` needed by tables being restored has changed on the "
@@ -6585,24 +6560,157 @@
 "mysqld with --tc-heuristic-recover={commit|rollback}"
 msgstr ""
 
-#: drizzled/log_event.cc:990
+#: drizzled/log_event.cc:144
+#, c-format
+msgid ""
+"Could not execute %s event on table %s.%s;%s handler error %s; the event's "
+"master log %s, end_log_pos %<PRIu32>"
+msgstr ""
+
+#: drizzled/log_event.cc:992
 #, c-format
 msgid ""
 "Error in Log_event::read_log_event(): '%s', data_len: %d, event_type: %d"
 msgstr ""
 
-#: drizzled/log_event.cc:3693
+#: drizzled/log_event.cc:2282
+#, c-format
+msgid ""
+"Query partially completed on the master (error on master: %d) and was "
+"aborted. There is a chance that your master is inconsistent at this point. "
+"If you are sure that your master is ok, run this query manually on the slave "
+"and then restart the slave with SET GLOBAL SQL_SLAVE_SKIP_COUNTER=1; START "
+"SLAVE; . Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2312
+#, c-format
+msgid ""
+"Query caused differenxt errors on master and slave.\n"
+"Error on master: '%s' (%d), Error on slave: '%s' (%d).\n"
+"Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2317
+#, fuzzy
+msgid "no error"
+msgstr "Error desconocido %d"
+
+#: drizzled/log_event.cc:2337
+#, c-format
+msgid "Error '%s' on query. Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2339 drizzled/log_event.cc:6208
+#: drizzled/log_event.cc:6253 drizzled/log_event.cc:7061
+msgid "unexpected success or fatal error"
+msgstr ""
+
+#: drizzled/log_event.cc:2917
+msgid ""
+"Rolling back unfinished transaction (no COMMIT or ROLLBACK in relay log). A "
+"probable cause is that the master died while writing the transaction to its "
+"binary log, thus rolled back too."
+msgstr ""
+
+#: drizzled/log_event.cc:3696
 #, c-format
 msgid ""
 "Slave: load data infile on table '%s' at log position %s in log '%s' "
-"produced %ld warning(s). Default database: '%s'"
-msgstr ""
-
-#: drizzled/log_event.cc:4731
+"produced %<PRIu32> warning(s). Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3746
+#, c-format
+msgid ""
+"Error '%s' running LOAD DATA INFILE on table '%s'. Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3758
+#, c-format
+msgid "Running LOAD DATA INFILE on table '%-.64s'. Default database: '%-.64s'"
+msgstr ""
+
+#: drizzled/log_event.cc:4735
 #, fuzzy
 msgid "Out of memory while recording slave event"
 msgstr "Sin memoria en el motor"
 
+#: drizzled/log_event.cc:5093 drizzled/log_event.cc:5119
+#, c-format
+msgid "Error in Create_file event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5105
+#, c-format
+msgid "Error in Create_file event: could not write to file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5126
+#, c-format
+msgid "Error in Create_file event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5265
+#, c-format
+msgid "Error in %s event: could not create file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5274
+#, c-format
+msgid "Error in %s event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5281
+#, c-format
+msgid "Error in %s event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5492
+#, c-format
+msgid "Error in Exec_load event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5502
+#, c-format
+msgid "Error in Exec_load event: file '%s' appears corrupted"
+msgstr ""
+
+#: drizzled/log_event.cc:5532
+#, c-format
+msgid "%s. Failed executing load from '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5760
+#, fuzzy
+msgid "Not enough memory"
+msgstr "Memoria agotada"
+
+#: drizzled/log_event.cc:6205
+#, c-format
+msgid "Error '%s' in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6215
+#, c-format
+msgid "Error in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6250
+#, c-format
+msgid "Error '%s' on reopening tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6606
+#, c-format
+msgid "Error in %s event: commit of row events failed, table `%s`.`%s`"
+msgstr ""
+
+#: drizzled/log_event.cc:7058
+#, c-format
+msgid "Error '%s' on opening table `%s`.`%s`"
+msgstr ""
+
 #: drizzled/rpl_mi.cc:148
 #, c-format
 msgid "Failed to create a new master info file (file '%s', errno %d)"
@@ -6625,7 +6733,7 @@
 "MySQL slave was compiled without SSL support."
 msgstr ""
 
-#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2151
+#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2148
 msgid "Failed to flush master info file"
 msgstr ""
 
@@ -6712,33 +6820,33 @@
 "Master's column size should be <= the slave's column size."
 msgstr ""
 
-#: drizzled/scheduler.cc:121
+#: drizzled/scheduler.cc:122
 msgid "Memory allocation error in thd_scheduler::init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:212
+#: drizzled/scheduler.cc:213
 msgid "init_pipe(thd_add_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:218
+#: drizzled/scheduler.cc:219
 msgid "init_pipe(thd_kill_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:230
+#: drizzled/scheduler.cc:231
 msgid "thd_add_event event_add error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:246
+#: drizzled/scheduler.cc:247
 #, fuzzy, c-format
 msgid "Can't create completion port thread (error %d)"
 msgstr ""
 "No se pudo crear hilo de ejecucion de interrupcion (error %d, errno: %d)"
 
-#: drizzled/scheduler.cc:359
+#: drizzled/scheduler.cc:360
 msgid "event_add error in libevent_add_thd_callback\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:385
+#: drizzled/scheduler.cc:386
 msgid "Scheduler init error in libevent_add_new_connection\n"
 msgstr ""
 
@@ -6746,7 +6854,7 @@
 msgid "libevent_thread_proc: my_thread_init() failed\n"
 msgstr ""
 
-#: drizzled/set_var.cc:898
+#: drizzled/set_var.cc:893
 msgid "Ambiguous slave modes combination. STRICT will be used"
 msgstr ""
 
@@ -6914,12 +7022,12 @@
 "the slave may be in an inconsistent state. Stopped in %s position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1766 drizzled/slave.cc:2366
+#: drizzled/slave.cc:1766 drizzled/slave.cc:2360
 #, c-format
 msgid "Slave SQL thread stopped because it reached its UNTIL position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1825 drizzled/slave.cc:2315
+#: drizzled/slave.cc:1825 drizzled/slave.cc:2309
 #, c-format
 msgid "Error initializing relay log position: %s"
 msgstr ""
@@ -6927,7 +7035,7 @@
 #: drizzled/slave.cc:1841
 #, c-format
 msgid ""
-"Slave SQL thread retried transaction %lu time(s) in vain, giving up. "
+"Slave SQL thread retried transaction %<PRIu32> time(s) in vain, giving up. "
 "Consider raising the value of the slave_transaction_retries variable."
 msgstr ""
 
@@ -6942,108 +7050,108 @@
 "their names by issuing 'SHOW SLAVE STATUS' on this slave."
 msgstr ""
 
-#: drizzled/slave.cc:1988
+#: drizzled/slave.cc:1985
 msgid "Failed during slave I/O thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2002
+#: drizzled/slave.cc:1999
 msgid "error in drizzle_create()"
 msgstr ""
 
-#: drizzled/slave.cc:2010
+#: drizzled/slave.cc:2007
 #, c-format
 msgid ""
 "Slave I/O thread: connected to master '%s@%s:%d',replication started in log "
 "'%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2024
+#: drizzled/slave.cc:2021
 msgid "Slave I/O thread killed while connecting to master"
 msgstr ""
 
-#: drizzled/slave.cc:2048
+#: drizzled/slave.cc:2045
 msgid "Slave I/O thread couldn't register on master"
 msgstr ""
 
-#: drizzled/slave.cc:2060 drizzled/slave.cc:2084 drizzled/slave.cc:2108
+#: drizzled/slave.cc:2057 drizzled/slave.cc:2081 drizzled/slave.cc:2105
 msgid "Forcing to reconnect slave I/O thread"
 msgstr ""
 
-#: drizzled/slave.cc:2073
+#: drizzled/slave.cc:2070
 msgid "Failed on request_dump()"
 msgstr ""
 
-#: drizzled/slave.cc:2074
+#: drizzled/slave.cc:2071
 msgid "Slave I/O thread killed while requesting master dump"
 msgstr ""
 
-#: drizzled/slave.cc:2100
+#: drizzled/slave.cc:2097
 msgid "Waiting for master to send event"
 msgstr ""
 
-#: drizzled/slave.cc:2102
+#: drizzled/slave.cc:2099
 msgid "Slave I/O thread killed while reading event"
 msgstr ""
 
-#: drizzled/slave.cc:2120
+#: drizzled/slave.cc:2117
 #, c-format
 msgid ""
-"Log entry on master is longer than max_allowed_packet (%ld) on slave. If the "
-"entry is correct, restart the server with a higher value of "
+"Log entry on master is longer than max_allowed_packet (%<PRId32>) on slave. "
+"If the entry is correct, restart the server with a higher value of "
 "max_allowed_packet"
 msgstr ""
 
-#: drizzled/slave.cc:2134
+#: drizzled/slave.cc:2131
 msgid "Stopping slave I/O thread due to out-of-memory error from master"
 msgstr ""
 
-#: drizzled/slave.cc:2144
+#: drizzled/slave.cc:2141
 msgid "Queueing master event to the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2171
+#: drizzled/slave.cc:2168
 msgid "Slave I/O thread aborted while waiting for relay log space"
 msgstr ""
 
-#: drizzled/slave.cc:2181
+#: drizzled/slave.cc:2178
 #, c-format
 msgid "Slave I/O thread exiting, read up to log '%s', position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2205
+#: drizzled/slave.cc:2199
 msgid "Waiting for slave mutex on exit"
 msgstr ""
 
-#: drizzled/slave.cc:2271
+#: drizzled/slave.cc:2265
 msgid "Failed during slave thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2337
+#: drizzled/slave.cc:2331
 #, c-format
 msgid ""
 "Slave SQL thread initialized, starting replication in log '%s' at position %"
 "s, relay log '%s' position: %s"
 msgstr ""
 
-#: drizzled/slave.cc:2351
+#: drizzled/slave.cc:2345
 msgid "Slave SQL thread aborted. Can't execute init_slave query"
 msgstr ""
 
-#: drizzled/slave.cc:2377
+#: drizzled/slave.cc:2371
 msgid "Reading event from the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2402
+#: drizzled/slave.cc:2396
 #, c-format
 msgid "Slave (additional info): %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2419
+#: drizzled/slave.cc:2413
 #, c-format
 msgid "Slave: %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2422
+#: drizzled/slave.cc:2416
 #, c-format
 msgid ""
 "Error loading user-defined library, slave SQL thread aborted. Install the "
@@ -7051,113 +7159,113 @@
 "stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2430
+#: drizzled/slave.cc:2424
 #, c-format
 msgid ""
 "Error running query, slave SQL thread aborted. Fix the problem, and restart "
 "the slave SQL thread with \"SLAVE START\". We stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2442
+#: drizzled/slave.cc:2436
 #, c-format
 msgid ""
 "Slave SQL thread exiting, replication stopped in log '%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2538
+#: drizzled/slave.cc:2532
 #, c-format
 msgid "Slave I/O: failed requesting download of '%s'"
 msgstr ""
 
-#: drizzled/slave.cc:2555
+#: drizzled/slave.cc:2549
 #, c-format
 msgid "Network read error downloading '%s' from master"
 msgstr ""
 
-#: drizzled/slave.cc:2577
+#: drizzled/slave.cc:2571
 msgid "error writing Exec_load event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2591
+#: drizzled/slave.cc:2585
 msgid "error writing Create_file event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2606
+#: drizzled/slave.cc:2600
 msgid "error writing Append_block event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2702
+#: drizzled/slave.cc:2696
 msgid "Memory allocation failed"
 msgstr ""
 
-#: drizzled/slave.cc:2727 drizzled/slave.cc:2813
+#: drizzled/slave.cc:2721 drizzled/slave.cc:2807
 #, c-format
 msgid ""
 "Read invalid event from master: '%s', master could be corrupt but a more "
 "likely cause of this is a bug"
 msgstr ""
 
-#: drizzled/slave.cc:3086
+#: drizzled/slave.cc:3080
 msgid "could not queue event from master"
 msgstr ""
 
-#: drizzled/slave.cc:3180
+#: drizzled/slave.cc:3170
 #, c-format
 msgid "error %s to master '%s@%s:%d' - retry-time: %d  retries: %u"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "reconnecting"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "connecting"
 msgstr ""
 
-#: drizzled/slave.cc:3208
+#: drizzled/slave.cc:3198
 #, c-format
 msgid ""
 "Slave: connected to master '%s@%s:%d', replication resumed in log '%s' at "
 "position %s"
 msgstr ""
 
-#: drizzled/slave.cc:3598
+#: drizzled/slave.cc:3585
 #, c-format
 msgid "next log '%s' is currently active"
 msgstr ""
 
-#: drizzled/slave.cc:3628
+#: drizzled/slave.cc:3615
 #, c-format
 msgid "next log '%s' is not active"
 msgstr ""
 
-#: drizzled/slave.cc:3644
+#: drizzled/slave.cc:3631
 #, c-format
 msgid ""
 "Slave SQL thread: I/O error reading event(errno: %d  cur_log->error: %d)"
 msgstr ""
 
-#: drizzled/slave.cc:3650
+#: drizzled/slave.cc:3637
 msgid "Aborting slave SQL thread because of partial event read"
 msgstr ""
 
-#: drizzled/slave.cc:3656 drizzled/slave.cc:3663
+#: drizzled/slave.cc:3643 drizzled/slave.cc:3650
 #, c-format
 msgid "Error reading relay log event: %s"
 msgstr ""
 
-#: drizzled/slave.cc:3657
+#: drizzled/slave.cc:3644
 msgid "slave SQL thread was killed"
 msgstr ""
 
-#: drizzled/slave.cc:3755
+#: drizzled/slave.cc:3742
 #, c-format
 msgid ""
 "master may suffer from http://bugs.mysql.com/bug.php?id=%u so slave stops; "
 "check error log on slave for more info"
 msgstr ""
 
-#: drizzled/slave.cc:3761
+#: drizzled/slave.cc:3748
 #, c-format
 msgid ""
 "According to the master's version ('%s'), it is probable that master suffers "
@@ -7404,10 +7512,34 @@
 msgid "Fatal error: Illegal or unknown default time zone '%s'"
 msgstr "Error fatal: Zona horaria por defecto '%s' ilegal o desconocida"
 
-#: drizzled/definitions.h:48
+#: drizzled/definitions.h:52
 msgid "Invalid error code"
 msgstr "Código de error inválido"
 
+#~ msgid ""
+#~ "Switch to another charset. Might be needed for processing binlog with "
+#~ "multi-byte charsets."
+#~ msgstr ""
+#~ "Cambiar a otro charset. Puede necesitarse para procesar el log binario "
+#~ "con caracteres multi-byte."
+
+#~ msgid "Usage: \\C char_setname | charset charset_name"
+#~ msgstr "Uso: \\C char_setname | charset charset_name"
+
+#~ msgid "Charset changed"
+#~ msgstr "Charset cambiado"
+
+#~ msgid "Charset is not found"
+#~ msgstr "Charset no encontrado"
+
+#, fuzzy
+#~ msgid "Unknown option to protocol: %s\n"
+#~ msgstr "Opción de protocolo desconocido: %s\n"
+
+#, fuzzy
+#~ msgid "COLLATION %s is not valid for CHARACTER SET %s"
+#~ msgstr "COLLATION %s no es válido para CHARACTER SET %s"
+
 #, fuzzy
 #~ msgid "Don't log extra information to update and slow-query logs."
 #~ msgstr ""

=== modified file 'po/fr.po'
--- po/fr.po	2008-09-13 20:24:20 +0000
+++ po/fr.po	2008-09-23 00:13:19 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-09-13 13:24-0700\n"
+"POT-Creation-Date: 2008-09-21 16:53+0200\n"
 "PO-Revision-Date: 2008-09-12 12:08+0000\n"
 "Last-Translator: Damien Seguy <damien.seguy@gmail.com>\n"
 "Language-Team: French <fr@li.org>\n"
@@ -18,115 +18,107 @@
 "X-Launchpad-Export-Date: 2008-09-13 00:28+0000\n"
 "X-Generator: Launchpad (build Unknown)\n"
 
-#: client/drizzle.cc:256
+#: client/drizzle.cc:253
 msgid "Synonym for `help'."
 msgstr "Synonyme pour 'help'."
 
-#: client/drizzle.cc:257
+#: client/drizzle.cc:254
 msgid "Clear command."
 msgstr "Efface la commande."
 
-#: client/drizzle.cc:259
+#: client/drizzle.cc:256
 msgid "Reconnect to the server. Optional arguments are db and host."
 msgstr "Reconnexion au serveur. Les arguments optionnels sont db et host."
 
-#: client/drizzle.cc:261
+#: client/drizzle.cc:258
 msgid ""
 "Set statement delimiter. NOTE: Takes the rest of the line as new delimiter."
 msgstr ""
 "Configure le délimiteur de commande. Note : prend tout le reste de la ligne "
 "comme nouveau délimiteur."
 
-#: client/drizzle.cc:263
+#: client/drizzle.cc:260
 msgid "Send command to drizzle server, display result vertically."
 msgstr ""
 "Envoie la commande au serveur drizzle, affiche les résultats verticalement."
 
-#: client/drizzle.cc:264
+#: client/drizzle.cc:261
 msgid "Exit drizzle. Same as quit."
 msgstr "Quitte drizzle. La même chose que quit."
 
-#: client/drizzle.cc:265
+#: client/drizzle.cc:262
 msgid "Send command to drizzle server."
 msgstr "Envoyer la commande au serveur drizzle."
 
-#: client/drizzle.cc:266
+#: client/drizzle.cc:263
 msgid "Display this help."
 msgstr "Affiche cette aide."
 
-#: client/drizzle.cc:267
+#: client/drizzle.cc:264
 msgid "Disable pager, print to stdout."
 msgstr "Désactive le pager, imprime vers la sortie standard (stdout)"
 
-#: client/drizzle.cc:268
+#: client/drizzle.cc:265
 msgid "Don't write into outfile."
 msgstr "Ne pas écrire dans le fichier de sortie"
 
-#: client/drizzle.cc:270
+#: client/drizzle.cc:267
 msgid "Set PAGER [to_pager]. Print the query results via PAGER."
 msgstr ""
 "Configure l'afficheur à [to_pager]. Affiche le résultat des requêtes à "
 "l'aide de PAGER."
 
-#: client/drizzle.cc:271
+#: client/drizzle.cc:268
 msgid "Print current command."
 msgstr "Affiche la commande actuelle."
 
-#: client/drizzle.cc:272
+#: client/drizzle.cc:269
 msgid "Change your drizzle prompt."
 msgstr "Changer votre invite drizzle."
 
-#: client/drizzle.cc:273
+#: client/drizzle.cc:270
 msgid "Quit drizzle."
 msgstr "Quitte drizzle"
 
-#: client/drizzle.cc:274
+#: client/drizzle.cc:271
 msgid "Rebuild completion hash."
 msgstr "Reconstruit la table de completion."
 
-#: client/drizzle.cc:276
+#: client/drizzle.cc:273
 msgid "Execute an SQL script file. Takes a file name as an argument."
 msgstr ""
 "Exécute un fichier script SQL. Demande un nom de fichier comme argument"
 
-#: client/drizzle.cc:277
+#: client/drizzle.cc:274
 msgid "Get status information from the server."
 msgstr "Obtenir le statuts du serveur."
 
-#: client/drizzle.cc:279
+#: client/drizzle.cc:276
 msgid "Set outfile [to_outfile]. Append everything into given outfile."
 msgstr ""
 "Définit le fichier de sortie [to_outfile]. Accole  tout dans le fichier de "
 "sortie donné."
 
-#: client/drizzle.cc:281
+#: client/drizzle.cc:278
 msgid "Use another database. Takes database name as argument."
 msgstr ""
 "Utilise une autre base de données. Demande le nom de la base de données "
 "comme argument."
 
-#: client/drizzle.cc:283
-msgid ""
-"Switch to another charset. Might be needed for processing binlog with multi-"
-"byte charsets."
-msgstr ""
-"Change l'encodage des caractères. Peut-être requis pour lire les logs "
-"binaires avec des caractères multi-byte."
-
-#: client/drizzle.cc:285 client/drizzle.cc:1437
+#: client/drizzle.cc:280 client/drizzle.cc:1431
 msgid "Show warnings after every statement."
 msgstr "Afficher les avertissements après chaque commande."
 
-#: client/drizzle.cc:287
+#: client/drizzle.cc:282
 msgid "Don't show warnings after every statement."
 msgstr "Ne pas afficher les avertissements après chaque commande."
 
-#: client/drizzle.cc:1120
+#: client/drizzle.cc:1115
 msgid "Welcome to the Drizzle client..  Commands end with ; or \\g."
 msgstr ""
 "Bienvenue sur le client Drizzle. Les commandes se terminent avec ; or \\g"
 
-#: client/drizzle.cc:1130
+#: client/drizzle.cc:1125
 #, c-format
 msgid ""
 "Your Drizzle connection id is %u\n"
@@ -135,48 +127,48 @@
 "Votre id de connexions Drizzle est %u\n"
 "Version du serveur: %s\n"
 
-#: client/drizzle.cc:1160
+#: client/drizzle.cc:1155
 #, c-format
 msgid "Reading history-file %s\n"
 msgstr "Lit le fichier d'historique %s\n"
 
-#: client/drizzle.cc:1165
+#: client/drizzle.cc:1160
 #, c-format
 msgid "Couldn't allocate memory for temp histfile!\n"
 msgstr "Ne peux allouer de la mémoire pour le fichier historique temporaire!\n"
 
-#: client/drizzle.cc:1172
+#: client/drizzle.cc:1167
 msgid "Type 'help;' or '\\h' for help. Type '\\c' to clear the buffer.\n"
 msgstr ""
 "Tapez 'help;' or '\\h' pour afficher l'aide. Tapez '\\c' pour vider le "
 "tampon.\n"
 
-#: client/drizzle.cc:1190
+#: client/drizzle.cc:1185
 #, c-format
 msgid "Writing history-file %s\n"
 msgstr "Ecris le fichier historique %s\n"
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Aborted"
 msgstr "Abandonné"
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Bye"
 msgstr "Au revoir"
 
-#: client/drizzle.cc:1248
+#: client/drizzle.cc:1242
 msgid "Query aborted by Ctrl+C\n"
 msgstr "Requête annulée par Ctrl-C\n"
 
-#: client/drizzle.cc:1271 client/drizzleadmin.cc:74 drizzled/drizzled.cc:3113
+#: client/drizzle.cc:1265 client/drizzleadmin.cc:73 drizzled/drizzled.cc:3097
 msgid "Display this help and exit."
 msgstr "Afficher cette aide et sortir."
 
-#: client/drizzle.cc:1273
+#: client/drizzle.cc:1267
 msgid "Synonym for -?"
 msgstr "Synonyme pour -?"
 
-#: client/drizzle.cc:1276
+#: client/drizzle.cc:1270
 msgid ""
 "Enable automatic rehashing. One doesn't need to use 'rehash' to get table "
 "and field completion, but startup and reconnecting may take a longer time. "
@@ -188,7 +180,7 @@
 "prendre plus de temps. Désactivez ce mode avec l'option --disable-auto-"
 "reshash."
 
-#: client/drizzle.cc:1280
+#: client/drizzle.cc:1274
 msgid ""
 "No automatic rehashing. One has to use 'rehash' to get table and field "
 "completion. This gives a quicker start of DRIZZLE and disables rehashing on "
@@ -199,7 +191,7 @@
 "DRIZZLE de démarrer plus vite, et évite le hashage à la reconnexion. "
 "Attention : cette option est obsolète; utilisez plutôt --disable-auto-rehash."
 
-#: client/drizzle.cc:1283
+#: client/drizzle.cc:1277
 msgid ""
 "Automatically switch to vertical output mode if the result is wider than the "
 "terminal width."
@@ -207,22 +199,22 @@
 "Passer automatiquement en affichage vertical si le résultat est plus grand "
 "que la largeur du terminal."
 
-#: client/drizzle.cc:1286
+#: client/drizzle.cc:1280
 msgid ""
 "Don't use history file. Disable interactive behavior. (Enables --silent)"
 msgstr ""
 "Ne pas utiliser de fichier d'historique. Désactive l'interactivité. (Active "
 "--silent)"
 
-#: client/drizzle.cc:1288 drizzled/drizzled.cc:3183
+#: client/drizzle.cc:1282 drizzled/drizzled.cc:3167
 msgid "Directory where character sets are."
 msgstr "Répértoire ou se situent les jeux de caractères."
 
-#: client/drizzle.cc:1290
+#: client/drizzle.cc:1284
 msgid "Display column type information."
 msgstr "Affiche le type de la colonne."
 
-#: client/drizzle.cc:1293
+#: client/drizzle.cc:1287
 msgid ""
 "Preserve comments. Send comments to the server. The default is --skip-"
 "comments (discard comments), enable with --comments"
@@ -230,44 +222,44 @@
 "Conserve les commentaire. Envoie les commentaires au serveur. Le défaut est "
 "--skip-comments (supprime les commentaires), active avec --comments"
 
-#: client/drizzle.cc:1296
+#: client/drizzle.cc:1290
 msgid "Use compression in server/client protocol."
 msgstr "Utilise la compression dans le protocole serveur/client."
 
-#: client/drizzle.cc:1299
+#: client/drizzle.cc:1293
 msgid "Check memory and open file usage at exit ."
 msgstr "Vérifie le niveau de mémoire et de fichiers ouverts à l'extinction."
 
-#: client/drizzle.cc:1302
+#: client/drizzle.cc:1296
 msgid "Print some debug info at exit."
 msgstr "Affiche des informations de debogage à la sortie."
 
-#: client/drizzle.cc:1304
+#: client/drizzle.cc:1298
 msgid "Database to use."
 msgstr "Base de donnée à utiliser"
 
-#: client/drizzle.cc:1307 drizzled/drizzled.cc:3179
-msgid "Set the default character set."
-msgstr "Définit le jeu de caractères par défaut."
+#: client/drizzle.cc:1301
+msgid "(not used)"
+msgstr ""
 
-#: client/drizzle.cc:1309
+#: client/drizzle.cc:1303
 msgid "Delimiter to be used."
 msgstr "Le délimiteur à utiliser"
 
-#: client/drizzle.cc:1311
+#: client/drizzle.cc:1305
 msgid "Execute command and quit. (Disables --force and history file)"
 msgstr ""
 "Exécute la commande et sort. (Désactive --force et le fichier d'historique)"
 
-#: client/drizzle.cc:1313
+#: client/drizzle.cc:1307
 msgid "Print the output of a query (rows) vertically."
 msgstr "Affiche le résultat d'une requête (lignes) verticalement"
 
-#: client/drizzle.cc:1316
+#: client/drizzle.cc:1310
 msgid "Continue even if we get an sql error."
 msgstr "Continuer même si on obtient une erreur sql."
 
-#: client/drizzle.cc:1320
+#: client/drizzle.cc:1314
 msgid ""
 "Enable named commands. Named commands mean this program's internal commands; "
 "see drizzle> help . When enabled, the named commands can be used from any "
@@ -280,7 +272,7 @@
 "la première ligne, avant une entrée. Désactive avec --disable-named-"
 "commands. Cette option est désactivée par défaut."
 
-#: client/drizzle.cc:1324
+#: client/drizzle.cc:1318
 msgid ""
 "Named commands are disabled. Use \\* form only, or use named commands only "
 "in the beginning of a line ending with a semicolon (;) Since version 10.9 "
@@ -295,27 +287,27 @@
 "commandes en format long fonctionnent toujours. Attention : cette option est "
 "obsolète; utilisez de préférence --disable-named-commands."
 
-#: client/drizzle.cc:1326
+#: client/drizzle.cc:1320
 msgid "Ignore space after function names."
 msgstr "Ignore les espaces après les noms de fonction."
 
-#: client/drizzle.cc:1328
+#: client/drizzle.cc:1322
 msgid "Enable/disable LOAD DATA LOCAL INFILE."
 msgstr "Active/désactive LOAD DATA LOCAL INFILE."
 
-#: client/drizzle.cc:1331
+#: client/drizzle.cc:1325
 msgid "Turn off beep on error."
 msgstr "Désactive le bip sur une erreur."
 
-#: client/drizzle.cc:1333 client/drizzleadmin.cc:76
+#: client/drizzle.cc:1327 client/drizzleadmin.cc:75
 msgid "Connect to host."
 msgstr "Connexion à l'hôte."
 
-#: client/drizzle.cc:1335
+#: client/drizzle.cc:1329
 msgid "Write line numbers for errors."
 msgstr "Affiche les numéros de ligne pour les erreurs."
 
-#: client/drizzle.cc:1338
+#: client/drizzle.cc:1332
 msgid ""
 "Don't write line number for errors. WARNING: -L is deprecated, use long "
 "version of this option instead."
@@ -323,15 +315,15 @@
 "N'écrit pas les numéros de ligne pour les erreurs. ATTENTION: -L est "
 "obsolète, utilisez la version longue de cette option à la place."
 
-#: client/drizzle.cc:1340
+#: client/drizzle.cc:1334
 msgid "Flush buffer after each query."
 msgstr "Vide le tampon après chaque requête."
 
-#: client/drizzle.cc:1342
+#: client/drizzle.cc:1336
 msgid "Write column names in results."
 msgstr "Affiche le nom des colonnes dans les résultats."
 
-#: client/drizzle.cc:1346
+#: client/drizzle.cc:1340
 msgid ""
 "Don't write column names in results. WARNING: -N is deprecated, use long "
 "version of this options instead."
@@ -339,7 +331,7 @@
 "N'affiche pas les noms de colonnes dans les résultats. ATTENTION: -N est "
 "obsolète, utilisez la utilisez la version longue de cette option à la place."
 
-#: client/drizzle.cc:1349
+#: client/drizzle.cc:1343
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated; "
 "you can set variables directly with --variable-name=value."
@@ -347,11 +339,11 @@
 "Change la valeur d'une variable. Notez que cette option est obsolète; vous "
 "pouvez définir une variable directement avec --variable-name=value"
 
-#: client/drizzle.cc:1351
+#: client/drizzle.cc:1345
 msgid "Ignore SIGINT (CTRL-C)"
 msgstr "Ignore SIGINT (CTRL-C)"
 
-#: client/drizzle.cc:1355
+#: client/drizzle.cc:1349
 msgid ""
 "Only update the default database. This is useful for skipping updates to "
 "other database in the update log."
@@ -360,7 +352,7 @@
 "particulièrement utile pour éviter la mise à jour d'autres bases de donnée "
 "dans le log de mise à jour."
 
-#: client/drizzle.cc:1358
+#: client/drizzle.cc:1352
 msgid ""
 "Pager to use to display results. If you don't supply an option the default "
 "pager is taken from your ENV variable PAGER. Valid pagers are less, more, "
@@ -375,7 +367,7 @@
 "option ne fonctionne pas en mode batch. Désactivez le pager avec l'option --"
 "disable-page. Cette option est désactivée par défaut."
 
-#: client/drizzle.cc:1361
+#: client/drizzle.cc:1355
 msgid ""
 "Disable pager and print to stdout. See interactive help (\\h) also. WARNING: "
 "option deprecated; use --disable-pager instead."
@@ -384,7 +376,7 @@
 "interactive (\\h). Attention : cette option est obsolète; utilisez de "
 "préférence --disable-pager."
 
-#: client/drizzle.cc:1364 client/drizzleadmin.cc:79
+#: client/drizzle.cc:1358 client/drizzleadmin.cc:78
 msgid ""
 "Password to use when connecting to server. If password is not given it's "
 "asked from the tty."
@@ -392,7 +384,7 @@
 "Le mot de passe à utiliser lors de la connexion au serveur. Si le mot de "
 "passe n'est pas donné il est demandé par le terminal."
 
-#: client/drizzle.cc:1366
+#: client/drizzle.cc:1360
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, "
@@ -400,19 +392,19 @@
 "Numéro de port à utiliser pour la connexion ou 0 pour le défaut, dans "
 "l'ordre de préférences, my.cnf, $DRIZZLE_TCP_PORT "
 
-#: client/drizzle.cc:1367
+#: client/drizzle.cc:1361
 msgid "built-in default"
 msgstr "par défaut, natif."
 
-#: client/drizzle.cc:1370
+#: client/drizzle.cc:1364
 msgid "Set the drizzle prompt to this value."
 msgstr "Définir l'invite drizzle à cette valeur."
 
-#: client/drizzle.cc:1373
+#: client/drizzle.cc:1367
 msgid "The protocol of connection (tcp,socket,pipe,memory)."
 msgstr "Le protocole de connexion (tcp,socket,pipe,mémoire)"
 
-#: client/drizzle.cc:1376
+#: client/drizzle.cc:1370
 msgid ""
 "Don't cache result, print it row by row. This may slow down the server if "
 "the output is suspended. Doesn't use history file."
@@ -421,11 +413,11 @@
 "le serveur si l'affichage est suspendu. N'utilise pas le fichier "
 "d'historique."
 
-#: client/drizzle.cc:1378
+#: client/drizzle.cc:1372
 msgid "Write fields without conversion. Used with --batch."
 msgstr "Ecris les champs sans conversion. Utilisé avec --batch."
 
-#: client/drizzle.cc:1381
+#: client/drizzle.cc:1375
 msgid ""
 "Reconnect if the connection is lost. Disable with --disable-reconnect. This "
 "option is enabled by default."
@@ -433,22 +425,22 @@
 "Se reconnecte si la connexion est perdue. Désactivé avec --disable-"
 "reconnect. Cette option est activée par défaut."
 
-#: client/drizzle.cc:1383
+#: client/drizzle.cc:1377
 msgid ""
 "Be more silent. Print results with a tab as separator, each row on new line."
 msgstr ""
 "Est plus silencieux. Affiche les résultats avec une tabulation comme "
 "séparateur, chaque résultat sur une nouvelle ligne."
 
-#: client/drizzle.cc:1385
+#: client/drizzle.cc:1379
 msgid "Socket file to use for connection."
 msgstr "Le fichier socket à utiliser pour la connexion."
 
-#: client/drizzle.cc:1388
+#: client/drizzle.cc:1382
 msgid "Output in table format."
 msgstr "Sortie en format table."
 
-#: client/drizzle.cc:1391
+#: client/drizzle.cc:1385
 msgid ""
 "Append everything into outfile. See interactive help (\\h) also. Does not "
 "work in batch mode. Disable with --disable-tee. This option is disabled by "
@@ -458,7 +450,7 @@
 "interactive (\\h). Ne fonctionne pas en mode batch. Désactivez ce mode avec "
 "l'option --disable-tee; Cette option est inactive pas défaut."
 
-#: client/drizzle.cc:1393
+#: client/drizzle.cc:1387
 msgid ""
 "Disable outfile. See interactive help (\\h) also. WARNING: option "
 "deprecated; use --disable-tee instead"
@@ -466,66 +458,66 @@
 "Désactive le fichier d'export. Reportez-vous aussi à l'aide interactive. "
 "Attention : cette option est obsolète; utilisez de préférence --disable-tee."
 
-#: client/drizzle.cc:1396 client/drizzleadmin.cc:89
+#: client/drizzle.cc:1390 client/drizzleadmin.cc:88
 msgid "User for login if not current user."
 msgstr ""
 "Nom d'utilisateur pour l'identification, si ce n'est pas l'utilisateur "
 "courant."
 
-#: client/drizzle.cc:1399
+#: client/drizzle.cc:1393
 msgid "Only allow UPDATE and DELETE that uses keys."
 msgstr "Accepte seulement les UPDATE and les DELETE qui utilisent des clés."
 
-#: client/drizzle.cc:1402
+#: client/drizzle.cc:1396
 msgid "Synonym for option --safe-updates, -U."
 msgstr "Synonyme pour l'option --safe-updates, -U"
 
-#: client/drizzle.cc:1405
+#: client/drizzle.cc:1399
 msgid "Write more. (-v -v -v gives the table output format)."
 msgstr "Affiche plus d'infos. (-v -v -v donne le format de sortie de la table)"
 
-#: client/drizzle.cc:1407 client/drizzleadmin.cc:94 drizzled/drizzled.cc:3647
+#: client/drizzle.cc:1401 client/drizzleadmin.cc:93 drizzled/drizzled.cc:3631
 msgid "Output version information and exit."
 msgstr "Donne l'information de la version et quitte."
 
-#: client/drizzle.cc:1409 client/drizzleadmin.cc:96
+#: client/drizzle.cc:1403 client/drizzleadmin.cc:95
 msgid "Wait and retry if connection is down."
 msgstr "Attendre et réessayer si la connexion n'est pas active."
 
-#: client/drizzle.cc:1412
+#: client/drizzle.cc:1406
 msgid "Number of seconds before connection timeout."
 msgstr "Temps en secondes avant le délai de dépassement de la connexion."
 
-#: client/drizzle.cc:1417
+#: client/drizzle.cc:1411
 msgid "Max packet length to send to, or receive from server"
 msgstr "Longeur maximum des paquets à envoyer ou à recevoir du serveur"
 
-#: client/drizzle.cc:1422
+#: client/drizzle.cc:1416
 msgid "Buffer for TCP/IP and socket communication"
 msgstr "Tampon pour les communications TCP/IP et socket"
 
-#: client/drizzle.cc:1426
+#: client/drizzle.cc:1420
 msgid "Automatic limit for SELECT when using --safe-updates"
 msgstr "Limite automatique pour SELECT lorque --safe-update est utilisé."
 
-#: client/drizzle.cc:1431
+#: client/drizzle.cc:1425
 msgid "Automatic limit for rows in a join when using --safe-updates"
 msgstr ""
 "Limite automatique pour les lignes dans une jointure lorsqu'on utilise --"
 "safe-updates"
 
-#: client/drizzle.cc:1435
+#: client/drizzle.cc:1429
 msgid "Refuse client connecting to server if it uses old (pre-4.1.1) protocol"
 msgstr ""
 "Refuse la connexion du client au serveur s'il utilise un vieux (pre-4.1.1) "
 "protocole"
 
-#: client/drizzle.cc:1448
+#: client/drizzle.cc:1442
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s (%s) using %s %s\n"
 msgstr "%s Ver %s Distrib %s, pour %s (%s) en utilisant %s %s\n"
 
-#: client/drizzle.cc:1455
+#: client/drizzle.cc:1449
 #, c-format
 msgid ""
 "Copyright (C) 2000-2008 MySQL AB\n"
@@ -538,38 +530,38 @@
 "GARANTIE. C'est un logiciel libre, et vous êtes libres de le modifier et de "
 "le redistribuer sous licence GPL.\n"
 
-#: client/drizzle.cc:1459
+#: client/drizzle.cc:1453
 #, c-format
 msgid "Usage: %s [OPTIONS] [database]\n"
 msgstr "Utilisations: %s [OPTIONS][base_de_donnée]\n"
 
-#: client/drizzle.cc:1492
+#: client/drizzle.cc:1486
 msgid "DELIMITER cannot contain a backslash character"
 msgstr "DELIMITER ne peut contenir le caractère backslash"
 
-#: client/drizzle.cc:1513
+#: client/drizzle.cc:1507
 #, c-format
 msgid "WARNING: option deprecated; use --disable-tee instead.\n"
 msgstr "ATTENTION: option obsolète; utilisez --disable-tee à la place.\n"
 
-#: client/drizzle.cc:1536
+#: client/drizzle.cc:1530
 #, c-format
 msgid "WARNING: option deprecated; use --disable-pager instead.\n"
 msgstr "ATTENTION: option obsolète; utilisez --disable-pager à la place.\n"
 
-#: client/drizzle.cc:1540
+#: client/drizzle.cc:1534
 #, c-format
 msgid "WARNING: --server-arg option not supported in this configuration.\n"
 msgstr ""
 "ATTENTION: l'option --server-arg n'est pas supportée dans cette "
 "configuration.\n"
 
-#: client/drizzle.cc:1912
+#: client/drizzle.cc:1902
 #, c-format
 msgid "Unknown command '\\%c'."
 msgstr "Commande inconnue '%c'."
 
-#: client/drizzle.cc:2339
+#: client/drizzle.cc:2329
 msgid ""
 "Reading table information for completion of table and column names\n"
 "    You can turn off this feature to get a quicker startup with -A\n"
@@ -581,28 +573,28 @@
 "rapide avec -A\n"
 "\n"
 
-#: client/drizzle.cc:2436
+#: client/drizzle.cc:2426
 msgid "No connection. Trying to reconnect..."
 msgstr "Pas de connexion. Tentative de reconnexion..."
 
-#: client/drizzle.cc:2442
+#: client/drizzle.cc:2432
 msgid "Can't connect to the server\n"
 msgstr "Connexion au serveur impossible\n"
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "categories:"
 msgstr "catégories:"
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "topics:"
 msgstr "sujets:"
 
-#: client/drizzle.cc:2550
+#: client/drizzle.cc:2540
 #, c-format
 msgid "Name: '%s'\n"
 msgstr "Nom: '%s'\n"
 
-#: client/drizzle.cc:2551
+#: client/drizzle.cc:2541
 #, c-format
 msgid ""
 "Description:\n"
@@ -611,7 +603,7 @@
 "Description:\n"
 "%s"
 
-#: client/drizzle.cc:2553
+#: client/drizzle.cc:2543
 #, c-format
 msgid ""
 "Examples:\n"
@@ -620,11 +612,11 @@
 "Exemples:\n"
 "%s"
 
-#: client/drizzle.cc:2566
+#: client/drizzle.cc:2556
 msgid "Many help items for your request exist."
 msgstr "Plusieurs entrées dans l'aide existent pour votre requête."
 
-#: client/drizzle.cc:2567
+#: client/drizzle.cc:2557
 msgid ""
 "To make a more specific request, please type 'help <item>',\n"
 "where <item> is one of the following"
@@ -632,12 +624,12 @@
 "Pour effectuer une demande plus spécifique, tapez 'help <item>',\n"
 "où <item> est l'un de ceux qui suivent"
 
-#: client/drizzle.cc:2573
+#: client/drizzle.cc:2563
 #, c-format
 msgid "You asked for help about help category: '%s'\n"
 msgstr "Vous avez demandé de l'aide à propos de la catégorie: '%s'\n"
 
-#: client/drizzle.cc:2574
+#: client/drizzle.cc:2564
 msgid ""
 "For more information, type 'help <item>', where <item> is one of the "
 "following"
@@ -645,7 +637,7 @@
 "Pour plus d'information, tapez 'help <item>', où <item> est l'un de ceux qui "
 "suivent"
 
-#: client/drizzle.cc:2587
+#: client/drizzle.cc:2577
 msgid ""
 "\n"
 "Nothing found"
@@ -653,23 +645,23 @@
 "\n"
 "Aucun résultat"
 
-#: client/drizzle.cc:2588
+#: client/drizzle.cc:2578
 msgid "Please try to run 'help contents' for a list of all accessible topics\n"
 msgstr ""
 "Essayez d'exécuter 'help contents' pour une liste de tous les sujets "
 "accessibles.\n"
 
-#: client/drizzle.cc:2610
+#: client/drizzle.cc:2600
 msgid "List of all Drizzle commands:"
 msgstr "Liste toutes les commandes Drizzle"
 
-#: client/drizzle.cc:2612
+#: client/drizzle.cc:2602
 msgid "Note that all text commands must be first on line and end with ';'"
 msgstr ""
 "Notez que toute commande texte doit être en premier sur la ligne et se "
 "terminer par ';'"
 
-#: client/drizzle.cc:2623
+#: client/drizzle.cc:2613
 msgid ""
 "\n"
 "For server side help, type 'help contents'\n"
@@ -677,49 +669,37 @@
 "\n"
 "Pour une aide coté serveur, tapez 'help contents'\n"
 
-#: client/drizzle.cc:2648
-msgid "Usage: \\C char_setname | charset charset_name"
-msgstr "Utilisation: \\C char_setname | charset charset_name"
-
-#: client/drizzle.cc:2658
-msgid "Charset changed"
-msgstr "Jeu de caractères changé"
-
-#: client/drizzle.cc:2660
-msgid "Charset is not found"
-msgstr "Jeu de caractères non trouvé"
-
-#: client/drizzle.cc:2691
+#: client/drizzle.cc:2656
 msgid "No query specified\n"
 msgstr "Pas de requête spécifiée\n"
 
-#: client/drizzle.cc:2706
+#: client/drizzle.cc:2671
 msgid "Ignoring query to other database"
 msgstr "Ignore les requêtes faites à une autre base de données"
 
-#: client/drizzle.cc:2755
+#: client/drizzle.cc:2720
 msgid "Empty set"
 msgstr "Résultat vide"
 
-#: client/drizzle.cc:2768
+#: client/drizzle.cc:2733
 #, c-format
 msgid "%ld row in set"
 msgid_plural "%ld rows in set"
 msgstr[0] "%ld ligne dans le résultat"
 msgstr[1] "%ld lignes dans les résultat"
 
-#: client/drizzle.cc:2777
+#: client/drizzle.cc:2742
 msgid "Query OK"
 msgstr "Requête OK"
 
-#: client/drizzle.cc:2779
+#: client/drizzle.cc:2744
 #, c-format
 msgid "Query OK, %ld row affected"
 msgid_plural "Query OK, %ld rows affected"
 msgstr[0] "Requête OK, %ld ligne affectée"
 msgstr[1] "Requête OK, %ld lignes affectées"
 
-#: client/drizzleadmin.cc:81 drizzled/drizzled.cc:3438
+#: client/drizzleadmin.cc:80 drizzled/drizzled.cc:3422
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, built-in default ("
@@ -728,15 +708,15 @@
 "valeurs fournies dans le fichier my.cnf, la variable $MYSQL_TCP_PORT, la "
 "valeur compilée par défaut (dans cet ordre de préséance)."
 
-#: client/drizzleadmin.cc:86
+#: client/drizzleadmin.cc:85
 msgid "Silently exit if one can't connect to server."
 msgstr "Termine sans erreur si la connexion au serveur est impossible."
 
-#: client/drizzleadmin.cc:92
+#: client/drizzleadmin.cc:91
 msgid "Write more information."
 msgstr "Affiche plus d'information."
 
-#: client/drizzleadmin.cc:259
+#: client/drizzleadmin.cc:256
 #, c-format
 msgid ""
 "connect to server at '%s' failed\n"
@@ -745,73 +725,73 @@
 "la connexion au serveur '%s' a échoué\n"
 "erreur: '%s'"
 
-#: client/drizzleadmin.cc:265
+#: client/drizzleadmin.cc:262
 #, c-format
 msgid "Check that drizzled is running on %s"
 msgstr "Vérifie que drizzled s'execute sur %s"
 
-#: client/drizzleadmin.cc:266
+#: client/drizzleadmin.cc:263
 #, c-format
 msgid " and that the port is %d.\n"
 msgstr " et le port est %d.\n"
 
-#: client/drizzleadmin.cc:268
+#: client/drizzleadmin.cc:265
 #, c-format
 msgid "You can check this by doing 'telnet %s %d'\n"
 msgstr "Vous pouvez vérifier cela en tapant 'telnet %s %d'\n"
 
-#: client/drizzleadmin.cc:279
+#: client/drizzleadmin.cc:276
 #, c-format
 msgid "Got error: %s\n"
 msgstr "Erreur survenue: %s\n"
 
-#: client/drizzleadmin.cc:286
+#: client/drizzleadmin.cc:283
 msgid "Waiting for Drizzle server to answer"
 msgstr "En attente de réponse du serveur Drizzle"
 
-#: client/drizzleadmin.cc:319
+#: client/drizzleadmin.cc:316
 #, c-format
 msgid "shutting down drizzled...\n"
 msgstr "Fermeture de drizzled...\n"
 
-#: client/drizzleadmin.cc:323
+#: client/drizzleadmin.cc:320
 #, c-format
 msgid "shutdown failed; error: '%s'"
 msgstr "La fermeture à échoué: erreur: '%s'"
 
-#: client/drizzleadmin.cc:330
+#: client/drizzleadmin.cc:327
 #, c-format
 msgid "done\n"
 msgstr "Terminé\n"
 
-#: client/drizzleadmin.cc:340
+#: client/drizzleadmin.cc:337
 msgid "drizzled is alive"
 msgstr "drizzled est actif"
 
-#: client/drizzleadmin.cc:348
+#: client/drizzleadmin.cc:345
 msgid "connection was down, but drizzled is now alive"
 msgstr "Le connexion était interrompue, mais drizzled est désormais actif"
 
-#: client/drizzleadmin.cc:352
+#: client/drizzleadmin.cc:349
 #, c-format
 msgid "drizzled doesn't answer to ping, error: '%s'"
 msgstr "drizzled ne répond pas au ping, erreur: '%s'"
 
-#: client/drizzleadmin.cc:361
+#: client/drizzleadmin.cc:358
 #, c-format
 msgid "Unknown command: '%-.60s'"
 msgstr "Commande inconnue: '%-.60s'"
 
-#: client/drizzleadmin.cc:370
+#: client/drizzleadmin.cc:367
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s on %s\n"
 msgstr "%s Ver %s Distrib %s, pour %s le %s\n"
 
-#: client/drizzleadmin.cc:377
+#: client/drizzleadmin.cc:374
 msgid "Copyright (C) 2000-2008 MySQL AB"
 msgstr "Copyright (C) 2000-2008 MySQL AB"
 
-#: client/drizzleadmin.cc:378
+#: client/drizzleadmin.cc:375
 msgid ""
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
 "and you are welcome to modify and redistribute it under the GPL license\n"
@@ -820,16 +800,16 @@
 "libre,\n"
 "et vous êtes libres de le modifier et de le redistribuer sous licence GPL\n"
 
-#: client/drizzleadmin.cc:379
+#: client/drizzleadmin.cc:376
 msgid "Administration program for the drizzled daemon."
 msgstr "Programme d'administration pour le serveur drizzled"
 
-#: client/drizzleadmin.cc:380
+#: client/drizzleadmin.cc:377
 #, c-format
 msgid "Usage: %s [OPTIONS] command command....\n"
 msgstr "Utilisations: %s [OPTIONS] commande commande....\n"
 
-#: client/drizzleadmin.cc:382
+#: client/drizzleadmin.cc:379
 msgid ""
 "  ping         Check if server is down\n"
 "  shutdown     Take server down\n"
@@ -837,185 +817,173 @@
 "  ping Vérifie si le serveur est down\n"
 "  shutdown Éteint le serveur\n"
 
-#: libdrizzle/client.c:679
-#, c-format
-msgid "Unknown option to protocol: %s\n"
-msgstr "Option inconnue du protocole : %s\n"
-
-#: libdrizzle/client.c:1159
-#, c-format
-msgid "COLLATION %s is not valid for CHARACTER SET %s"
-msgstr ""
-"La COLLATION %s n'est pas compatible avec le jeu de caractères %s (CHARACTER "
-"SET)"
-
-#: libdrizzle/errmsg.c:29
+#: libdrizzle/errmsg.c:27
 msgid "Unknown Drizzle error"
 msgstr "Erreur Drizzle inconnue"
 
-#: libdrizzle/errmsg.c:30
+#: libdrizzle/errmsg.c:28
 #, c-format
 msgid "Can't create UNIX socket (%d)"
 msgstr "Ne peux créer la socket UNIX  (%d)"
 
-#: libdrizzle/errmsg.c:31
+#: libdrizzle/errmsg.c:29
 #, c-format
 msgid "Can't connect to local Drizzle server through socket '%-.100s' (%d)"
 msgstr ""
 "Impossible de se connecter au serveur Drizzle local via la socket "
 "'%-.100s' (%d)"
 
-#: libdrizzle/errmsg.c:32
+#: libdrizzle/errmsg.c:30
 #, c-format
 msgid "Can't connect to Drizzle server on '%-.100s' (%d)"
 msgstr "Connexion impossible au serveur Drizzle sur '%-.100s' (%d)"
 
-#: libdrizzle/errmsg.c:33
+#: libdrizzle/errmsg.c:31
 #, c-format
 msgid "Can't create TCP/IP socket (%d)"
 msgstr "Impossible de créer la socket TCP/IP (%d)"
 
-#: libdrizzle/errmsg.c:34
+#: libdrizzle/errmsg.c:32
 #, c-format
 msgid "Unknown Drizzle server host '%-.100s' (%d)"
 msgstr "Serveur Drizzle inconnu '%-.100s' (%d)"
 
-#: libdrizzle/errmsg.c:35
+#: libdrizzle/errmsg.c:33
 msgid "Drizzle server has gone away"
 msgstr "Le serveur Drizzle a rompu la communication"
 
-#: libdrizzle/errmsg.c:36
+#: libdrizzle/errmsg.c:34
 #, c-format
 msgid "Protocol mismatch; server version = %d, client version = %d"
 msgstr ""
 "Incohérence des versions de protocole : version serveur = %d, version client "
 "= %d"
 
-#: libdrizzle/errmsg.c:37
+#: libdrizzle/errmsg.c:35
 msgid "Drizzle client ran out of memory"
 msgstr "Le client Drizzle est à court de mémoire"
 
-#: libdrizzle/errmsg.c:38
+#: libdrizzle/errmsg.c:36
 msgid "Wrong host info"
 msgstr "Erreur dans les informations d'hôte"
 
-#: libdrizzle/errmsg.c:39
+#: libdrizzle/errmsg.c:37
 msgid "Localhost via UNIX socket"
 msgstr "Localhost, via les sockets UNIX"
 
-#: libdrizzle/errmsg.c:40
+#: libdrizzle/errmsg.c:38
 #, c-format
 msgid "%-.100s via TCP/IP"
 msgstr "%-.100s via TCP/IP"
 
-#: libdrizzle/errmsg.c:41
+#: libdrizzle/errmsg.c:39
 msgid "Error in server handshake"
 msgstr "Erreur lors de l'établissement de la connexion"
 
-#: libdrizzle/errmsg.c:42
+#: libdrizzle/errmsg.c:40
 msgid "Lost connection to Drizzle server during query"
 msgstr "Perte de connexion avec serveur Drizle pendant une requête"
 
-#: libdrizzle/errmsg.c:43
+#: libdrizzle/errmsg.c:41
 msgid "Commands out of sync; you can't run this command now"
 msgstr ""
 "Les commandes sont désynchronisées : vous ne pouvez pas exécuter cette "
 "commande maintenant."
 
-#: libdrizzle/errmsg.c:44
+#: libdrizzle/errmsg.c:42
 #, c-format
 msgid "Named pipe: %-.32s"
 msgstr "Named pipe: %-.32s"
 
-#: libdrizzle/errmsg.c:45
+#: libdrizzle/errmsg.c:43
 #, c-format
 msgid "Can't wait for named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 "Impossible d'attendre le named pipe pour l'hôte : %-.64s pipe: %-.32s (%lu)"
 
-#: libdrizzle/errmsg.c:46
+#: libdrizzle/errmsg.c:44
 #, c-format
 msgid "Can't open named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 "Impossible d'ouvrir le named pipe vers l'hôte  %-.64s pipe: %-.32s (%lu)"
 
-#: libdrizzle/errmsg.c:47
+#: libdrizzle/errmsg.c:45
 #, c-format
 msgid "Can't set state of named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 "Impossible de changer l'état du named pipe pour l'hôte : %-.64s pipe: %-.32s "
 "(%lu)"
 
-#: libdrizzle/errmsg.c:48
+#: libdrizzle/errmsg.c:46
 #, c-format
 msgid "Can't initialize character set %-.32s (path: %-.100s)"
 msgstr "Impossible d'initialiser le jeu de caractères %-.32s (path: %-.100s)"
 
-#: libdrizzle/errmsg.c:49
+#: libdrizzle/errmsg.c:47
 msgid "Got packet bigger than 'max_allowed_packet' bytes"
 msgstr "Reçu paquet plus grand que 'max_allowed_packet' octets"
 
-#: libdrizzle/errmsg.c:50
+#: libdrizzle/errmsg.c:48
 msgid "Embedded server"
 msgstr "Serveur embarqué"
 
-#: libdrizzle/errmsg.c:51
+#: libdrizzle/errmsg.c:49
 msgid "Error on SHOW SLAVE STATUS:"
 msgstr "Erreur durant SHOW SLAVE STATUS"
 
-#: libdrizzle/errmsg.c:52
+#: libdrizzle/errmsg.c:50
 msgid "Error on SHOW SLAVE HOSTS:"
 msgstr "Erreur durant le SHOW SLAVE HOSTS :"
 
-#: libdrizzle/errmsg.c:53
+#: libdrizzle/errmsg.c:51
 msgid "Error connecting to slave:"
 msgstr "Erreur durant la connexion à l'esclave:"
 
-#: libdrizzle/errmsg.c:54
+#: libdrizzle/errmsg.c:52
 msgid "Error connecting to master:"
 msgstr "Erreur de connexion au maître :"
 
-#: libdrizzle/errmsg.c:55
+#: libdrizzle/errmsg.c:53
 msgid "SSL connection error"
 msgstr "Erreur de connexion SSL"
 
-#: libdrizzle/errmsg.c:56
+#: libdrizzle/errmsg.c:54
 msgid "Malformed packet"
 msgstr "Paquet malformé"
 
-#: libdrizzle/errmsg.c:57 libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69
-#: libdrizzle/errmsg.c:70 libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72
-#: libdrizzle/errmsg.c:73 libdrizzle/errmsg.c:74 libdrizzle/errmsg.c:75
-#: libdrizzle/errmsg.c:76
+#: libdrizzle/errmsg.c:55 libdrizzle/errmsg.c:66 libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69 libdrizzle/errmsg.c:70
+#: libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72 libdrizzle/errmsg.c:73
+#: libdrizzle/errmsg.c:74
 msgid "(unused error message)"
 msgstr "(message d'erreur non utilisé)"
 
-#: libdrizzle/errmsg.c:58
+#: libdrizzle/errmsg.c:56
 msgid "Invalid use of null pointer"
 msgstr "Utilisation illégale d'un pointeur null"
 
-#: libdrizzle/errmsg.c:59
+#: libdrizzle/errmsg.c:57
 msgid "Statement not prepared"
 msgstr "La commande n'est pas préparée"
 
-#: libdrizzle/errmsg.c:60
+#: libdrizzle/errmsg.c:58
 msgid "No data supplied for parameters in prepared statement"
 msgstr ""
 "Aucune donnée n'a été fournie pour les paramètres de la commande préparée"
 
-#: libdrizzle/errmsg.c:61
+#: libdrizzle/errmsg.c:59
 msgid "Data truncated"
 msgstr "Les données ont été tronquées"
 
-#: libdrizzle/errmsg.c:62
+#: libdrizzle/errmsg.c:60
 msgid "No parameters exist in the statement"
 msgstr "Aucun paramètre n'existe dans cette commande"
 
-#: libdrizzle/errmsg.c:63
+#: libdrizzle/errmsg.c:61
 msgid "Invalid parameter number"
 msgstr "Nombre de paramétres invalide"
 
-#: libdrizzle/errmsg.c:64
+#: libdrizzle/errmsg.c:62
 #, c-format
 msgid ""
 "Can't send long data for non-string/non-binary data types (parameter: %d)"
@@ -1023,25 +991,25 @@
 "Impossible d'envoyer des données aussi longues pour les types non-binaires "
 "ou non-chaînes (paramètre : %d)"
 
-#: libdrizzle/errmsg.c:66
+#: libdrizzle/errmsg.c:64
 #, c-format
 msgid "Using unsupported buffer type: %d  (parameter: %d)"
 msgstr "Utilisation d'un type de buffer non supporté : %d (paramètre: %d)"
 
-#: libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:65
 #, c-format
 msgid "Shared memory: %-.100s"
 msgstr "Mémoire partagée : %-.100s"
 
-#: libdrizzle/errmsg.c:77
+#: libdrizzle/errmsg.c:75
 msgid "Wrong or unknown protocol"
 msgstr "Protocole inconnu ou erroné"
 
-#: libdrizzle/errmsg.c:78
+#: libdrizzle/errmsg.c:76
 msgid "Invalid connection handle"
 msgstr "Pointeur de connexion invalide"
 
-#: libdrizzle/errmsg.c:79
+#: libdrizzle/errmsg.c:77
 msgid ""
 "Connection using old (pre-4.1.1) authentication protocol refused (client "
 "option 'secure_auth' enabled)"
@@ -1049,19 +1017,19 @@
 "La connexion utilise un vieux (pre-4.1.1) protocole d'identification, qui a "
 "été refusé par le client (option 'secure_auth' active)"
 
-#: libdrizzle/errmsg.c:81
+#: libdrizzle/errmsg.c:79
 msgid "Row retrieval was canceled by drizzle_stmt_close() call"
 msgstr "La lecture des lignes a été annulée par drizzle_stmt_close()"
 
-#: libdrizzle/errmsg.c:82
+#: libdrizzle/errmsg.c:80
 msgid "Attempt to read column without prior row fetch"
 msgstr "Tentative de lecture d'une colonne sans lecture de ligne préalable"
 
-#: libdrizzle/errmsg.c:83
+#: libdrizzle/errmsg.c:81
 msgid "Prepared statement contains no metadata"
 msgstr "La commande préparée ne contenait aucune méta-donnée"
 
-#: libdrizzle/errmsg.c:84
+#: libdrizzle/errmsg.c:82
 msgid ""
 "Attempt to read a row while there is no result set associated with the "
 "statement"
@@ -1069,11 +1037,11 @@
 "Tentative de lecture d'une ligne alors qu'il n'y a aucun résultat associé à "
 "cette commande"
 
-#: libdrizzle/errmsg.c:86
+#: libdrizzle/errmsg.c:84
 msgid "This feature is not implemented yet"
 msgstr "Cette fonctionnalité n'est pas encore implémentée"
 
-#: libdrizzle/errmsg.c:87
+#: libdrizzle/errmsg.c:85
 #, c-format
 msgid ""
 "Lost connection to Drizzle server while waiting for initial communication "
@@ -1082,7 +1050,7 @@
 "Perte de connexion au serveur Drizzle lors de l'initialisation de la "
 "communication, erreur système: %d"
 
-#: libdrizzle/errmsg.c:89
+#: libdrizzle/errmsg.c:87
 #, c-format
 msgid ""
 "Lost connection to Drizzle server while reading initial communication "
@@ -1091,7 +1059,7 @@
 "Perte de connexion au serveur Drizzle à la lecture du paquet initial de la "
 "communication, erreur système: %d"
 
-#: libdrizzle/errmsg.c:91
+#: libdrizzle/errmsg.c:89
 #, c-format
 msgid ""
 "Lost connection to Drizzle server while sending authentication information, "
@@ -1100,7 +1068,7 @@
 "La connexion au serveur drizzle a été perdue durant l'identification "
 "(envoi), erreur système : %d"
 
-#: libdrizzle/errmsg.c:93
+#: libdrizzle/errmsg.c:91
 #, c-format
 msgid ""
 "Lost connection to Drizzle server while reading authorization information, "
@@ -1109,7 +1077,7 @@
 "La connexion au serveur drizzle a été perdue durant l'identification "
 "(lecture), erreur système : %d"
 
-#: libdrizzle/errmsg.c:95
+#: libdrizzle/errmsg.c:93
 #, c-format
 msgid ""
 "Lost connection to Drizzle server while setting initial database, system "
@@ -1118,19 +1086,41 @@
 "La connexion au serveur drizzle a été perdue durant la création initiale de "
 "la base, erreur système : %d"
 
-#: libdrizzle/errmsg.c:97
+#: libdrizzle/errmsg.c:95
 #, c-format
 msgid "Statement closed indirectly because of a preceeding %s() call"
 msgstr ""
 "La commande a été terminée indirectement à cause d'un appel à la fonction %s"
 "()"
 
-#: libdrizzle/local_infile.c:184 mysys/errors.c:52
+#: libdrizzle/errmsg.c:97 drizzled/drizzled_error_messages.h:345
+msgid "Couldn't uncompress communication packet"
+msgstr "Impossible de décompresser le paquet de communication"
+
+#: libdrizzle/errmsg.c:99 drizzled/drizzled_error_messages.h:347
+msgid "Got an error reading communication packets"
+msgstr "Réception d'une erreur lors de la lecture des paquets de communication"
+
+#: libdrizzle/errmsg.c:101 drizzled/drizzled_error_messages.h:349
+msgid "Got timeout reading communication packets"
+msgstr ""
+"Délais de réception expiré lors de la lecture des paquets de communication"
+
+#: libdrizzle/errmsg.c:103 drizzled/drizzled_error_messages.h:351
+msgid "Got an error writing communication packets"
+msgstr "Réception d'une erreur lors de l'écriture des paquets de communication"
+
+#: libdrizzle/errmsg.c:105 drizzled/drizzled_error_messages.h:353
+msgid "Got timeout writing communication packets"
+msgstr ""
+"Délais de réception expiré lors de l'écriture des paquets de communication"
+
+#: libdrizzle/local_infile.c:190 mysys/errors.c:52
 #, c-format
 msgid "File '%s' not found (Errcode: %d)"
 msgstr "Fichier '%s' non trouvé (Errcode: %d)"
 
-#: libdrizzle/local_infile.c:215 mysys/errors.c:26
+#: libdrizzle/local_infile.c:221 mysys/errors.c:26
 #, c-format
 msgid "Error reading file '%s' (Errcode: %d)"
 msgstr "Erreur de lecture sur le fichier '%s' (Errcode: %d)"
@@ -1618,36 +1608,36 @@
 msgid "Tablespace not empty"
 msgstr "L'espace de tables n'est pas vide"
 
-#: drizzled/authentication.cc:46 drizzled/handler.cc:362
+#: drizzled/authentication.cc:66 drizzled/handler.cc:362
 #: drizzled/sql_plugin.cc:790 drizzled/sql_show.cc:4655
 #: drizzled/sql_udf.cc:100
 #, c-format
 msgid "Plugin '%s' init function returned error."
 msgstr "La fonction d'initialisation du greffon '%s' a retourné une erreur."
 
-#: drizzled/drizzled.cc:559
+#: drizzled/drizzled.cc:558
 #, c-format
 msgid "Got error %d from pthread_cond_timedwait"
 msgstr "Reçu l'erreur %d de pthread_cond_timedwait"
 
-#: drizzled/drizzled.cc:699 drizzled/drizzled.cc:1788
+#: drizzled/drizzled.cc:698 drizzled/drizzled.cc:1786
 msgid "Can't create thread to kill server"
 msgstr "Impossible de créer un thread pour terminer le serveur"
 
-#: drizzled/drizzled.cc:766
-#, c-format
-msgid "Got signal %d from thread %ld"
+#: drizzled/drizzled.cc:765
+#, fuzzy, c-format
+msgid "Got signal %d from thread %<PRIu32>"
 msgstr "Reçu le signal %d du thread %ld"
 
-#: drizzled/drizzled.cc:800
+#: drizzled/drizzled.cc:799
 msgid "Aborting\n"
 msgstr "Annulation\n"
 
-#: drizzled/drizzled.cc:997
+#: drizzled/drizzled.cc:995
 msgid "One can only use the --user switch if running as root\n"
 msgstr "On ne peut utiliser l'option --user que si on est root\n"
 
-#: drizzled/drizzled.cc:1005
+#: drizzled/drizzled.cc:1003
 msgid ""
 "Fatal error: Please read \"Security\" section of the manual to find out how "
 "to run mysqld as root!\n"
@@ -1655,7 +1645,7 @@
 "Erreur fatale : relisez la section '\"Sécurité\" du manuel pour savoir "
 "comment exécuter mysqld en tant que root\n"
 
-#: drizzled/drizzled.cc:1029
+#: drizzled/drizzled.cc:1027
 #, c-format
 msgid ""
 "Fatal error: Can't change to run as user '%s' ;  Please check that the user "
@@ -1664,36 +1654,36 @@
 "Erreur fatale : impossible d'exécuter mysqld en tant qu'utilisateur '%s'. "
 "Vérifiez que cet utilisateur existe\n"
 
-#: drizzled/drizzled.cc:1204
+#: drizzled/drizzled.cc:1202
 #, c-format
 msgid "Retrying bind on TCP/IP port %u"
 msgstr "Nouvelle tentative de connexion TCP/IP sur le port %u"
 
-#: drizzled/drizzled.cc:1210
+#: drizzled/drizzled.cc:1208
 msgid "Can't start server: Bind on TCP/IP port"
 msgstr "Impossible de lancer le serveur : connexion sur le port TCP/IP"
 
-#: drizzled/drizzled.cc:1211
+#: drizzled/drizzled.cc:1209
 #, c-format
 msgid "Do you already have another drizzled server running on port: %d ?"
 msgstr ""
 "Auriez-vous un autre serveur Drizzle qui fonctionne déjà sur le port %d?"
 
-#: drizzled/drizzled.cc:1217
+#: drizzled/drizzled.cc:1215
 msgid "Can't start server: listen() on TCP/IP port"
 msgstr "Impossible de démarrer le serveur : listen() sur le port TCP/IP"
 
-#: drizzled/drizzled.cc:1218
+#: drizzled/drizzled.cc:1216
 #, c-format
 msgid "listen() on TCP/IP failed with error %d"
 msgstr "listen() sur TCP/IP a échoué avec l'erreur %d"
 
-#: drizzled/drizzled.cc:1436
+#: drizzled/drizzled.cc:1434
 #, c-format
 msgid "Fatal "
 msgstr "Fatal "
 
-#: drizzled/drizzled.cc:1454
+#: drizzled/drizzled.cc:1452
 #, c-format
 msgid ""
 "We will try our best to scrape up some info that will hopefully help "
@@ -1710,7 +1700,7 @@
 "et cela ne sera pas facile.\n"
 "\n"
 
-#: drizzled/drizzled.cc:1465
+#: drizzled/drizzled.cc:1463
 #, c-format
 msgid ""
 "It is possible that mysqld could use up to \n"
@@ -1727,7 +1717,7 @@
 "utilisées dans les variables de l'équation.\n"
 "\n"
 
-#: drizzled/drizzled.cc:1483
+#: drizzled/drizzled.cc:1481
 #, c-format
 msgid ""
 "Attempting backtrace. You can use the following information to find out\n"
@@ -1740,7 +1730,7 @@
 "ci\n"
 "un gros problème est survenu...\n"
 
-#: drizzled/drizzled.cc:1511
+#: drizzled/drizzled.cc:1509
 #, c-format
 msgid ""
 "Trying to get some variables.\n"
@@ -1750,7 +1740,7 @@
 "Certains pointeurs peuvent être invalides, et causer l'arrêt de cette "
 "procédure...\n"
 
-#: drizzled/drizzled.cc:1523
+#: drizzled/drizzled.cc:1521
 #, c-format
 msgid ""
 "\n"
@@ -1773,7 +1763,7 @@
 "nsswitch.conf ou bien\n"
 "utiliser un serveur drizzled qui n'est pas compilé statiquement.\n"
 
-#: drizzled/drizzled.cc:1538
+#: drizzled/drizzled.cc:1536
 #, c-format
 msgid ""
 "\n"
@@ -1794,7 +1784,7 @@
 "la \n"
 "documentation de votre distribution pour en savoir plus.\n"
 
-#: drizzled/drizzled.cc:1551
+#: drizzled/drizzled.cc:1549
 #, c-format
 msgid ""
 "\n"
@@ -1816,12 +1806,12 @@
 "en \n"
 "savoir plus sur les bogues de 'mlockall'.\n"
 
-#: drizzled/drizzled.cc:1566
+#: drizzled/drizzled.cc:1564
 #, c-format
 msgid "Writing a core file\n"
 msgstr "Ecrit le fichier core\n"
 
-#: drizzled/drizzled.cc:1613
+#: drizzled/drizzled.cc:1611
 msgid ""
 "setrlimit could not change the size of core files to 'infinity';  We may not "
 "be able to generate a core file on signals"
@@ -1829,52 +1819,53 @@
 "setrlimit n'a pas pu changer la taille des fichiers core à 'infini'; il se "
 "peut que nous ne puissions pas produire les fichiers core demandés"
 
-#: drizzled/drizzled.cc:1681
+#: drizzled/drizzled.cc:1679
 #, c-format
 msgid "Can't create interrupt-thread (error %d, errno: %d)"
 msgstr "Impossible de créer un thread d'interruption (erreur %d, errno : %d)"
 
-#: drizzled/drizzled.cc:1769
+#: drizzled/drizzled.cc:1767
 #, c-format
 msgid "Got signal %d to shutdown mysqld"
 msgstr "Reçu le signal %d pour arrêter le serveur mysqld"
 
-#: drizzled/drizzled.cc:1815
+#: drizzled/drizzled.cc:1813
 #, c-format
 msgid "Got signal: %d  error: %d"
 msgstr "Reçu le signal : %d erreur : %d"
 
-#: drizzled/drizzled.cc:1954
+#: drizzled/drizzled.cc:1952
 #, c-format
 msgid "Wrong date/time format specifier: %s\n"
 msgstr "Mauvais spécificateur de format de date ou heure : %s\n"
 
-#: drizzled/drizzled.cc:2083
+#: drizzled/drizzled.cc:2081
 #, c-format
 msgid "gethostname failed, using '%s' as hostname"
 msgstr "gethostname a échoué, on utilise '%s' comme nom d'hôte"
 
-#: drizzled/drizzled.cc:2147
-#, c-format
+#: drizzled/drizzled.cc:2145
+#, fuzzy, c-format
 msgid ""
-"Changed limits: max_open_files: %u  max_connections: %ld  table_cache: %ld"
+"Changed limits: max_open_files: %u  max_connections: %<PRId32>  table_cache: "
+"%<PRId32>"
 msgstr ""
 "Changement de limites : max_open_files : %u max_connections : %ld "
 "table_cache : %ld"
 
-#: drizzled/drizzled.cc:2152
+#: drizzled/drizzled.cc:2150
 #, c-format
 msgid ""
 "Could not increase number of max_open_files to more than %u (request: %u)"
 msgstr ""
 "Impossible d'augmenter le nombre de max_open_files à plus de %u (exigé: %u)"
 
-#: drizzled/drizzled.cc:2233
+#: drizzled/drizzled.cc:2231
 #, c-format
 msgid "Unknown locale: '%s'"
 msgstr "Locale inconnue : '%s'"
 
-#: drizzled/drizzled.cc:2253
+#: drizzled/drizzled.cc:2251
 msgid ""
 "Although a path was specified for the --log option, log tables are used. To "
 "enable logging to files use the --log-output option."
@@ -1883,7 +1874,7 @@
 "sont utilisées. Pour activer le log sous forme de fichiers, il faut utiliser "
 "l'option --log-output."
 
-#: drizzled/drizzled.cc:2260
+#: drizzled/drizzled.cc:2258
 msgid ""
 "Although a path was specified for the --log-slow-queries option, log tables "
 "are used. To enable logging to files use the --log-output=file option."
@@ -1892,19 +1883,19 @@
 "tables de logs sont utilisées. Pour activer le log sous forme de fichiers, "
 "il faut utiliser l'option --log-output=file."
 
-#: drizzled/drizzled.cc:2328
+#: drizzled/drizzled.cc:2326
 msgid "Can't create thread-keys"
 msgstr "Impossible de créer un thread de clés"
 
-#: drizzled/drizzled.cc:2375
+#: drizzled/drizzled.cc:2373
 msgid "Out of memory"
 msgstr "Mémoire insuffisante"
 
-#: drizzled/drizzled.cc:2382
+#: drizzled/drizzled.cc:2380
 msgid "You need to use --log-bin to make --binlog-format work."
 msgstr "Vous devez utilisez -log-bin pour que --binlog-format fonctionne."
 
-#: drizzled/drizzled.cc:2404
+#: drizzled/drizzled.cc:2402
 msgid ""
 "using --replicate-same-server-id in conjunction with --log-slave-updates is "
 "impossible, it would lead to infinite loops in this server."
@@ -1912,7 +1903,7 @@
 "Utiliser --replicate-same-server-id en conjonction avec --log-slave-updates "
 "est impossible, cela amènerait des boucle infinies dans ce serveur."
 
-#: drizzled/drizzled.cc:2424
+#: drizzled/drizzled.cc:2422
 #, c-format
 msgid ""
 "No argument was provided to --log-bin, and --log-bin-index was not used; so "
@@ -1924,46 +1915,46 @@
 "utilisé comme maître, et que son nom d'hôte change!!! Il est recommandé "
 "d'utiliser '--log-bin=%s' pour éviter ce problème."
 
-#: drizzled/drizzled.cc:2458
+#: drizzled/drizzled.cc:2456
 msgid "Failed to initialize plugins."
 msgstr "Échec à l'initialisation des plugins."
 
-#: drizzled/drizzled.cc:2489
+#: drizzled/drizzled.cc:2487
 #, c-format
 msgid ""
 "%s: Too many arguments (first extra is '%s').\n"
 "Use --verbose --help to get a list of available options\n"
 msgstr "%s : trop d'arguments fournis (l'excédent commence à '%s');\n"
 
-#: drizzled/drizzled.cc:2499
+#: drizzled/drizzled.cc:2497
 msgid "Can't init databases"
 msgstr "Initialisation des base de données impossible."
 
-#: drizzled/drizzled.cc:2522
+#: drizzled/drizzled.cc:2520
 #, c-format
 msgid "Unknown/unsupported table type: %s"
 msgstr "Type de table: %s inconnu/non supporté"
 
-#: drizzled/drizzled.cc:2528
+#: drizzled/drizzled.cc:2526
 #, c-format
 msgid "Default storage engine (%s) is not available"
 msgstr "Le moteur de stockage par défaut (%s) indisponible"
 
-#: drizzled/drizzled.cc:2551
+#: drizzled/drizzled.cc:2549
 msgid "Can't initialize tc_log"
 msgstr "Initialisation de tc_log impossible"
 
-#: drizzled/drizzled.cc:2582
+#: drizzled/drizzled.cc:2580
 #, c-format
 msgid "Failed to lock memory. Errno: %d\n"
 msgstr "Impossible de verrouiller la mémoire. Errno : %d\n"
 
-#: drizzled/drizzled.cc:2652
+#: drizzled/drizzled.cc:2650
 #, c-format
 msgid "Asked for %u thread stack, but got %llu"
 msgstr "Demandé la pile du thread %u, mais obtenu %llu"
 
-#: drizzled/drizzled.cc:2688
+#: drizzled/drizzled.cc:2686
 msgid ""
 "You have enabled the binary log, but you haven't set server-id to a non-zero "
 "value: we force server id to 1; updates will be logged to the binary log, "
@@ -1974,30 +1965,30 @@
 "seront donc stockées dans le log binaire, mais les connexions des esclaves "
 "ne seront pas acceptées."
 
-#: drizzled/drizzled.cc:2746
+#: drizzled/drizzled.cc:2744
 msgid "Before Lock_thread_count"
 msgstr "Avant lock_thread_count"
 
-#: drizzled/drizzled.cc:2753
+#: drizzled/drizzled.cc:2751
 msgid "After lock_thread_count"
 msgstr "Après lock_thread_count"
 
-#: drizzled/drizzled.cc:2862
+#: drizzled/drizzled.cc:2859
 #, c-format
 msgid "drizzled: Got error %d from select"
 msgstr "drizzled: erreur %d pendant select"
 
-#: drizzled/drizzled.cc:3117 drizzled/drizzled.cc:3236
-#: drizzled/drizzled.cc:3406
+#: drizzled/drizzled.cc:3101 drizzled/drizzled.cc:3220
+#: drizzled/drizzled.cc:3390
 msgid "Option used by mysql-test for debugging and testing of replication."
 msgstr ""
 "Options utilisées par mysql-test pour déboguer et tester la réplication."
 
-#: drizzled/drizzled.cc:3121
+#: drizzled/drizzled.cc:3105
 msgid "Auto-increment columns are incremented by this"
 msgstr "Les colonnes auto-increment sont augmentées de cette valeur"
 
-#: drizzled/drizzled.cc:3126
+#: drizzled/drizzled.cc:3110
 msgid ""
 "Offset added to Auto-increment columns. Used when auto-increment-increment !"
 "= 1"
@@ -2005,7 +1996,7 @@
 "Décalage ajouté aux colonnes auto_increment. Utilisé lorsque auto-increment-"
 "increment est différent de 1"
 
-#: drizzled/drizzled.cc:3132
+#: drizzled/drizzled.cc:3116
 msgid ""
 "Path to installation directory. All paths are usually resolved relative to "
 "this."
@@ -2013,11 +2004,11 @@
 "Chemin du répertoire d'installation. Tous les les chemins relatifs se "
 "résolvent a partir de ce point."
 
-#: drizzled/drizzled.cc:3136
+#: drizzled/drizzled.cc:3120
 msgid "IP address to bind to."
 msgstr "Adresse IP à laquelle se connecter."
 
-#: drizzled/drizzled.cc:3140
+#: drizzled/drizzled.cc:3124
 msgid ""
 "Does not have any effect without '--log-bin'. Tell the master the form of "
 "binary logging to use: either 'row' for row-based binary logging, or "
@@ -2035,7 +2026,7 @@
 "fonctions utilisateur (i.e. UDF), ou la fonction UUID(); pour ces commandes, "
 "le log de lignes est utilisé automatiquement. "
 
-#: drizzled/drizzled.cc:3150
+#: drizzled/drizzled.cc:3134
 msgid ""
 "Tells the master it should log updates for the specified database, and "
 "exclude all others not explicitly mentioned."
@@ -2044,7 +2035,7 @@
 "bases de données indiquées, à l'exclusion de toutes les autres qui ne sont "
 "pas explicitement mentionnées."
 
-#: drizzled/drizzled.cc:3154
+#: drizzled/drizzled.cc:3138
 msgid ""
 "Tells the master that updates to the given database should not be logged "
 "tothe binary log."
@@ -2052,7 +2043,7 @@
 "Indique au maître que les modifications qui interviennent dans les bases de "
 "données spécifiées ne doivent pas être consignées dans le log binaire."
 
-#: drizzled/drizzled.cc:3158
+#: drizzled/drizzled.cc:3142
 msgid ""
 "The maximum size of a row-based binary log event in bytes. Rows will be "
 "grouped into events smaller than this size if possible. The value has to be "
@@ -2062,41 +2053,45 @@
 "lignes seront regroupées dans des événements dont la taille est inférieure à "
 "cette limite. Cette valeur doit être un multiple de 256."
 
-#: drizzled/drizzled.cc:3169
+#: drizzled/drizzled.cc:3153
 msgid "Don't ignore client side character set value sent during handshake."
 msgstr ""
 "Ne pas ignorer le jeu de caractères client lorsque cette valeur est envoyée "
 "lors de la connexion."
 
-#: drizzled/drizzled.cc:3174
+#: drizzled/drizzled.cc:3158
 msgid "Set the filesystem character set."
 msgstr "Définit l'encodage de caractère du système de fichier."
 
-#: drizzled/drizzled.cc:3186
+#: drizzled/drizzled.cc:3163
+msgid "Set the default character set."
+msgstr "Définit le jeu de caractères par défaut."
+
+#: drizzled/drizzled.cc:3170
 msgid "Chroot mysqld daemon during startup."
 msgstr "Chroot mysqld au démarrage."
 
-#: drizzled/drizzled.cc:3190
+#: drizzled/drizzled.cc:3174
 msgid "Set the default collation."
 msgstr "Spécifie la collation par défaut."
 
-#: drizzled/drizzled.cc:3194
+#: drizzled/drizzled.cc:3178
 msgid "Default completion type."
 msgstr "Type de complétion par défaut."
 
-#: drizzled/drizzled.cc:3199
+#: drizzled/drizzled.cc:3183
 msgid "Write error output on screen."
 msgstr "Ecrit les erreurs à l'écran."
 
-#: drizzled/drizzled.cc:3203
+#: drizzled/drizzled.cc:3187
 msgid "Write core on errors."
 msgstr "Écrit le core en cas d'erreur."
 
-#: drizzled/drizzled.cc:3207
+#: drizzled/drizzled.cc:3191
 msgid "Path to the database root."
 msgstr "Chemin à la racine de la base de donnée."
 
-#: drizzled/drizzled.cc:3211
+#: drizzled/drizzled.cc:3195
 msgid ""
 "Set the default character set (deprecated option, use --character-set-server "
 "instead)."
@@ -2104,7 +2099,7 @@
 "Définit les jeu de caractères (option obsolète, utilisez --character-set-"
 "server à la place)."
 
-#: drizzled/drizzled.cc:3216
+#: drizzled/drizzled.cc:3200
 msgid ""
 "Set the default collation (deprecated option, use --collation-server "
 "instead)."
@@ -2112,19 +2107,19 @@
 "Spécifie la collation par défaut (option obsolète, utilisez plutôt --"
 "collation-server)."
 
-#: drizzled/drizzled.cc:3221
+#: drizzled/drizzled.cc:3205
 msgid "Set the default storage engine (table type) for tables."
 msgstr "Spécifie le moteur de stockage par défaut (type de table)."
 
-#: drizzled/drizzled.cc:3225
+#: drizzled/drizzled.cc:3209
 msgid "Set the default time zone."
 msgstr "Définit le fuseau horraire par défaut."
 
-#: drizzled/drizzled.cc:3229
+#: drizzled/drizzled.cc:3213
 msgid "Type of DELAY_KEY_WRITE."
 msgstr "Type de DELAY_KEY_WRITE."
 
-#: drizzled/drizzled.cc:3232
+#: drizzled/drizzled.cc:3216
 msgid ""
 "Don't flush key buffers between writes for any MyISAM table (Deprecated "
 "option, use --delay-key-write=all instead)."
@@ -2132,62 +2127,62 @@
 "N'écrit pas les buffers de clés entre deux écritures pour les tables MyISAM "
 "(option obsolète, utilisez de préférence --delay-key-write=all)."
 
-#: drizzled/drizzled.cc:3242
+#: drizzled/drizzled.cc:3226
 msgid "Print a symbolic stack trace on failure."
 msgstr "Affiche une trace de la pile en cas d'echec."
 
-#: drizzled/drizzled.cc:3248
+#: drizzled/drizzled.cc:3232
 msgid "Push supported query conditions to the storage engine."
 msgstr ""
 "Envoie les clauses de requêtes au moteur de stockage, quand elles sont "
 "supportées."
 
-#: drizzled/drizzled.cc:3254
+#: drizzled/drizzled.cc:3238
 msgid "Used for debugging;  Use at your own risk!"
 msgstr "Utilisé pour le debuggage; A utiliser à vos risques et périls!"
 
-#: drizzled/drizzled.cc:3257
+#: drizzled/drizzled.cc:3241
 msgid "Flush tables to disk between SQL commands."
 msgstr "Écrit les tables sur le disque entre deux requêtes SQL."
 
-#: drizzled/drizzled.cc:3262
+#: drizzled/drizzled.cc:3246
 msgid "Set up signals usable for debugging"
 msgstr "Configure les signaux pour le débogage."
 
-#: drizzled/drizzled.cc:3266
+#: drizzled/drizzled.cc:3250
 msgid "Enable general query log"
 msgstr "Active le log des requêtes"
 
-#: drizzled/drizzled.cc:3270
+#: drizzled/drizzled.cc:3254
 msgid "Command(s) that are executed for each new connection"
 msgstr "Commande(s) utilisée(s) à chaque nouvelle connexion"
 
-#: drizzled/drizzled.cc:3274
+#: drizzled/drizzled.cc:3258
 msgid "Read SQL commands from this file at startup."
 msgstr "Lis les commandes SQL depuis ce fichier à chaque démarrage."
 
-#: drizzled/drizzled.cc:3278
+#: drizzled/drizzled.cc:3262
 msgid "Command(s) that are executed when a slave connects to this master"
 msgstr "Commande(s) exécutée(s) lorsqu'un esclave se connecte à ce maître"
 
-#: drizzled/drizzled.cc:3282
+#: drizzled/drizzled.cc:3266
 msgid "(IGNORED)"
 msgstr "(IGNORÉ)"
 
-#: drizzled/drizzled.cc:3286
+#: drizzled/drizzled.cc:3270
 msgid "Set the language used for the month names and the days of the week."
 msgstr ""
 "Définit la langue utilisée pour le nom des mois et des jours de la semaine."
 
-#: drizzled/drizzled.cc:3291
+#: drizzled/drizzled.cc:3275
 msgid "Enable/disable LOAD DATA LOCAL INFILE (takes values 1|0)."
 msgstr "Active/désactive LOAD DATA LOCAL INFILE (prends 1 ou 0 comme valeurs)."
 
-#: drizzled/drizzled.cc:3296
+#: drizzled/drizzled.cc:3280
 msgid "Log connections and queries to file."
 msgstr "Enregistre les connexions et les requêtes dans un fichier."
 
-#: drizzled/drizzled.cc:3300
+#: drizzled/drizzled.cc:3284
 msgid ""
 "Log update queries in binary format. Optional argument is the location for "
 "the binary log files.(Strongly recommended to avoid replication problems if "
@@ -2198,11 +2193,11 @@
 "d'utiliser cette option pour éviter des problèmes de réplication si le nom "
 "d'hôte change)."
 
-#: drizzled/drizzled.cc:3307
+#: drizzled/drizzled.cc:3291
 msgid "File that holds the names for last binary log files."
 msgstr "Nom du fichier qui contient les noms des derniers fichiers de log."
 
-#: drizzled/drizzled.cc:3315
+#: drizzled/drizzled.cc:3299
 msgid ""
 "If equal to 0 (the default), then when --log-bin is used, creation of a "
 "stored function (or trigger) is allowed only to users having the SUPER "
@@ -2220,15 +2215,15 @@
 "inexistants, et le log binaire ne peut pas être corrompu : vous pouvez alors "
 "utiliser la valeur 1 sans souci."
 
-#: drizzled/drizzled.cc:3324
+#: drizzled/drizzled.cc:3308
 msgid "Error log file."
 msgstr "Fichier du log d'erreur."
 
-#: drizzled/drizzled.cc:3328
+#: drizzled/drizzled.cc:3312
 msgid "Log all MyISAM changes to file."
 msgstr "Log toutes les modifications MyISAM dans un fichier."
 
-#: drizzled/drizzled.cc:3332
+#: drizzled/drizzled.cc:3316
 msgid ""
 "Log some extra information to update log. Please note that this option is "
 "deprecated; see --log-queries-not-using-indexes option."
@@ -2237,7 +2232,7 @@
 "que cette option est obsolète; Voyez l'option --log-queries-not-using-"
 "indexes."
 
-#: drizzled/drizzled.cc:3337
+#: drizzled/drizzled.cc:3321
 msgid ""
 "Syntax: log-output[=value[,value...]], where \"value\" could be TABLE, FILE "
 "or NONE."
@@ -2245,7 +2240,7 @@
 "Syntaxe: log-output[=valeur[,valeur...]], où \"valeur\" peut être TABLE, "
 "FILE ou NONE."
 
-#: drizzled/drizzled.cc:3343
+#: drizzled/drizzled.cc:3327
 msgid ""
 "Log queries that are executed without benefit of any index to the slow log "
 "if it is open."
@@ -2253,7 +2248,7 @@
 "Enregistre les requêtes qui n'utilisent aucun index dans le log de requêtes "
 "lentes, s'il est ouvert."
 
-#: drizzled/drizzled.cc:3349
+#: drizzled/drizzled.cc:3333
 msgid ""
 "Tells the slave to log the updates from the slave thread to the binary log. "
 "You will need to turn it on if you plan to daisy-chain the slaves."
@@ -2262,7 +2257,7 @@
 "binaire. Vous devez activer cette option si vous souhaitez configurer les "
 "esclaves en cascade."
 
-#: drizzled/drizzled.cc:3356
+#: drizzled/drizzled.cc:3340
 msgid ""
 "Log slow OPTIMIZE, ANALYZE, ALTER and other administrative statements to the "
 "slow log if it is open."
@@ -2270,14 +2265,14 @@
 "Enregistre les commandes OPTIMIZE, ANALYZE, ALTER et autres commandes "
 "d'administration dans le log de requêtes lentes s'il est activé."
 
-#: drizzled/drizzled.cc:3362
+#: drizzled/drizzled.cc:3346
 msgid ""
 "Log slow statements executed by slave thread to the slow log if it is open."
 msgstr ""
 "Enregistre les requêtes lentes de l'esclave dans le log de requêtes lentes, "
 "s'il est ouvert."
 
-#: drizzled/drizzled.cc:3368
+#: drizzled/drizzled.cc:3352
 msgid ""
 "Log slow queries to a table or log file. Defaults logging to table mysql."
 "slow_log or hostname-slow.log if --log-output=file is used. Must be enabled "
@@ -2288,7 +2283,7 @@
 "output=file est utilisé. Cette option doit être activée pour activer les "
 "autres options de requêtes lentes."
 
-#: drizzled/drizzled.cc:3374
+#: drizzled/drizzled.cc:3358
 msgid ""
 "Path to transaction coordinator log (used for transactions that affect more "
 "than one storage engine, when binary log is disabled)"
@@ -2297,21 +2292,21 @@
 "transactions qui travaillent sur des tables avec différentes moteurs de "
 "stockage, lorsque le log binaire est désactivé)."
 
-#: drizzled/drizzled.cc:3380
+#: drizzled/drizzled.cc:3364
 msgid "Size of transaction coordinator log."
 msgstr "Taille du log de coordination des transactions."
 
-#: drizzled/drizzled.cc:3386
+#: drizzled/drizzled.cc:3370
 msgid "Log some not critical warnings to the log file."
 msgstr "Enregistre certaines alertes non critiques dans le fichier de log."
 
-#: drizzled/drizzled.cc:3391
+#: drizzled/drizzled.cc:3375
 msgid "INSERT/DELETE/UPDATE has lower priority than selects."
 msgstr ""
 "Les commandes de sélections ont la priorité sur les commandes INSERT/DELETE/"
 "UPDATE."
 
-#: drizzled/drizzled.cc:3396
+#: drizzled/drizzled.cc:3380
 msgid ""
 "The location and name of the file that remembers the master and where the I/"
 "O replication thread is in the master's binlogs."
@@ -2319,7 +2314,7 @@
 "La localisation et le nom du fichier qui notent le nom du maître et la "
 "position du thread d'entrée/sortie dans les log binaires du maître."
 
-#: drizzled/drizzled.cc:3401
+#: drizzled/drizzled.cc:3385
 msgid ""
 "The number of tries the slave will make to connect to the master before "
 "giving up."
@@ -2327,11 +2322,11 @@
 "Le nombre de tentatives de l'esclave pour se connecter au maître avant "
 "d'abandonner."
 
-#: drizzled/drizzled.cc:3410
+#: drizzled/drizzled.cc:3394
 msgid "Lock mysqld in memory."
 msgstr "Verrouille mysqld en mémoire."
 
-#: drizzled/drizzled.cc:3414
+#: drizzled/drizzled.cc:3398
 msgid ""
 "Syntax: myisam-recover[=option[,option...]], where option can be DEFAULT, "
 "BACKUP, FORCE or QUICK."
@@ -2339,17 +2334,17 @@
 "Syntaxe : myisam-recover[=option[,option...]], où les options peuvent être "
 "DEFAULT, BACKUP, FORCE ou QUICK."
 
-#: drizzled/drizzled.cc:3419
+#: drizzled/drizzled.cc:3403
 msgid "Use very new possible 'unsafe' functions."
 msgstr ""
 "Utilise toutes les nouvelles fonctions, même potentiellement peu "
 "'sécuritaires'."
 
-#: drizzled/drizzled.cc:3424
+#: drizzled/drizzled.cc:3408
 msgid "Use old, non-optimized alter table."
 msgstr "Utilise l'ancienne commande ALTER TABLE, qui n'est pas optimisée."
 
-#: drizzled/drizzled.cc:3429
+#: drizzled/drizzled.cc:3413
 msgid ""
 "Enable old-style user limits (before 5.0.3 user resources were counted per "
 "each user+host vs. per account)"
@@ -2358,11 +2353,11 @@
 "les ressources utilisateurs étaient comptées par utilisateur et hôte, et non "
 "pas par compte)."
 
-#: drizzled/drizzled.cc:3434
+#: drizzled/drizzled.cc:3418
 msgid "Pid file used by safe_mysqld."
 msgstr "Le fichier de pid utilisé par safe_mysqld."
 
-#: drizzled/drizzled.cc:3444
+#: drizzled/drizzled.cc:3428
 msgid ""
 "Maximum time in seconds to wait for the port to become free. (Default: no "
 "wait)"
@@ -2370,11 +2365,11 @@
 "Durée maximale d'attente de libération d'un port (en secondes). Par défaut, "
 "aucune attente."
 
-#: drizzled/drizzled.cc:3449
+#: drizzled/drizzled.cc:3433
 msgid "The location and name to use for relay logs."
 msgstr "La localisation et le nom des fichiers pour les logs de relais."
 
-#: drizzled/drizzled.cc:3453
+#: drizzled/drizzled.cc:3437
 msgid ""
 "The location and name to use for the file that keeps a list of the last "
 "relay logs."
@@ -2382,7 +2377,7 @@
 "La localisation et le nom des fichiers qui gardent la position des derniers "
 "logs de relais."
 
-#: drizzled/drizzled.cc:3458
+#: drizzled/drizzled.cc:3442
 msgid ""
 "The location and name of the file that remembers where the SQL replication "
 "thread is in the relay logs."
@@ -2390,7 +2385,7 @@
 "La localisation et le nom des fichiers qui gardent la position du thread SQL "
 "dans les logs de relais."
 
-#: drizzled/drizzled.cc:3463
+#: drizzled/drizzled.cc:3447
 msgid ""
 "Tells the slave thread to restrict replication to the specified database. To "
 "specify more than one database, use the directive multiple times, once for "
@@ -2408,7 +2403,7 @@
 "réaliser des modifications sur plusieurs bases simultanément, utilisez "
 "l'option replicate-wild-do-table=db_name.%."
 
-#: drizzled/drizzled.cc:3472
+#: drizzled/drizzled.cc:3456
 msgid ""
 "Tells the slave thread to restrict replication to the specified table. To "
 "specify more than one table, use the directive multiple times, once for each "
@@ -2420,7 +2415,7 @@
 "fois, une fois par table. Cela fonctionnera aussi pour les modifications "
 "depuis une autre base de données, contrairement à replicate-do-db."
 
-#: drizzled/drizzled.cc:3478
+#: drizzled/drizzled.cc:3462
 msgid ""
 "Tells the slave thread to not replicate to the specified database. To "
 "specify more than one database to ignore, use the directive multiple times, "
@@ -2435,7 +2430,7 @@
 "Si vous voulez interdire l'accès des bases à ces update, utilisez l'option "
 "replicate-wild-ignore-table=db_name.%. "
 
-#: drizzled/drizzled.cc:3485
+#: drizzled/drizzled.cc:3469
 msgid ""
 "Tells the slave thread to not replicate to the specified table. To specify "
 "more than one table to ignore, use the directive multiple times, once for "
@@ -2447,7 +2442,7 @@
 "que nécessaire, une fois par table. Cela fonctionnera même pour les update "
 "absolus, contrairement à replicate-ignore-db."
 
-#: drizzled/drizzled.cc:3491
+#: drizzled/drizzled.cc:3475
 msgid ""
 "Updates to a database with a different name than the original. Example: "
 "replicate-rewrite-db=master_db_name->slave_db_name."
@@ -2456,7 +2451,7 @@
 "que l'originale. Par exemple : replicate-rewrite-db=nom_base_maitre-"
 ">nom_base_esclave"
 
-#: drizzled/drizzled.cc:3495
+#: drizzled/drizzled.cc:3479
 msgid ""
 "In replication, if set to 1, do not skip events having our server id. "
 "Default value is 0 (to break infinite loops in circular replication). Can't "
@@ -2468,7 +2463,7 @@
 "dans les réplications circulaires). Cette option ne peut être activée si --"
 "log-slave-updates est activé."
 
-#: drizzled/drizzled.cc:3502
+#: drizzled/drizzled.cc:3486
 msgid ""
 "Tells the slave thread to restrict replication to the tables that match the "
 "specified wildcard pattern. To specify more than one table, use the "
@@ -2484,7 +2479,7 @@
 "assurer la réplication dans les bases dont le nom commence par foo, et dont "
 "les tables commence par bar."
 
-#: drizzled/drizzled.cc:3510
+#: drizzled/drizzled.cc:3494
 msgid ""
 "Tells the slave thread to not replicate to the tables that match the given "
 "wildcard pattern. To specify more than one table to ignore, use the "
@@ -2500,7 +2495,7 @@
 "ignorer la réplication dans les bases dont le nom commence par foo, et dont "
 "les tables commence par bar."
 
-#: drizzled/drizzled.cc:3519
+#: drizzled/drizzled.cc:3503
 msgid ""
 "Hostname or IP of the slave to be reported to to the master during slave "
 "registration. Will appear in the output of SHOW SLAVE HOSTS. Leave unset if "
@@ -2517,7 +2512,7 @@
 "configuration du routage, cette IP ne sera peut-être pas valide pour que le "
 "maître se connecte à l'esclave."
 
-#: drizzled/drizzled.cc:3532
+#: drizzled/drizzled.cc:3516
 msgid ""
 "Port for connecting to slave reported to the master during slave "
 "registration. Set it only if the slave is listening on a non-default port or "
@@ -2529,11 +2524,11 @@
 "si vous avez un tunnel spécial jusqu'au maître. En cas de doute, laissez "
 "cette option inactive."
 
-#: drizzled/drizzled.cc:3539
+#: drizzled/drizzled.cc:3523
 msgid "Skip some optimize stages (for testing)."
 msgstr "Ignore certaines étapes d'optimisation (aux fins de tests)"
 
-#: drizzled/drizzled.cc:3542
+#: drizzled/drizzled.cc:3526
 msgid ""
 "Limit LOAD DATA, SELECT ... OUTFILE, and LOAD_FILE() to files within "
 "specified directory"
@@ -2541,14 +2536,14 @@
 "Limite les commandes LOAD DATA, SELECT ... OUTFILE et LOAD_FILE() aux "
 "fichiers qui sont dans le dossier indiqué"
 
-#: drizzled/drizzled.cc:3547
+#: drizzled/drizzled.cc:3531
 msgid ""
 "Uniquely identifies the server instance in the community of replication "
 "partners."
 msgstr ""
 "Identifie le serveur de manière unique, dans la communauté de réplication."
 
-#: drizzled/drizzled.cc:3552
+#: drizzled/drizzled.cc:3536
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated;"
 "you can set variables directly with --variable-name=value."
@@ -2556,20 +2551,20 @@
 "Change la valeur d'une variable. Notez que cette option est obsolète; vous "
 "pouvez modifier les variables directment avec l'option --variable-name=value."
 
-#: drizzled/drizzled.cc:3556
+#: drizzled/drizzled.cc:3540
 #, fuzzy
 msgid "Don't use new, possible wrong routines."
 msgstr "N'utilise pas de fonctions nouvelles et potentiellement erronnées."
 
-#: drizzled/drizzled.cc:3559
+#: drizzled/drizzled.cc:3543
 msgid "If set, slave is not autostarted."
 msgstr "Si activé, l'esclave ne s'active pas automatiquement."
 
-#: drizzled/drizzled.cc:3563
+#: drizzled/drizzled.cc:3547
 msgid "Don't print a stack trace on failure."
 msgstr "N'affiche pas la pile en cas de problème."
 
-#: drizzled/drizzled.cc:3567
+#: drizzled/drizzled.cc:3551
 msgid ""
 "Don't allow symlinking of tables. Deprecated option.  Use --skip-symbolic-"
 "links instead."
@@ -2577,11 +2572,11 @@
 "N'accepte pas les liens symboliques pour les tables. Option obsolète. "
 "Utilisez plutôt --skip-symbolic-links."
 
-#: drizzled/drizzled.cc:3571
+#: drizzled/drizzled.cc:3555
 msgid "Don't give threads different priorities."
 msgstr "Ne donne pas de priorité différentes aux threads."
 
-#: drizzled/drizzled.cc:3575
+#: drizzled/drizzled.cc:3559
 msgid ""
 "The location where the slave should put its temporary files when replicating "
 "a LOAD DATA INFILE command."
@@ -2589,7 +2584,7 @@
 "L'endroit où l'esclave doit stocker ses fichiers temporaires, lors de la "
 "réplication de la commande LOAD DATA INFILE."
 
-#: drizzled/drizzled.cc:3580
+#: drizzled/drizzled.cc:3564
 msgid ""
 "Tells the slave thread to continue replication when a query event returns an "
 "error from the provided list."
@@ -2597,7 +2592,7 @@
 "Indique au thread esclave de continuer la réplication lorsqu'une requête "
 "retourne une erreur dans la liste fournie."
 
-#: drizzled/drizzled.cc:3584
+#: drizzled/drizzled.cc:3568
 msgid ""
 "Modes for how replication events should be executed.  Legal values are "
 "STRICT (default) and IDEMPOTENT. In IDEMPOTENT mode, replication will not "
@@ -2610,26 +2605,26 @@
 "idempotents. En mode strict, la réplication va s'arrêter dès qu'elle trouve "
 "une différence inattendue entre l'esclave et le maître."
 
-#: drizzled/drizzled.cc:3592
+#: drizzled/drizzled.cc:3576
 msgid "Enable|disable slow query log"
 msgstr "Active ou désactive le log de requêtes lentes."
 
-#: drizzled/drizzled.cc:3596
+#: drizzled/drizzled.cc:3580
 msgid "(INGORED)"
 msgstr "(IGNORÉ)"
 
-#: drizzled/drizzled.cc:3599
+#: drizzled/drizzled.cc:3583
 msgid "Enable symbolic link support."
 msgstr "Active le support des liens symboliques."
 
-#: drizzled/drizzled.cc:3608
+#: drizzled/drizzled.cc:3592
 msgid ""
 "Non-default option to alias SYSDATE() to NOW() to make it safe-replicable."
 msgstr ""
 "Option qui fait de SYSDATE() un alias de NOW() afin de le rendre compatible "
 "avec la réplication."
 
-#: drizzled/drizzled.cc:3613
+#: drizzled/drizzled.cc:3597
 msgid ""
 "Decision to use in heuristic recover process. Possible values are COMMIT or "
 "ROLLBACK."
@@ -2637,7 +2632,7 @@
 "Méthode de restauration heuristique. Les valeurs possibles sont COMMIT et "
 "ROLLBACK."
 
-#: drizzled/drizzled.cc:3618
+#: drizzled/drizzled.cc:3602
 msgid ""
 "Using this option will cause most temporary files created to use a small set "
 "of names, rather than a unique name for each new file."
@@ -2645,14 +2640,14 @@
 "Cette option fait que les fichiers temporaires seront créés avec des noms "
 "issus d'un petit jeu de noms, plutôt qu'avec un nom unique à chaque fois."
 
-#: drizzled/drizzled.cc:3623
+#: drizzled/drizzled.cc:3607
 msgid ""
 "Specify whether to time mutexes (only InnoDB mutexes are currently supported)"
 msgstr ""
 "Indique s'il faut chronométrer les mutex (Seuls les mutex InnoDB sont "
 "supportés)."
 
-#: drizzled/drizzled.cc:3628
+#: drizzled/drizzled.cc:3612
 msgid ""
 "Path for temporary files. Several paths may be specified, separated by a "
 "colon (:), in this case they are used in a round-robin fashion."
@@ -2661,11 +2656,11 @@
 "indiqués, en les séparant par des deux points (:), auquel cas ils seront "
 "utilisés en rotation."
 
-#: drizzled/drizzled.cc:3634
+#: drizzled/drizzled.cc:3618
 msgid "Default transaction isolation level."
 msgstr "Niveau d'isolation des transactions par défaut."
 
-#: drizzled/drizzled.cc:3638
+#: drizzled/drizzled.cc:3622
 msgid ""
 "Enable symbolic link support. Deprecated option; use --symbolic-links "
 "instead."
@@ -2673,15 +2668,15 @@
 "Active le support des liens symboliques. Option obsolète. Utilisez plutôt --"
 "symbolic-links."
 
-#: drizzled/drizzled.cc:3643
+#: drizzled/drizzled.cc:3627
 msgid "Run mysqld daemon as user."
 msgstr "Exécuter le démon mysqld comme un utilisateur."
 
-#: drizzled/drizzled.cc:3651
+#: drizzled/drizzled.cc:3635
 msgid "Deprecated; use --log-warnings instead."
 msgstr "Obsolète. Utilisez plutôt --log-warnings."
 
-#: drizzled/drizzled.cc:3656
+#: drizzled/drizzled.cc:3640
 msgid ""
 "The number of outstanding connection requests MySQL can have. This comes "
 "into play when the main MySQL thread gets very many connection requests in a "
@@ -2691,7 +2686,7 @@
 "le thread principal de MySQL reçoit trop de tentatives de connexions en peu "
 "de temps."
 
-#: drizzled/drizzled.cc:3662
+#: drizzled/drizzled.cc:3646
 msgid ""
 "The size of the cache to hold the SQL statements for the binary log during a "
 "transaction. If you often use big, multi-statement transactions you can "
@@ -2702,7 +2697,7 @@
 "multiples requêtes, vous pouvez gagner en performances en augmentant cette "
 "taille."
 
-#: drizzled/drizzled.cc:3668
+#: drizzled/drizzled.cc:3652
 msgid ""
 "Size of tree cache used in bulk insert optimisation. Note that this is a "
 "limit per thread!"
@@ -2710,7 +2705,7 @@
 "La taille du fichier de cache utilisé lors des insertions de masse. Notez "
 "que cette limite est assurée par thread!"
 
-#: drizzled/drizzled.cc:3674
+#: drizzled/drizzled.cc:3658
 msgid ""
 "The number of seconds the mysqld server is waiting for a connect packet "
 "before responding with 'Bad handshake'."
@@ -2718,26 +2713,26 @@
 "Le nombre de secondes que le serveur mysqld attend un paquet avant de "
 "répondre 'Bad handshake'."
 
-#: drizzled/drizzled.cc:3679
+#: drizzled/drizzled.cc:3663
 msgid "The DATE format (For future)."
 msgstr "Le format DATE (bientôt disponible)"
 
-#: drizzled/drizzled.cc:3684
+#: drizzled/drizzled.cc:3668
 msgid "The DATETIME/TIMESTAMP format (for future)."
 msgstr "Le format DATETIME/TIMESTAMP (bientôt disponible)"
 
-#: drizzled/drizzled.cc:3689
+#: drizzled/drizzled.cc:3673
 msgid "The default week format used by WEEK() functions."
 msgstr "Le format par défaut utilisé par les fonctions WEEK()."
 
-#: drizzled/drizzled.cc:3694
+#: drizzled/drizzled.cc:3678
 msgid ""
 "Precision of the result of '/' operator will be increased on that value."
 msgstr ""
 "La précision du résultat de l'opérateur '/' va être augmentée de cette "
 "valeur."
 
-#: drizzled/drizzled.cc:3700
+#: drizzled/drizzled.cc:3684
 msgid ""
 "If non-zero, binary logs will be purged after expire_logs_days days; "
 "possible purges happen at startup and at binary log rotation."
@@ -2746,11 +2741,11 @@
 "expire_logs_days jours; les suppressions sont exécutées au démarrage du "
 "serveur, ou bien lors de la rotation des logs."
 
-#: drizzled/drizzled.cc:3706
+#: drizzled/drizzled.cc:3690
 msgid "The maximum length of the result of function  group_concat."
 msgstr "La taille maximale du résultat de la fonction GROUP_CONCAT()."
 
-#: drizzled/drizzled.cc:3711
+#: drizzled/drizzled.cc:3695
 msgid ""
 "The number of seconds the server waits for activity on an interactive "
 "connection before closing it."
@@ -2758,18 +2753,18 @@
 "Le nombre de secondes que le serveur attend de l'activité sur une connexion "
 "interactive avant de la fermer."
 
-#: drizzled/drizzled.cc:3717
+#: drizzled/drizzled.cc:3701
 msgid "The size of the buffer that is used for full joins."
 msgstr ""
 "La taille du buffer qui est utilisée pour réaliser des jointures complètes."
 
-#: drizzled/drizzled.cc:3723
+#: drizzled/drizzled.cc:3707
 #, fuzzy
 msgid "Don't overwrite stale .MYD and .MYI even if no directory is specified."
 msgstr ""
 "N'écrase pas les fichiers .MYD et .MYI, même si aucun dossier n'est spécifié."
 
-#: drizzled/drizzled.cc:3728
+#: drizzled/drizzled.cc:3712
 msgid ""
 "The size of the buffer used for index blocks for MyISAM tables. Increase "
 "this to get better index handling (for all reads and multiple writes) to as "
@@ -2779,7 +2774,7 @@
 "Augmentez cette valeur pour améliorer la gestion des index (pour les "
 "lectures et les écritures), autant que vous pouvez vous le permettre."
 
-#: drizzled/drizzled.cc:3737
+#: drizzled/drizzled.cc:3721
 msgid ""
 "This characterizes the number of hits a hot block has to be untouched until "
 "it is considered aged enough to be downgraded to a warm block. This "
@@ -2791,15 +2786,15 @@
 "bloc tiède. Cette option spécifie le ratio qui représente le nombre de hits "
 "par rapport au nombre de bloc dans le cache de clé."
 
-#: drizzled/drizzled.cc:3746
+#: drizzled/drizzled.cc:3730
 msgid "The default size of key cache blocks"
 msgstr "La taille par défaut pour les blocs de cache de clé."
 
-#: drizzled/drizzled.cc:3752
+#: drizzled/drizzled.cc:3736
 msgid "The minimum percentage of warm blocks in key cache"
 msgstr "La fraction minimale de blocks chauds dans le cache de clé."
 
-#: drizzled/drizzled.cc:3758
+#: drizzled/drizzled.cc:3742
 msgid ""
 "Log all queries that have taken more than long_query_time seconds to execute "
 "to file. The argument will be treated as a decimal value with microsecond "
@@ -2809,11 +2804,11 @@
 "à s'exécuter. L'argument sera traité comme une valeur décimale, avec une "
 "précision de micro-secondes."
 
-#: drizzled/drizzled.cc:3764
+#: drizzled/drizzled.cc:3748
 msgid "Max packetlength to send/receive from to server."
 msgstr "Max packetlength"
 
-#: drizzled/drizzled.cc:3769
+#: drizzled/drizzled.cc:3753
 msgid ""
 "Can be used to restrict the total size used to cache a multi-transaction "
 "query."
@@ -2821,7 +2816,7 @@
 "Sert à limiter la taille totale du cache utilisé pour mettre en cache les "
 "requêtes multi-transactions."
 
-#: drizzled/drizzled.cc:3774
+#: drizzled/drizzled.cc:3758
 msgid ""
 "Binary log will be rotated automatically when the size exceeds this value. "
 "Will also apply to relay logs if max_relay_log_size is 0. The minimum value "
@@ -2831,7 +2826,7 @@
 "cette valeur. Cela s'appliquera aussi aux logs de relais, si "
 "max_relay_log_size vaut 0. La taille minimum pour cette variable est 4096."
 
-#: drizzled/drizzled.cc:3780
+#: drizzled/drizzled.cc:3764
 msgid ""
 "If there is more than this number of interrupted connections from a host "
 "this host will be blocked from further connections."
@@ -2839,21 +2834,21 @@
 "Si le nombre de connexions abandonnées en provenance du même hôte dépasse "
 "cette limite, il sera bloqué pour ses futures tentatives."
 
-#: drizzled/drizzled.cc:3787
+#: drizzled/drizzled.cc:3771
 msgid "The number of simultaneous clients allowed."
 msgstr "Le nombre de clients simultanés permis."
 
-#: drizzled/drizzled.cc:3792
+#: drizzled/drizzled.cc:3776
 msgid "Max number of errors/warnings to store for a statement."
 msgstr "Nombre maximal d'erreur et d'alertes notées par commande."
 
-#: drizzled/drizzled.cc:3797
+#: drizzled/drizzled.cc:3781
 msgid "Don't allow creation of heap tables bigger than this."
 msgstr ""
 "Ne pas autoriser la création de table en mémoire, plus grande que cette "
 "taille."
 
-#: drizzled/drizzled.cc:3803
+#: drizzled/drizzled.cc:3787
 msgid ""
 "Joins that are probably going to read more than max_join_size records return "
 "an error."
@@ -2861,11 +2856,11 @@
 "Les jointures qui risquent de lire plus de max_join_size retournent une "
 "erreur."
 
-#: drizzled/drizzled.cc:3809
+#: drizzled/drizzled.cc:3793
 msgid "Max number of bytes in sorted records."
 msgstr "Nombre maximal d'octets dans les lignes triées."
 
-#: drizzled/drizzled.cc:3814
+#: drizzled/drizzled.cc:3798
 msgid ""
 "If non-zero: relay log will be rotated automatically when the size exceeds "
 "this value; if zero (the default): when the size exceeds max_binlog_size. 0 "
@@ -2876,13 +2871,13 @@
 "relais sera permuté lorsque sa taille excède max_binlog_size. À l'exception "
 "de 0, la taille minimale pour cette variable vaut par défaut 4096."
 
-#: drizzled/drizzled.cc:3821
+#: drizzled/drizzled.cc:3805
 msgid "Limit assumed max number of seeks when looking up rows based on a key"
 msgstr ""
 "Limite le nombre de lecture maximal sur le disque lorsqu'il faut rechercher "
 "des lignes à l'aide d'un index"
 
-#: drizzled/drizzled.cc:3826
+#: drizzled/drizzled.cc:3810
 msgid ""
 "The number of bytes to use when sorting BLOB or TEXT values (only the first "
 "max_sort_length bytes of each value are used; the rest are ignored)."
@@ -2891,37 +2886,37 @@
 "les max_sort_length octets de chaque ligne sont utilisés. Le reste est "
 "ignoré)."
 
-#: drizzled/drizzled.cc:3833
+#: drizzled/drizzled.cc:3817
 msgid "Maximum number of temporary tables a client can keep open at a time."
 msgstr ""
 "Le nombre maximal de tables temporaires qu'un utilisateur peut créer "
 "simultanément."
 
-#: drizzled/drizzled.cc:3838
+#: drizzled/drizzled.cc:3822
 msgid "After this many write locks, allow some read locks to run in between."
 msgstr ""
 "Après ce nombre de verrou d'écritures, autorise quelques verrous de lectures."
 
-#: drizzled/drizzled.cc:3842
+#: drizzled/drizzled.cc:3826
 msgid ""
 "Don't log queries which examine less than min_examined_row_limit rows to "
 "file."
 msgstr ""
 "Ne log pas les requêtes qui examine moins de min_examined_row_limit lignes."
 
-#: drizzled/drizzled.cc:3848
+#: drizzled/drizzled.cc:3832
 msgid "Block size to be used for MyISAM index pages."
 msgstr "Taille de bloc à utiliser pour les pages d'index."
 
-#: drizzled/drizzled.cc:3854
+#: drizzled/drizzled.cc:3838
 msgid "Default pointer size to be used for MyISAM tables."
 msgstr "Taille par défaut du pointeur à utiliser pour les tables MyISAM."
 
-#: drizzled/drizzled.cc:3859
+#: drizzled/drizzled.cc:3843
 msgid "(Deprecated option)"
 msgstr "(Option obsolète)"
 
-#: drizzled/drizzled.cc:3865
+#: drizzled/drizzled.cc:3849
 msgid ""
 "Don't use the fast sort index method to created index if the temporary file "
 "would get bigger than this."
@@ -2929,7 +2924,7 @@
 "N'utilise pas la méthode de tri rapide d'index si le fichier temporaire "
 "risque d'être plus grand que cette taille."
 
-#: drizzled/drizzled.cc:3872
+#: drizzled/drizzled.cc:3856
 msgid ""
 "Number of threads to use when repairing MyISAM tables. The value of 1 "
 "disables parallel repair."
@@ -2937,7 +2932,7 @@
 "Nombre de thread à utiliser lors de la réparation de tables MyISAM. La "
 "valeur de 1 désactive les réparations parallèles."
 
-#: drizzled/drizzled.cc:3878
+#: drizzled/drizzled.cc:3862
 msgid ""
 "The buffer that is allocated when sorting the index when doing a REPAIR or "
 "when creating indexes with CREATE INDEX or ALTER TABLE."
@@ -2945,7 +2940,7 @@
 "Le buffer alloué pour trier les index avec les commandes REPAIR, CREATE "
 "INDEX ou ALTER TABLE."
 
-#: drizzled/drizzled.cc:3884
+#: drizzled/drizzled.cc:3868
 msgid ""
 "Specifies how MyISAM index statistics collection code should threat NULLs. "
 "Possible values of name are 'nulls_unequal' (default behavior), "
@@ -2956,12 +2951,12 @@
 "'nulls_equal' (comportement MySQL 4.0), et 'nulls_ignore' (ignore les "
 "valeurs NULL)."
 
-#: drizzled/drizzled.cc:3891
+#: drizzled/drizzled.cc:3875
 #, fuzzy
 msgid "Buffer length for TCP/IP and socket communication."
 msgstr "Tampon pour les communications TCP/IP et socket"
 
-#: drizzled/drizzled.cc:3896
+#: drizzled/drizzled.cc:3880
 msgid ""
 "Number of seconds to wait for more data from a connection before aborting "
 "the read."
@@ -2969,7 +2964,7 @@
 "Nombre de seconde d'attente pour plus d'information avant d'abandonner la "
 "lecture."
 
-#: drizzled/drizzled.cc:3902
+#: drizzled/drizzled.cc:3886
 msgid ""
 "If a read on a communication port is interrupted, retry this many times "
 "before giving up."
@@ -2977,7 +2972,7 @@
 "Si une lecture sur un port de communication est interrompue, retente la "
 "lecture plusieurs fois avant d'abandonner."
 
-#: drizzled/drizzled.cc:3908
+#: drizzled/drizzled.cc:3892
 msgid ""
 "Number of seconds to wait for a block to be written to a connection before "
 "aborting the write."
@@ -2985,11 +2980,11 @@
 "Nombre de secondes d'attente de l'écriture d'un bloc avant d'abandonner la "
 "connexion."
 
-#: drizzled/drizzled.cc:3914
+#: drizzled/drizzled.cc:3898
 msgid "Use compatible behavior."
 msgstr "Utilise un comportement compatible."
 
-#: drizzled/drizzled.cc:3919
+#: drizzled/drizzled.cc:3903
 msgid ""
 "If this is not 0, then mysqld will use this value to reserve file "
 "descriptors to use with setrlimit(). If this value is 0 then mysqld will "
@@ -3001,7 +2996,7 @@
 "0, alors mysqld va en réserver max_connections * 5 ou max_connections + "
 "table_cache*2 (le plus grand des deux)."
 
-#: drizzled/drizzled.cc:3926
+#: drizzled/drizzled.cc:3910
 msgid ""
 "Controls the heuristic(s) applied during query optimization to prune less-"
 "promising partial plans from the optimizer search space. Meaning: 0 - do not "
@@ -3013,7 +3008,7 @@
 "sont : 0, n'applique aucune heuristique; 1 - supprime les plans en fonction "
 "du nombre de lignes lues."
 
-#: drizzled/drizzled.cc:3934
+#: drizzled/drizzled.cc:3918
 msgid ""
 "Maximum depth of search performed by the query optimizer. Values larger than "
 "the number of relations in a query result in better query plans, but take "
@@ -3032,11 +3027,11 @@
 "Si vous le mettez à MAX_TABLES+2, l'optimiseur choisira la méthode originale "
 "find_best (utilisée pour les tests et les comparaisons)."
 
-#: drizzled/drizzled.cc:3946
+#: drizzled/drizzled.cc:3930
 msgid "Directory for plugins."
 msgstr "Répertoire des greffons."
 
-#: drizzled/drizzled.cc:3950
+#: drizzled/drizzled.cc:3934
 msgid ""
 "Optional comma separated list of plugins to load, where each plugin is "
 "identified by the name of the shared library. [for example: --"
@@ -3046,26 +3041,26 @@
 "chaque plugin est identifié par le nom de sa bibliothèque partagée. [par "
 "exemple, --plugin_load=libm5udf.so]"
 
-#: drizzled/drizzled.cc:3956
+#: drizzled/drizzled.cc:3940
 msgid "The size of the buffer that is allocated when preloading indexes"
 msgstr "La taille du buffer allouée pour le pré-chargement des index."
 
-#: drizzled/drizzled.cc:3961
+#: drizzled/drizzled.cc:3945
 msgid "Allocation block size for query parsing and execution"
 msgstr ""
 "Taille de bloc d'allocation pour l'analyse et l'exécution des requêtes."
 
-#: drizzled/drizzled.cc:3966
+#: drizzled/drizzled.cc:3950
 msgid "Persistent buffer for query parsing and execution"
 msgstr "Tampon persistant pour l'analyse et l'execution des requête"
 
-#: drizzled/drizzled.cc:3972
+#: drizzled/drizzled.cc:3956
 msgid "Allocation block size for storing ranges during optimization"
 msgstr ""
 "Taille de bloc d'allocation pour le stockage des intervalles durant "
 "l'optimisation."
 
-#: drizzled/drizzled.cc:3978
+#: drizzled/drizzled.cc:3962
 msgid ""
 "Each thread that does a sequential scan allocates a buffer of this size for "
 "each table it scans. If you do many sequential scans, you may want to "
@@ -3075,7 +3070,7 @@
 "taille pour chaque table qu'il analyse. Si vous faîtes de nombreux scans "
 "séquentiels, vous pourriez augmenter cette valeur."
 
-#: drizzled/drizzled.cc:3986
+#: drizzled/drizzled.cc:3970
 msgid ""
 "Make all non-temporary tables read-only, with the exception for replication "
 "(slave) threads and users with the SUPER privilege"
@@ -3084,7 +3079,7 @@
 "l'exception des threads de réplication (esclave), et des utilisateurs à "
 "ayant les droits de SUPER."
 
-#: drizzled/drizzled.cc:3992
+#: drizzled/drizzled.cc:3976
 msgid ""
 "When reading rows in sorted order after a sort, the rows are read through "
 "this buffer to avoid a disk seeks. If not set, then it's set to the value of "
@@ -3094,7 +3089,7 @@
 "ce buffer pour éviter des accès au disque. Si ce buffer n'est pas spécifié, "
 "il prend alors la valeur de record_buffer."
 
-#: drizzled/drizzled.cc:4006
+#: drizzled/drizzled.cc:3990
 msgid ""
 "0 = do not purge relay logs. 1 = purge them as soon as they are no more "
 "needed."
@@ -3102,16 +3097,16 @@
 "0 = ne purge pas les logs des relais. 1 = purge les dès qu'ils ne sont plus "
 "nécessaires."
 
-#: drizzled/drizzled.cc:4012
+#: drizzled/drizzled.cc:3996
 msgid "Maximum space to use for all relay logs."
 msgstr "Espace maximum à utiliser tous les logs de relais."
 
-#: drizzled/drizzled.cc:4017
+#: drizzled/drizzled.cc:4001
 #, fuzzy
 msgid "Use compression on master/slave protocol."
 msgstr "Utilise la compression dans le protocole serveur/client."
 
-#: drizzled/drizzled.cc:4022
+#: drizzled/drizzled.cc:4006
 msgid ""
 "Number of seconds to wait for more data from a master/slave connection "
 "before aborting the read."
@@ -3119,7 +3114,7 @@
 "Le nombre de secondes d'attente des données sur une connexion maître / "
 "esclave, avant d'abandonner la lecture."
 
-#: drizzled/drizzled.cc:4027
+#: drizzled/drizzled.cc:4011
 msgid ""
 "Number of times the slave SQL thread will retry a transaction in case it "
 "failed with a deadlock or elapsed lock wait timeout, before giving up and "
@@ -3129,11 +3124,11 @@
 "où elle échoue à cause d'un verrou ou d'un dépassement de délai d'attente, "
 "avant d'abandonner et de stopper."
 
-#: drizzled/drizzled.cc:4033
+#: drizzled/drizzled.cc:4017
 msgid "Allow slave to batch requests."
 msgstr "Autorise les esclaves à envoyer des batchs de requêtes."
 
-#: drizzled/drizzled.cc:4037
+#: drizzled/drizzled.cc:4021
 msgid ""
 "If creating the thread takes longer than this value (in seconds), the "
 "Slow_launch_threads counter will be incremented."
@@ -3141,12 +3136,12 @@
 "Si la création d'un thread prend plus longtemps que cette durée (exprimée en "
 "seconde), le compteur Slow_launch_threads sera augmenté. d'une unité."
 
-#: drizzled/drizzled.cc:4042
+#: drizzled/drizzled.cc:4026
 msgid "Each thread that needs to do a sort allocates a buffer of this size."
 msgstr ""
 "Chaque thread qui nécessaire des tris peut allouer un buffer de cette taille."
 
-#: drizzled/drizzled.cc:4048
+#: drizzled/drizzled.cc:4032
 msgid ""
 "Synchronously flush binary log to disk after every #th event. Use 0 "
 "(default) to disable synchronous flushing."
@@ -3154,20 +3149,20 @@
 "Ecrit de manière synchrone les logs binaires sur le disque après chaque n-"
 "ième événement. Utilisez 0 (par défaut) pour désactiver l'écriture synchrone."
 
-#: drizzled/drizzled.cc:4053
+#: drizzled/drizzled.cc:4037
 #, fuzzy
 msgid "Deprecated; use --table_open_cache instead."
 msgstr "ATTENTION: option obsolète; utilisez --disable-pager à la place."
 
-#: drizzled/drizzled.cc:4057
+#: drizzled/drizzled.cc:4041
 msgid "The number of cached table definitions."
 msgstr "Le nombre de définitions de tables dans le cache."
 
-#: drizzled/drizzled.cc:4061
+#: drizzled/drizzled.cc:4045
 msgid "The number of cached open tables."
 msgstr "Le nombre de tables ouvertes dans le cache."
 
-#: drizzled/drizzled.cc:4065
+#: drizzled/drizzled.cc:4049
 msgid ""
 "Timeout in seconds to wait for a table level lock before returning an error. "
 "Used only if the connection has active cursors."
@@ -3175,12 +3170,12 @@
 "Le temps d'attente maximal d'un verrou sur une table avant de retourner une "
 "erreur. Utilisé uniquement si une connexion dispose de curseur actifs."
 
-#: drizzled/drizzled.cc:4070
+#: drizzled/drizzled.cc:4054
 msgid "How many threads we should keep in a cache for reuse."
 msgstr ""
 "Le nombre de threads à conserver en cache pour réutilisation ultérieure."
 
-#: drizzled/drizzled.cc:4074
+#: drizzled/drizzled.cc:4058
 msgid ""
 "How many threads we should create to handle query requests in case of "
 "'thread_handling=pool-of-threads'"
@@ -3188,15 +3183,15 @@
 "Combien de threads doivent être créé gérer les requêtes en cas de "
 "'thread_handling=pool-of-threads'"
 
-#: drizzled/drizzled.cc:4079
+#: drizzled/drizzled.cc:4063
 msgid "The stack size for each thread."
 msgstr "La taille de la pile de chaque thread."
 
-#: drizzled/drizzled.cc:4085
+#: drizzled/drizzled.cc:4069
 msgid "The TIME format (for future)."
 msgstr "Le format TIME (pour utilisation ultérieure)"
 
-#: drizzled/drizzled.cc:4090
+#: drizzled/drizzled.cc:4074
 msgid ""
 "If an internal in-memory temporary table exceeds this size, MySQL will "
 "automatically convert it to an on-disk MyISAM table."
@@ -3204,18 +3199,18 @@
 "Si une table temporaire en mémoire excède cette taille, MySQL va "
 "automatiquement la convertir en une table MyISAM sur le disque."
 
-#: drizzled/drizzled.cc:4096
+#: drizzled/drizzled.cc:4080
 msgid "Allocation block size for transactions to be stored in binary log"
 msgstr ""
 "Taille de bloc d'allocation pour les transactions qui doivent être stockées "
 "dans le log binaire"
 
-#: drizzled/drizzled.cc:4101
+#: drizzled/drizzled.cc:4085
 msgid "Persistent buffer for transactions to be stored in binary log"
 msgstr ""
 "Buffer persistant pour les transactions qui sont stockées dans le log binaire"
 
-#: drizzled/drizzled.cc:4106
+#: drizzled/drizzled.cc:4090
 msgid ""
 "The number of seconds the server waits for activity on a connection before "
 "closing it."
@@ -3223,7 +3218,7 @@
 "Le nombre de secondes que le serveur attend de l'activité sur une connexion "
 "avant de la fermer."
 
-#: drizzled/drizzled.cc:4354
+#: drizzled/drizzled.cc:4338
 msgid ""
 "Copyright (C) 2000 MySQL AB, by Monty and others\n"
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
@@ -3238,12 +3233,12 @@
 "\n"
 "Démarre le serveur de base de données Drizzle\n"
 
-#: drizzled/drizzled.cc:4361
+#: drizzled/drizzled.cc:4345
 #, c-format
 msgid "Usage: %s [OPTIONS]\n"
 msgstr "Utilisation : %s [OPTIONS]\n"
 
-#: drizzled/drizzled.cc:4372
+#: drizzled/drizzled.cc:4356
 msgid ""
 "\n"
 "To see what values a running Drizzle server is using, type\n"
@@ -3253,7 +3248,7 @@
 "Pour voir les valeurs qui sont utilisées par un serveur Drizzle, tapez\n"
 "'drizzleadmin variables' instead of 'drizzle --help'."
 
-#: drizzled/drizzled.cc:4556
+#: drizzled/drizzled.cc:4540
 #, c-format
 msgid ""
 "Ignoring user change to '%s' because the user was set to '%s' earlier on the "
@@ -3262,48 +3257,48 @@
 "Le changement de valeur en '%s' a été ignoré, car l'utilisateur a déjà "
 "changé la valeur en '%s' plus tôt, en ligne de commande\n"
 
-#: drizzled/drizzled.cc:4608
+#: drizzled/drizzled.cc:4592
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - missing '->'!\n"
 msgstr ""
 "Mauvaise syntaxe pour la directive replicate-rewrite-db : il manque '->'!\n"
 
-#: drizzled/drizzled.cc:4617
+#: drizzled/drizzled.cc:4601
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty FROM db!\n"
 msgstr ""
 "Mauvaise syntaxe pour la directive replicate-rewrite-db : la base de données "
 "d'origine est vide!\n"
 
-#: drizzled/drizzled.cc:4627
+#: drizzled/drizzled.cc:4611
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty TO db!\n"
 msgstr ""
 "Mauvaise syntaxe pour replicate-rewrite-db : la base de destination est "
 "vide!\n"
 
-#: drizzled/drizzled.cc:4656 drizzled/drizzled.cc:4665
+#: drizzled/drizzled.cc:4640 drizzled/drizzled.cc:4649
 #, c-format
 msgid "Could not add do table rule '%s'!\n"
 msgstr "Impossible d'ajouter la règle de table à considérer '%s'!\n"
 
-#: drizzled/drizzled.cc:4674 drizzled/drizzled.cc:4683
+#: drizzled/drizzled.cc:4658 drizzled/drizzled.cc:4667
 #, c-format
 msgid "Could not add ignore table rule '%s'!\n"
 msgstr "Impossible d'ajouter la règle de table à ignorer '%s'!\n"
 
-#: drizzled/drizzled.cc:4727
+#: drizzled/drizzled.cc:4711
 msgid "Can't start server: cannot resolve hostname!"
 msgstr ""
 "Impossible de démarrer le serveur : impossible de résoudre le nom de domaine!"
 
-#: drizzled/drizzled.cc:4733
+#: drizzled/drizzled.cc:4717
 msgid "Can't start server: bind-address refers to multiple interfaces!"
 msgstr ""
 "Impossible de démarrer le serveur : bind-address pointe sur plusieurs "
 "interfaces!"
 
-#: drizzled/drizzled.cc:4908
+#: drizzled/drizzled.cc:4892
 msgid ""
 "options --log-slow-admin-statements, --log-queries-not-using-indexes and --"
 "log-slow-slave-statements have no effect if --log-slow-queries is not set"
@@ -3312,229 +3307,229 @@
 "--log-slow-slave-statements n'ont aucun effet si --log-slow-queries n'est "
 "pas actif"
 
-#: drizzled/drizzled.cc:5093
+#: drizzled/drizzled.cc:5083
 #, c-format
 msgid "No option given to %s\n"
 msgstr "Aucune option fournie à %s\n"
 
-#: drizzled/drizzled.cc:5095
+#: drizzled/drizzled.cc:5085
 #, c-format
 msgid "Wrong option to %s. Option(s) given: %s\n"
 msgstr "Mauvaise option pour %s. Option(s) donnée : %s\n"
 
-#: drizzled/drizzled.cc:5097
+#: drizzled/drizzled.cc:5087
 #, c-format
 msgid "Alternatives are: '%s'"
 msgstr "Les valeurs possibles sont : '%s'"
 
-#: drizzled/drizzled_error_messages.h:32
+#: drizzled/drizzled_error_messages.h:31
 msgid "hashchk"
 msgstr "hashchk"
 
-#: drizzled/drizzled_error_messages.h:34
+#: drizzled/drizzled_error_messages.h:33
 msgid "isamchk"
 msgstr "isamchk"
 
-#: drizzled/drizzled_error_messages.h:36
+#: drizzled/drizzled_error_messages.h:35
 msgid "NO"
 msgstr "NON"
 
-#: drizzled/drizzled_error_messages.h:38
+#: drizzled/drizzled_error_messages.h:37
 msgid "YES"
 msgstr "OUI"
 
-#: drizzled/drizzled_error_messages.h:40
+#: drizzled/drizzled_error_messages.h:39
 #, c-format
 msgid "Can't create file '%-.200s' (errno: %d)"
 msgstr "Ne peux créer le fichier '%s' (Errcode: %d)"
 
-#: drizzled/drizzled_error_messages.h:42
+#: drizzled/drizzled_error_messages.h:41
 #, fuzzy, c-format
 msgid "Can't create table '%-.200s' (errno: %d)"
 msgstr "Ne peux créer la table '%-.200s' (errno: %d)"
 
-#: drizzled/drizzled_error_messages.h:44
+#: drizzled/drizzled_error_messages.h:43
 #, fuzzy, c-format
 msgid "Can't create database '%-.192s' (errno: %d)"
 msgstr "Ne peux créer la base de données  '%-.192s' (errno: %d)"
 
-#: drizzled/drizzled_error_messages.h:46
+#: drizzled/drizzled_error_messages.h:45
 #, c-format
 msgid "Can't create database '%-.192s'; database exists"
 msgstr "Impossible de créer la base '%-.192s'; la base existe"
 
-#: drizzled/drizzled_error_messages.h:48
+#: drizzled/drizzled_error_messages.h:47
 #, c-format
 msgid "Can't drop database '%-.192s'; database doesn't exist"
 msgstr "Impossible d'effacer la base '%-.192s'; la base n'existe pas"
 
-#: drizzled/drizzled_error_messages.h:50
+#: drizzled/drizzled_error_messages.h:49
 #, fuzzy, c-format
 msgid "Error dropping database (can't delete '%-.192s', errno: %d)"
 msgstr "Erreur durant l'effacement de '%s' (Errcode : %d)"
 
-#: drizzled/drizzled_error_messages.h:52
+#: drizzled/drizzled_error_messages.h:51
 #, c-format
 msgid "Error dropping database (can't rmdir '%-.192s', errno: %d)"
 msgstr ""
 "Erreur à l'effacement de la base de données (impossible de supprimer le "
 "dossier '%-.192s', errno: %d)"
 
-#: drizzled/drizzled_error_messages.h:54
+#: drizzled/drizzled_error_messages.h:53
 #, fuzzy, c-format
 msgid "Error on delete of '%-.192s' (errno: %d)"
 msgstr "Erreur durant l'effacement de '%-.192s' (errno: %d)"
 
-#: drizzled/drizzled_error_messages.h:56
+#: drizzled/drizzled_error_messages.h:55
 msgid "Can't read record in system table"
 msgstr "Impossible de lire la ligne dans la table système"
 
-#: drizzled/drizzled_error_messages.h:58
+#: drizzled/drizzled_error_messages.h:57
 #, fuzzy, c-format
 msgid "Can't get status of '%-.200s' (errno: %d)"
 msgstr "Impossible de lire les informations de '%-.200s' (errno: %d)"
 
-#: drizzled/drizzled_error_messages.h:60
+#: drizzled/drizzled_error_messages.h:59
 #, fuzzy, c-format
 msgid "Can't get working directory (errno: %d)"
 msgstr "Ne peux accéder au répertoire de travail  (errno: %d)"
 
-#: drizzled/drizzled_error_messages.h:62
+#: drizzled/drizzled_error_messages.h:61
 #, fuzzy, c-format
 msgid "Can't lock file (errno: %d)"
 msgstr "Impossible de verrouiller le fichier (Errcode : %d)"
 
-#: drizzled/drizzled_error_messages.h:64
+#: drizzled/drizzled_error_messages.h:63
 #, fuzzy, c-format
 msgid "Can't open file: '%-.200s' (errno: %d)"
 msgstr "Impossible de verrouiller le fichier (Errcode : %d)"
 
-#: drizzled/drizzled_error_messages.h:66
+#: drizzled/drizzled_error_messages.h:65
 #, fuzzy, c-format
 msgid "Can't find file: '%-.200s' (errno: %d)"
 msgstr "Ne peux créer/écrire le fichier '%s' (Errcode: %d)"
 
-#: drizzled/drizzled_error_messages.h:68
+#: drizzled/drizzled_error_messages.h:67
 #, fuzzy, c-format
 msgid "Can't read dir of '%-.192s' (errno: %d)"
 msgstr "Impossible de lire le dossier '%s' (Errcode : %d)"
 
-#: drizzled/drizzled_error_messages.h:70
+#: drizzled/drizzled_error_messages.h:69
 #, fuzzy, c-format
 msgid "Can't change dir to '%-.192s' (errno: %d)"
 msgstr "Ne peux créer le répertoire '%s' (Errcode: %d)"
 
-#: drizzled/drizzled_error_messages.h:72
+#: drizzled/drizzled_error_messages.h:71
 #, c-format
 msgid "Record has changed since last read in table '%-.192s'"
 msgstr ""
 "L'enregistrement à changé depuis la dernière lecture de la table '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:74
+#: drizzled/drizzled_error_messages.h:73
 #, fuzzy, c-format
 msgid "Disk full (%s); waiting for someone to free some space..."
 msgstr ""
 "Le disque a atteint sa taille limite en écrivant '%s'. En attente de "
 "libération d'espace..."
 
-#: drizzled/drizzled_error_messages.h:76
+#: drizzled/drizzled_error_messages.h:75
 #, c-format
 msgid "Can't write; duplicate key in table '%-.192s'"
 msgstr "Ecriture impossible; clé à double dans la table '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:78
+#: drizzled/drizzled_error_messages.h:77
 #, fuzzy, c-format
 msgid "Error on close of '%-.192s' (errno: %d)"
 msgstr "Erreur durant la fermeture de '%s' (Errcode : %d)"
 
-#: drizzled/drizzled_error_messages.h:80
+#: drizzled/drizzled_error_messages.h:79
 #, fuzzy, c-format
 msgid "Error reading file '%-.200s' (errno: %d)"
 msgstr "Erreur de lecture sur le fichier '%s' (Errcode: %d)"
 
-#: drizzled/drizzled_error_messages.h:82
+#: drizzled/drizzled_error_messages.h:81
 #, fuzzy, c-format
 msgid "Error on rename of '%-.150s' to '%-.150s' (errno: %d)"
 msgstr "Erreur durant le changement de nom de '%s' en '%s' (Errcode : %d)"
 
-#: drizzled/drizzled_error_messages.h:84
+#: drizzled/drizzled_error_messages.h:83
 #, fuzzy, c-format
 msgid "Error writing file '%-.200s' (errno: %d)"
 msgstr "Erreur durant l'écriture du fichier '%s' (Errcode : %d)"
 
-#: drizzled/drizzled_error_messages.h:86
+#: drizzled/drizzled_error_messages.h:85
 #, c-format
 msgid "'%-.192s' is locked against change"
 msgstr "'%-.192s' est verrouillé et ne peut être modifié"
 
-#: drizzled/drizzled_error_messages.h:88
+#: drizzled/drizzled_error_messages.h:87
 #, fuzzy
 msgid "Sort aborted"
 msgstr "Abandonné"
 
-#: drizzled/drizzled_error_messages.h:90
+#: drizzled/drizzled_error_messages.h:89
 #, c-format
 msgid "View '%-.192s' doesn't exist for '%-.192s'"
 msgstr "Vue '%-.192s' non existante pour '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:92
+#: drizzled/drizzled_error_messages.h:91
 #, c-format
 msgid "Got error %d from storage engine"
 msgstr "Erreur %d du moteur de stockage"
 
-#: drizzled/drizzled_error_messages.h:94
+#: drizzled/drizzled_error_messages.h:93
 #, c-format
 msgid "Table storage engine for '%-.192s' doesn't have this option"
 msgstr "Le moteur de table de '%-.192s' n'a pas cette option"
 
-#: drizzled/drizzled_error_messages.h:96
+#: drizzled/drizzled_error_messages.h:95
 #, c-format
 msgid "Can't find record in '%-.192s'"
 msgstr "Aucun enregistrement trouvé dans '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:98
+#: drizzled/drizzled_error_messages.h:97
 #, c-format
 msgid "Incorrect information in file: '%-.200s'"
 msgstr "Information incorrecte dans le fichier: '%-.200s'"
 
-#: drizzled/drizzled_error_messages.h:100
+#: drizzled/drizzled_error_messages.h:99
 #, c-format
 msgid "Incorrect key file for table '%-.200s'; try to repair it"
 msgstr ""
 "Fichier de clé incorrect pour la table '%-.200s'; essayez de le réparer"
 
-#: drizzled/drizzled_error_messages.h:102
+#: drizzled/drizzled_error_messages.h:101
 #, c-format
 msgid "Old key file for table '%-.192s'; repair it!"
 msgstr "Ancien fichier de clé pour la table '%-.192s': réparez la!"
 
-#: drizzled/drizzled_error_messages.h:104
+#: drizzled/drizzled_error_messages.h:103
 #, c-format
 msgid "Table '%-.192s' is read only"
 msgstr "Table '%-.192s' est en lecture seule"
 
-#: drizzled/drizzled_error_messages.h:106
+#: drizzled/drizzled_error_messages.h:105
 #, fuzzy, c-format
 msgid "Out of memory; restart server and try again (needed %d bytes)"
 msgstr "Plus de mémoire (besoin de %u bytes)"
 
-#: drizzled/drizzled_error_messages.h:108
+#: drizzled/drizzled_error_messages.h:107
 msgid "Out of sort memory; increase server sort buffer size"
 msgstr "Mémoire pour le tri insuffisante: Augmentez la taille du tampon de tri"
 
-#: drizzled/drizzled_error_messages.h:110
+#: drizzled/drizzled_error_messages.h:109
 #, fuzzy, c-format
 msgid "Unexpected EOF found when reading file '%-.192s' (errno: %d)"
 msgstr ""
 "Fin de fichier (eof) inattendue lors de la lecture du fichier '%s' (Errcode: "
 "%d)"
 
-#: drizzled/drizzled_error_messages.h:112
+#: drizzled/drizzled_error_messages.h:111
 #, fuzzy
 msgid "Too many connections"
 msgstr "connexion"
 
-#: drizzled/drizzled_error_messages.h:114
+#: drizzled/drizzled_error_messages.h:113
 msgid ""
 "Out of memory; check if mysqld or some other process uses all available "
 "memory; if not, you may have to use 'ulimit' to allow mysqld to use more "
@@ -3545,159 +3540,159 @@
 "'ulimit' pour permettre à mysqld d'utiliser plus de mémoire, ou bien vous "
 "pourriez ajouter de l'espace de swap"
 
-#: drizzled/drizzled_error_messages.h:116
+#: drizzled/drizzled_error_messages.h:115
 msgid "Can't get hostname for your address"
 msgstr "Impossible d'obtenir le nom d'hôte de votre adresse"
 
-#: drizzled/drizzled_error_messages.h:118
+#: drizzled/drizzled_error_messages.h:117
 msgid "Bad handshake"
 msgstr "Mauvaise connexion (handshake)"
 
-#: drizzled/drizzled_error_messages.h:120
+#: drizzled/drizzled_error_messages.h:119
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' to database '%-.192s'"
 msgstr ""
 "Accès refusé pour l'utilisateur '%-.48s'@'%-.64s' à la base de données "
 "'%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:122
+#: drizzled/drizzled_error_messages.h:121
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' (using password: %s)"
 msgstr ""
 "Accès refusé pour l'utilisateur '%-.48s'@'%-.64s' (mot de passe utilisé: %s)"
 
-#: drizzled/drizzled_error_messages.h:124
+#: drizzled/drizzled_error_messages.h:123
 msgid "No database selected"
 msgstr "Aucune base de données sélectionnée"
 
-#: drizzled/drizzled_error_messages.h:126
+#: drizzled/drizzled_error_messages.h:125
 #, fuzzy
 msgid "Unknown command"
 msgstr "Commande inconnue '%c'."
 
-#: drizzled/drizzled_error_messages.h:128
+#: drizzled/drizzled_error_messages.h:127
 #, c-format
 msgid "Column '%-.192s' cannot be null"
 msgstr "Colonne '%-.192s' ne peut être null"
 
-#: drizzled/drizzled_error_messages.h:130
+#: drizzled/drizzled_error_messages.h:129
 #, fuzzy, c-format
 msgid "Unknown database '%-.192s'"
 msgstr "Commande inconnue: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:132
+#: drizzled/drizzled_error_messages.h:131
 #, c-format
 msgid "Table '%-.192s' already exists"
 msgstr "Table '%-.192s' existe déjà."
 
-#: drizzled/drizzled_error_messages.h:134
+#: drizzled/drizzled_error_messages.h:133
 #, fuzzy, c-format
 msgid "Unknown table '%-.100s'"
 msgstr "Commande inconnue: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:136
+#: drizzled/drizzled_error_messages.h:135
 #, c-format
 msgid "Column '%-.192s' in %-.192s is ambiguous"
 msgstr "Colonne '%-.192s' dans %-.192s est ambiguë"
 
-#: drizzled/drizzled_error_messages.h:138
+#: drizzled/drizzled_error_messages.h:137
 msgid "Server shutdown in progress"
 msgstr "Fermeture du serveur en cours"
 
-#: drizzled/drizzled_error_messages.h:140
+#: drizzled/drizzled_error_messages.h:139
 #, fuzzy, c-format
 msgid "Unknown column '%-.192s' in '%-.192s'"
 msgstr "Commande inconnue: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:142
+#: drizzled/drizzled_error_messages.h:141
 #, c-format
 msgid "'%-.192s' isn't in GROUP BY"
 msgstr "'%-.192s' n'est pas dans GROUP BY"
 
-#: drizzled/drizzled_error_messages.h:144
+#: drizzled/drizzled_error_messages.h:143
 #, c-format
 msgid "Can't group on '%-.192s'"
 msgstr "Ne peux groupé sur '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:146
+#: drizzled/drizzled_error_messages.h:145
 msgid "Statement has sum functions and columns in same statement"
 msgstr ""
 "La commande a des fonctions de somme et des colonnes dans la même requête"
 
-#: drizzled/drizzled_error_messages.h:148
+#: drizzled/drizzled_error_messages.h:147
 msgid "Column count doesn't match value count"
 msgstr "Le nombre de colonnes ne correspond pas au nombre de valeurs"
 
-#: drizzled/drizzled_error_messages.h:150
+#: drizzled/drizzled_error_messages.h:149
 #, c-format
 msgid "Identifier name '%-.100s' is too long"
 msgstr "L'identifiant '%-.100s' est trop long"
 
-#: drizzled/drizzled_error_messages.h:152
+#: drizzled/drizzled_error_messages.h:151
 #, c-format
 msgid "Duplicate column name '%-.192s'"
 msgstr "La colonne '%-.192s' est en double"
 
-#: drizzled/drizzled_error_messages.h:154
+#: drizzled/drizzled_error_messages.h:153
 #, c-format
 msgid "Duplicate key name '%-.192s'"
 msgstr "Nom d'index en double '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:156
+#: drizzled/drizzled_error_messages.h:155
 #, c-format
 msgid "Duplicate entry '%-.192s' for key %d"
 msgstr "Doublon '%-.192s' pour la clé %d"
 
-#: drizzled/drizzled_error_messages.h:158
+#: drizzled/drizzled_error_messages.h:157
 #, c-format
 msgid "Incorrect column specifier for column '%-.192s'"
 msgstr "Attribut de colonne incorrecte pour '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:160
+#: drizzled/drizzled_error_messages.h:159
 #, c-format
 msgid "%s near '%-.80s' at line %d"
 msgstr "%s près de '%-.80s' à la ligne %d"
 
-#: drizzled/drizzled_error_messages.h:162
+#: drizzled/drizzled_error_messages.h:161
 msgid "Query was empty"
 msgstr "La requête était vide."
 
-#: drizzled/drizzled_error_messages.h:164
+#: drizzled/drizzled_error_messages.h:163
 #, c-format
 msgid "Not unique table/alias: '%-.192s'"
 msgstr "Nom d'alias ou de table non-unique : '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:166
+#: drizzled/drizzled_error_messages.h:165
 #, fuzzy, c-format
 msgid "Invalid default value for '%-.192s'"
 msgstr "%s: ERREUR: Valeur décimale non valide pour l'option '%s'"
 
-#: drizzled/drizzled_error_messages.h:168
+#: drizzled/drizzled_error_messages.h:167
 msgid "Multiple primary key defined"
 msgstr "Plusieurs clés primaires définies"
 
-#: drizzled/drizzled_error_messages.h:170
+#: drizzled/drizzled_error_messages.h:169
 #, c-format
 msgid "Too many keys specified; max %d keys allowed"
 msgstr "Trop de clés définies: max %d clés autorisées"
 
-#: drizzled/drizzled_error_messages.h:172
+#: drizzled/drizzled_error_messages.h:171
 #, c-format
 msgid "Too many key parts specified; max %d parts allowed"
 msgstr ""
 "Trop de parties de clés spécifiées : un maximum de %d parties sont autorisées"
 
-#: drizzled/drizzled_error_messages.h:174
+#: drizzled/drizzled_error_messages.h:173
 #, c-format
 msgid "Specified key was too long; max key length is %d bytes"
 msgstr "Clé spécifiée trop longue: longeur max d'une clé est %d octet"
 
-#: drizzled/drizzled_error_messages.h:176
+#: drizzled/drizzled_error_messages.h:175
 #, c-format
 msgid "Key column '%-.192s' doesn't exist in table"
 msgstr "L'index de colonne '%-.192s'  n'existe pas dans la table"
 
-#: drizzled/drizzled_error_messages.h:178
+#: drizzled/drizzled_error_messages.h:177
 #, c-format
 msgid ""
 "BLOB column '%-.192s' can't be used in key specification with the used table "
@@ -3706,7 +3701,7 @@
 "La colonne BLOB '%-.192s' ne peut pas être utilisée dans les spécifications "
 "d'index pour ce type de table"
 
-#: drizzled/drizzled_error_messages.h:180
+#: drizzled/drizzled_error_messages.h:179
 #, c-format
 msgid ""
 "Column length too big for column '%-.192s' (max = %d); use BLOB or TEXT "
@@ -3715,7 +3710,7 @@
 "La taille de la colonne '%-.192s'  est trop grande (max = %d); utilisez "
 "plutôt un BLOB ou un TEXT."
 
-#: drizzled/drizzled_error_messages.h:182
+#: drizzled/drizzled_error_messages.h:181
 msgid ""
 "Incorrect table definition; there can be only one auto column and it must be "
 "defined as a key"
@@ -3723,7 +3718,7 @@
 "Définition de table incorrecte ; il ne peut y avoir qu'une seule colonne "
 "automatique, et elle doit être définie comme un index"
 
-#: drizzled/drizzled_error_messages.h:184
+#: drizzled/drizzled_error_messages.h:183
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
@@ -3732,31 +3727,31 @@
 "%s: prêt pour connexions.\n"
 "Version: '%s' socket: '%s' port: %d"
 
-#: drizzled/drizzled_error_messages.h:186
+#: drizzled/drizzled_error_messages.h:185
 #, c-format
 msgid "%s: Normal shutdown\n"
 msgstr "%s : extinction normale\n"
 
-#: drizzled/drizzled_error_messages.h:188
+#: drizzled/drizzled_error_messages.h:187
 #, c-format
 msgid "%s: Got signal %d. Aborting!\n"
 msgstr "%s : reception d'un signal %d. Abandon!\n"
 
-#: drizzled/drizzled_error_messages.h:190
+#: drizzled/drizzled_error_messages.h:189
 #, c-format
 msgid "%s: Shutdown complete\n"
 msgstr "%s : extinction complète\n"
 
-#: drizzled/drizzled_error_messages.h:192
+#: drizzled/drizzled_error_messages.h:191
 #, c-format
 msgid "%s: Forcing close of thread %ld  user: '%-.48s'\n"
 msgstr "%s : force l'extinction du thread %ld utilisateur : '%-.48s'\n"
 
-#: drizzled/drizzled_error_messages.h:194
+#: drizzled/drizzled_error_messages.h:193
 msgid "Can't create IP socket"
 msgstr "Impossible de créer la socket IP"
 
-#: drizzled/drizzled_error_messages.h:196
+#: drizzled/drizzled_error_messages.h:195
 #, c-format
 msgid ""
 "Table '%-.192s' has no index like the one used in CREATE INDEX; recreate the "
@@ -3765,20 +3760,20 @@
 "La table '%-.192s'  n'a pas d'index tel que ceux créé avec la commande "
 "CREATE INDEX; recréez la table"
 
-#: drizzled/drizzled_error_messages.h:198
+#: drizzled/drizzled_error_messages.h:197
 msgid "Field separator argument is not what is expected; check the manual"
 msgstr ""
 "L'argument de séparation de champ n'est pas celui qui est attendu : vérifiez "
 "le manuel"
 
-#: drizzled/drizzled_error_messages.h:200
+#: drizzled/drizzled_error_messages.h:199
 msgid ""
 "You can't use fixed rowlength with BLOBs; please use 'fields terminated by'"
 msgstr ""
 "Vous ne pouvez pas avoir de ligne à taille fixe avec un BLOB : utilisez "
 "plutôt 'fields terminated by'"
 
-#: drizzled/drizzled_error_messages.h:202
+#: drizzled/drizzled_error_messages.h:201
 #, c-format
 msgid ""
 "The file '%-.128s' must be in the database directory or be readable by all"
@@ -3786,22 +3781,22 @@
 "Le fichier  '%-.128s'  doit être dans le dossier de base de données, ou bien "
 "accessible en lecture à tous"
 
-#: drizzled/drizzled_error_messages.h:204
+#: drizzled/drizzled_error_messages.h:203
 #, c-format
 msgid "File '%-.200s' already exists"
 msgstr "Le fichier '%-.200s' existe déjà"
 
-#: drizzled/drizzled_error_messages.h:206
+#: drizzled/drizzled_error_messages.h:205
 #, c-format
 msgid "Records: %ld  Deleted: %ld  Skipped: %ld  Warnings: %ld"
 msgstr "Lignes : %ld Effacées : %ld Ignorées : %ld Alertes : %ld"
 
-#: drizzled/drizzled_error_messages.h:208
+#: drizzled/drizzled_error_messages.h:207
 #, c-format
 msgid "Records: %ld  Duplicates: %ld"
 msgstr "Lignes : %ld Doublons : %ld"
 
-#: drizzled/drizzled_error_messages.h:210
+#: drizzled/drizzled_error_messages.h:209
 msgid ""
 "Incorrect prefix key; the used key part isn't a string, the used length is "
 "longer than the key part, or the storage engine doesn't support unique "
@@ -3811,83 +3806,83 @@
 "chaîne, elle est plus longue que la clé ou le moteur de recherche ne "
 "supporte pas les clés à préfixe"
 
-#: drizzled/drizzled_error_messages.h:212
+#: drizzled/drizzled_error_messages.h:211
 msgid "You can't delete all columns with ALTER TABLE; use DROP TABLE instead"
 msgstr ""
 "Vous ne pouvez pas effacer toutes les colonnes avec ALTER TABLE; utilisez "
 "plutôt DROP TABLE"
 
-#: drizzled/drizzled_error_messages.h:214
+#: drizzled/drizzled_error_messages.h:213
 #, c-format
 msgid "Can't DROP '%-.192s'; check that column/key exists"
 msgstr ""
 "Impossible d'effacer '%-.192s'; vérifiez que la clé ou la colonne existe"
 
-#: drizzled/drizzled_error_messages.h:216
+#: drizzled/drizzled_error_messages.h:215
 #, c-format
 msgid "Records: %ld  Duplicates: %ld  Warnings: %ld"
 msgstr "Lignes : %ld Doublons : %ld Alertez: %ld"
 
-#: drizzled/drizzled_error_messages.h:218
+#: drizzled/drizzled_error_messages.h:217
 #, c-format
 msgid "You can't specify target table '%-.192s' for update in FROM clause"
 msgstr ""
 "Vous ne pouvez pas spécifier la table cible '%-.192s'  pour une modification "
 "dans la clause FROM"
 
-#: drizzled/drizzled_error_messages.h:220
+#: drizzled/drizzled_error_messages.h:219
 #, c-format
 msgid "Unknown thread id: %lu"
 msgstr "Thread id inconnu : %lu"
 
-#: drizzled/drizzled_error_messages.h:222
+#: drizzled/drizzled_error_messages.h:221
 #, c-format
 msgid "You are not owner of thread %lu"
 msgstr "Vous ne possédez pas le thread %lu"
 
-#: drizzled/drizzled_error_messages.h:224
+#: drizzled/drizzled_error_messages.h:223
 msgid "No tables used"
 msgstr "Aucune table utilisée"
 
-#: drizzled/drizzled_error_messages.h:226
+#: drizzled/drizzled_error_messages.h:225
 #, c-format
 msgid "Too many strings for column %-.192s and SET"
 msgstr "Trop de chaînes pour la colonne %-.192s et SET"
 
-#: drizzled/drizzled_error_messages.h:228
+#: drizzled/drizzled_error_messages.h:227
 #, c-format
 msgid "Can't generate a unique log-filename %-.200s.(1-999)\n"
 msgstr ""
 "Impossible de générer un nom de fichier de log unique %-.200s.(1-999)\n"
 
-#: drizzled/drizzled_error_messages.h:230
+#: drizzled/drizzled_error_messages.h:229
 #, fuzzy, c-format
 msgid "Table '%-.192s' was locked with a READ lock and can't be updated"
 msgstr ""
 "La table '%-.64s' a été créée avec une version différente de MySQL and ne "
 "peut être lue."
 
-#: drizzled/drizzled_error_messages.h:232
+#: drizzled/drizzled_error_messages.h:231
 #, c-format
 msgid "Table '%-.192s' was not locked with LOCK TABLES"
 msgstr "La table '%-.192s' n'a pas été verrouillée avec LOCK TABLES"
 
-#: drizzled/drizzled_error_messages.h:234
+#: drizzled/drizzled_error_messages.h:233
 #, c-format
 msgid "BLOB/TEXT column '%-.192s' can't have a default value"
 msgstr "La colonne BLOB/TEXT '%-.192s' ne peut pas avoir de valeur par défaut"
 
-#: drizzled/drizzled_error_messages.h:236
+#: drizzled/drizzled_error_messages.h:235
 #, c-format
 msgid "Incorrect database name '%-.100s'"
 msgstr "Nom de base de données incorrect '%-.100s'"
 
-#: drizzled/drizzled_error_messages.h:238
+#: drizzled/drizzled_error_messages.h:237
 #, c-format
 msgid "Incorrect table name '%-.100s'"
 msgstr "Nom de table incorrect :  '%-.100s'"
 
-#: drizzled/drizzled_error_messages.h:240
+#: drizzled/drizzled_error_messages.h:239
 msgid ""
 "The SELECT would examine more than MAX_JOIN_SIZE rows; check your WHERE and "
 "use SET SQL_BIG_SELECTS=1 or SET SQL_MAX_JOIN_SIZE=# if the SELECT is okay"
@@ -3896,42 +3891,42 @@
 "WHERE et utilisez les commandes SET SQL_BIG_SELECTS=1 ou SET "
 "SQL_MAX_JOIN_SIZE=# si le SELECT est vraiment valide"
 
-#: drizzled/drizzled_error_messages.h:242
+#: drizzled/drizzled_error_messages.h:241
 #, fuzzy
 msgid "Unknown error"
 msgstr "Erreur inconnue %d"
 
-#: drizzled/drizzled_error_messages.h:244
+#: drizzled/drizzled_error_messages.h:243
 #, fuzzy, c-format
 msgid "Unknown procedure '%-.192s'"
 msgstr "Commande inconnue: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:246
+#: drizzled/drizzled_error_messages.h:245
 #, c-format
 msgid "Incorrect parameter count to procedure '%-.192s'"
 msgstr "Nombre de paramètre incorrect dans la procédure '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:248
+#: drizzled/drizzled_error_messages.h:247
 #, c-format
 msgid "Incorrect parameters to procedure '%-.192s'"
 msgstr "Paramètres inccorects dans la procédure '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:250
+#: drizzled/drizzled_error_messages.h:249
 #, c-format
 msgid "Unknown table '%-.192s' in %-.32s"
 msgstr "Table inconne '%-.192s' dans %-.32s"
 
-#: drizzled/drizzled_error_messages.h:252
+#: drizzled/drizzled_error_messages.h:251
 #, c-format
 msgid "Column '%-.192s' specified twice"
 msgstr "Colonne '%-.192s' spécifié à double"
 
-#: drizzled/drizzled_error_messages.h:254
+#: drizzled/drizzled_error_messages.h:253
 #, fuzzy
 msgid "Invalid use of group function"
 msgstr "Utilisation erronée de la fonction group"
 
-#: drizzled/drizzled_error_messages.h:256
+#: drizzled/drizzled_error_messages.h:255
 #, c-format
 msgid ""
 "Table '%-.192s' uses an extension that doesn't exist in this MySQL version"
@@ -3939,30 +3934,30 @@
 "Table '%-.192s' utilise une extension qui n'existe pas de cette version de "
 "Drizzle"
 
-#: drizzled/drizzled_error_messages.h:258
+#: drizzled/drizzled_error_messages.h:257
 msgid "A table must have at least 1 column"
 msgstr "Une table doit avoir au minimum 1 colonne"
 
-#: drizzled/drizzled_error_messages.h:260
+#: drizzled/drizzled_error_messages.h:259
 #, c-format
 msgid "The table '%-.192s' is full"
 msgstr "La table '%-.192s' est pleine"
 
-#: drizzled/drizzled_error_messages.h:262
+#: drizzled/drizzled_error_messages.h:261
 #, fuzzy, c-format
 msgid "Unknown character set: '%-.64s'"
 msgstr "Commande inconnue: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:264
+#: drizzled/drizzled_error_messages.h:263
 #, c-format
 msgid "Too many tables; MySQL can only use %d tables in a join"
 msgstr "Trop de tables; Drizzle ne peut utiliser que %d tables dans un join"
 
-#: drizzled/drizzled_error_messages.h:266
+#: drizzled/drizzled_error_messages.h:265
 msgid "Too many columns"
 msgstr "Trop de colonnes"
 
-#: drizzled/drizzled_error_messages.h:268
+#: drizzled/drizzled_error_messages.h:267
 #, c-format
 msgid ""
 "Row size too large. The maximum row size for the used table type, not "
@@ -3972,7 +3967,7 @@
 "de la table courante, sans compter les BLOBs, est de %ld. Vous devez changer "
 "certaines colonnes à TEXT ou BLOBs"
 
-#: drizzled/drizzled_error_messages.h:270
+#: drizzled/drizzled_error_messages.h:269
 #, c-format
 msgid ""
 "Thread stack overrun:  Used: %ld of a %ld stack.  Use 'mysqld -O "
@@ -3982,11 +3977,11 @@
 "Utilisez 'mysqld -O thread_stack=#' pour indiquer une taille de pile plus "
 "importante, si besoin"
 
-#: drizzled/drizzled_error_messages.h:272
+#: drizzled/drizzled_error_messages.h:271
 msgid "Cross dependency found in OUTER JOIN; examine your ON conditions"
 msgstr "Dépendance croisée trouvée dans OUTER JOIN; examinez vos conditions ON"
 
-#: drizzled/drizzled_error_messages.h:274
+#: drizzled/drizzled_error_messages.h:273
 #, c-format
 msgid ""
 "Table handler doesn't support NULL in given index. Please change column "
@@ -3996,41 +3991,41 @@
 "s'il vous plaît la colonne '%-.192s' en \"NOT NULL\" ou utilisez un autre "
 "gestionnaire de table."
 
-#: drizzled/drizzled_error_messages.h:276
+#: drizzled/drizzled_error_messages.h:275
 #, c-format
 msgid "Can't load function '%-.192s'"
 msgstr "Impossible de charger la fonction '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:278
+#: drizzled/drizzled_error_messages.h:277
 #, c-format
 msgid "Can't initialize function '%-.192s'; %-.80s"
 msgstr "Impossible d'initialiser la fonction '%-.192s'; %-.80s"
 
-#: drizzled/drizzled_error_messages.h:280
+#: drizzled/drizzled_error_messages.h:279
 msgid "No paths allowed for shared library"
 msgstr "Aucun chemin autorisé pour la librairie partagée"
 
-#: drizzled/drizzled_error_messages.h:282
+#: drizzled/drizzled_error_messages.h:281
 #, c-format
 msgid "Function '%-.192s' already exists"
 msgstr "Fonction '%-.192s' existe déjà"
 
-#: drizzled/drizzled_error_messages.h:284
+#: drizzled/drizzled_error_messages.h:283
 #, fuzzy, c-format
 msgid "Can't open shared library '%-.192s' (errno: %d %-.128s)"
 msgstr "Ne peux créer le répertoire '%s' (Errcode: %d)"
 
-#: drizzled/drizzled_error_messages.h:286
+#: drizzled/drizzled_error_messages.h:285
 #, c-format
 msgid "Can't find symbol '%-.128s' in library"
 msgstr "Ne trouve pas le symbole '%-.128s' dans la librairie"
 
-#: drizzled/drizzled_error_messages.h:288
+#: drizzled/drizzled_error_messages.h:287
 #, fuzzy, c-format
 msgid "Function '%-.192s' is not defined"
 msgstr "Prochain log '%s' n'est pas actif"
 
-#: drizzled/drizzled_error_messages.h:290
+#: drizzled/drizzled_error_messages.h:289
 #, c-format
 msgid ""
 "Host '%-.64s' is blocked because of many connection errors; unblock with "
@@ -4039,12 +4034,12 @@
 "L'hôte '%-.64s'  est bloqué, car il y a trop d'erreurs de connexion; "
 "débloquez-le avec la commande 'mysqladmin flush-hosts'"
 
-#: drizzled/drizzled_error_messages.h:292
+#: drizzled/drizzled_error_messages.h:291
 #, c-format
 msgid "Host '%-.64s' is not allowed to connect to this MySQL server"
 msgstr "Machine '%-.64s' n'est pas autorisée à se connecter au serveur Drizzle"
 
-#: drizzled/drizzled_error_messages.h:294
+#: drizzled/drizzled_error_messages.h:293
 msgid ""
 "You are using MySQL as an anonymous user and anonymous users are not allowed "
 "to change passwords"
@@ -4052,7 +4047,7 @@
 "Vous utilisé Drizzle en tant qu'utilisateur anonyme et ce dernier n'est pas "
 "autorisé à changer les mots de passe."
 
-#: drizzled/drizzled_error_messages.h:296
+#: drizzled/drizzled_error_messages.h:295
 msgid ""
 "You must have privileges to update tables in the mysql database to be able "
 "to change passwords for others"
@@ -4060,17 +4055,17 @@
 "Vous devez avoir les droits pour modifier les tables de droits de la base "
 "mysql pour être autorisés à changer les mots de passe des autres utilisateurs"
 
-#: drizzled/drizzled_error_messages.h:298
+#: drizzled/drizzled_error_messages.h:297
 msgid "Can't find any matching row in the user table"
 msgstr ""
 "Impossible de trouver une ligne correspondante dans la table des utilisateurs"
 
-#: drizzled/drizzled_error_messages.h:300
+#: drizzled/drizzled_error_messages.h:299
 #, c-format
 msgid "Rows matched: %ld  Changed: %ld  Warnings: %ld"
 msgstr "Lignes trouvées : %ld Modifiées : %ld Alertes : %ld"
 
-#: drizzled/drizzled_error_messages.h:302
+#: drizzled/drizzled_error_messages.h:301
 #, c-format
 msgid ""
 "Can't create a new thread (errno %d); if you are not out of available "
@@ -4080,27 +4075,27 @@
 "de mémoire, vous pouvez consulter la documentation pour identifier un "
 "possible bug dépendant de votre système d'exploitation"
 
-#: drizzled/drizzled_error_messages.h:304
+#: drizzled/drizzled_error_messages.h:303
 #, c-format
 msgid "Column count doesn't match value count at row %ld"
 msgstr ""
 "Le nombre de colonne ne correspond pas au nombre de valeurs de la ligne %ld"
 
-#: drizzled/drizzled_error_messages.h:306
+#: drizzled/drizzled_error_messages.h:305
 #, c-format
 msgid "Can't reopen table: '%-.192s'"
 msgstr "Ne peut réouvrir la table: '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:308
+#: drizzled/drizzled_error_messages.h:307
 msgid "Invalid use of NULL value"
 msgstr "Utilisation de la valeur NULL invalide"
 
-#: drizzled/drizzled_error_messages.h:310
+#: drizzled/drizzled_error_messages.h:309
 #, c-format
 msgid "Got error '%-.64s' from regexp"
 msgstr "Erreur '%-.64s' de regexp"
 
-#: drizzled/drizzled_error_messages.h:312
+#: drizzled/drizzled_error_messages.h:311
 msgid ""
 "Mixing of GROUP columns (MIN(),MAX(),COUNT(),...) with no GROUP columns is "
 "illegal if there is no GROUP BY clause"
@@ -4108,20 +4103,20 @@
 "Mélanger des colonnes de GROUPe (MIN(),MAX(),COUNT(),...) avec des colonnes "
 "non-regroupées est illégal, s'il n'y a pas de clause GROUP BY"
 
-#: drizzled/drizzled_error_messages.h:314
+#: drizzled/drizzled_error_messages.h:313
 #, c-format
 msgid "There is no such grant defined for user '%-.48s' on host '%-.64s'"
 msgstr ""
 "Il n'existe pas un tel droit pour l'utilisateur '%-.48s' sur l'hôte '%-.64s'"
 
-#: drizzled/drizzled_error_messages.h:316
+#: drizzled/drizzled_error_messages.h:315
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for table '%-.192s'"
 msgstr ""
 "Commande %-.16s non autorisée à l'utilisateur '%-.48s'@'%-.64s' pour la "
 "table '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:318
+#: drizzled/drizzled_error_messages.h:317
 #, c-format
 msgid ""
 "%-.16s command denied to user '%-.48s'@'%-.64s' for column '%-.192s' in "
@@ -4130,7 +4125,7 @@
 "La commande %-.16s a été interdite à l'utilisateur  '%-.48s'@'%-.64s'  pour "
 "la colonne '%-.192s' dans la table '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:320
+#: drizzled/drizzled_error_messages.h:319
 msgid ""
 "Illegal GRANT/REVOKE command; please consult the manual to see which "
 "privileges can be used"
@@ -4138,18 +4133,18 @@
 "Commande GRANT/REVOKE illégale; consultez le manuel pour connaître les "
 "privilèges a utiliser"
 
-#: drizzled/drizzled_error_messages.h:322
+#: drizzled/drizzled_error_messages.h:321
 msgid "The host or user argument to GRANT is too long"
 msgstr ""
 "Le nom d'hôte ou le nom d'utilisateur passé en argument de la commande GRANT "
 "est trop long"
 
-#: drizzled/drizzled_error_messages.h:324
+#: drizzled/drizzled_error_messages.h:323
 #, c-format
 msgid "Table '%-.192s.%-.192s' doesn't exist"
 msgstr "Table '%-.192s.%-.192s' innexistante"
 
-#: drizzled/drizzled_error_messages.h:326
+#: drizzled/drizzled_error_messages.h:325
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on table "
@@ -4158,11 +4153,11 @@
 "Il n'y a pas un tel droit défini pour l'utilisateur '%-.48s'  sur l'hôte "
 "'%-.64s' pour la table '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:328
+#: drizzled/drizzled_error_messages.h:327
 msgid "The used command is not allowed with this MySQL version"
 msgstr "La commande utilsée n'est pas autorisée avec cette version de Drizzle"
 
-#: drizzled/drizzled_error_messages.h:330
+#: drizzled/drizzled_error_messages.h:329
 msgid ""
 "You have an error in your SQL syntax; check the manual that corresponds to "
 "your MySQL server version for the right syntax to use"
@@ -4170,76 +4165,54 @@
 "Vous avez une erreur de syntaxe dans votre SQL; Verifiez votre manuel pour "
 "connaitre la bonne syntaxe à utiliser"
 
-#: drizzled/drizzled_error_messages.h:332
+#: drizzled/drizzled_error_messages.h:331
 #, c-format
 msgid "Delayed insert thread couldn't get requested lock for table %-.192s"
 msgstr ""
 "Le gestionnaire d'insertions retardées n'a pas pu obtenir le verrou demandé "
 "pour la table %-.192s"
 
-#: drizzled/drizzled_error_messages.h:334
+#: drizzled/drizzled_error_messages.h:333
 msgid "Too many delayed threads in use"
 msgstr "Trop de threads d'insertions retardées simultanément"
 
-#: drizzled/drizzled_error_messages.h:336
+#: drizzled/drizzled_error_messages.h:335
 #, c-format
 msgid "Aborted connection %ld to db: '%-.192s' user: '%-.48s' (%-.64s)"
 msgstr ""
 "Connexion abandonnée %ld sur la base : '%-.192s' avec l'utilisateur : "
 "'%-.48s' (%-.64s)"
 
-#: drizzled/drizzled_error_messages.h:338
+#: drizzled/drizzled_error_messages.h:337
 msgid "Got a packet bigger than 'max_allowed_packet' bytes"
 msgstr "Réception d'un paquet plus grand que 'max_allowed_packet' octets"
 
-#: drizzled/drizzled_error_messages.h:340
+#: drizzled/drizzled_error_messages.h:339
 msgid "Got a read error from the connection pipe"
 msgstr "Réception d'une erreur de lecture pour le pipe de connexion"
 
-#: drizzled/drizzled_error_messages.h:342
+#: drizzled/drizzled_error_messages.h:341
 msgid "Got an error from fcntl()"
 msgstr "Réception d'une erreur de fnctl()"
 
-#: drizzled/drizzled_error_messages.h:344
+#: drizzled/drizzled_error_messages.h:343
 msgid "Got packets out of order"
 msgstr "Réception de paquets dans le mauvais ordre"
 
-#: drizzled/drizzled_error_messages.h:346
-msgid "Couldn't uncompress communication packet"
-msgstr "Impossible de décompresser le paquet de communication"
-
-#: drizzled/drizzled_error_messages.h:348
-msgid "Got an error reading communication packets"
-msgstr "Réception d'une erreur lors de la lecture des paquets de communication"
-
-#: drizzled/drizzled_error_messages.h:350
-msgid "Got timeout reading communication packets"
-msgstr ""
-"Délais de réception expiré lors de la lecture des paquets de communication"
-
-#: drizzled/drizzled_error_messages.h:352
-msgid "Got an error writing communication packets"
-msgstr "Réception d'une erreur lors de l'écriture des paquets de communication"
-
-#: drizzled/drizzled_error_messages.h:354
-msgid "Got timeout writing communication packets"
-msgstr ""
-"Délais de réception expiré lors de l'écriture des paquets de communication"
-
-#: drizzled/drizzled_error_messages.h:356
+#: drizzled/drizzled_error_messages.h:355
 msgid "Result string is longer than 'max_allowed_packet' bytes"
 msgstr "La chaîne finale est plus longue que 'max_allowed_packet'  octets"
 
-#: drizzled/drizzled_error_messages.h:358
+#: drizzled/drizzled_error_messages.h:357
 msgid "The used table type doesn't support BLOB/TEXT columns"
 msgstr "Le type utilisé pour la table ne supporte pas les colonnes BLOB/TEXT"
 
-#: drizzled/drizzled_error_messages.h:360
+#: drizzled/drizzled_error_messages.h:359
 msgid "The used table type doesn't support AUTO_INCREMENT columns"
 msgstr ""
 "Le type utilisé pour la table ne support pas le colonnes AUTO_INCREMENT"
 
-#: drizzled/drizzled_error_messages.h:362
+#: drizzled/drizzled_error_messages.h:361
 #, c-format
 msgid ""
 "INSERT DELAYED can't be used with table '%-.192s' because it is locked with "
@@ -4248,17 +4221,17 @@
 "INSERT DELAYED ne peut pas être utilisé avec la table '%-.192s' car elle est "
 "verrouillée avec LOCK TABLES"
 
-#: drizzled/drizzled_error_messages.h:364
+#: drizzled/drizzled_error_messages.h:363
 #, c-format
 msgid "Incorrect column name '%-.100s'"
 msgstr "Nom de colonne incorrecte '%-.100s'"
 
-#: drizzled/drizzled_error_messages.h:366
+#: drizzled/drizzled_error_messages.h:365
 #, c-format
 msgid "The used storage engine can't index column '%-.192s'"
 msgstr "Le moteur de stockage ne peux indexé la colonne '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:368
+#: drizzled/drizzled_error_messages.h:367
 msgid ""
 "Unable to open underlying table which is differently defined or of non-"
 "MyISAM type or doesn't exist"
@@ -4266,14 +4239,14 @@
 "Impossible d'ouvrir la table sous-jacente, qui est définie d'une autre "
 "manière, n'est pas de type MyISAM ou bien n'existe pas"
 
-#: drizzled/drizzled_error_messages.h:370
+#: drizzled/drizzled_error_messages.h:369
 #, c-format
 msgid "Can't write, because of unique constraint, to table '%-.192s'"
 msgstr ""
 "Impossible d'écrire à cause d'une contrainte d'unicité dans la table "
 "'%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:372
+#: drizzled/drizzled_error_messages.h:371
 #, c-format
 msgid ""
 "BLOB/TEXT column '%-.192s' used in key specification without a key length"
@@ -4281,7 +4254,7 @@
 "La colonne BLOB/TEXT '%-.192s'  est utilisée dans une définition de clé sans "
 "indication de taille"
 
-#: drizzled/drizzled_error_messages.h:374
+#: drizzled/drizzled_error_messages.h:373
 msgid ""
 "All parts of a PRIMARY KEY must be NOT NULL; if you need NULL in a key, use "
 "UNIQUE instead"
@@ -4289,19 +4262,19 @@
 "Toutes les parties d'une PRIMARY KEY doivent être NOT NULL; si vous devez "
 "gérer une valeur NULL, utilisez une clé UNIQUE à la place"
 
-#: drizzled/drizzled_error_messages.h:376
+#: drizzled/drizzled_error_messages.h:375
 msgid "Result consisted of more than one row"
 msgstr "Le résultat est constitué de plus d'une ligne"
 
-#: drizzled/drizzled_error_messages.h:378
+#: drizzled/drizzled_error_messages.h:377
 msgid "This table type requires a primary key"
 msgstr "Cette table requiert une clé primaire"
 
-#: drizzled/drizzled_error_messages.h:380
+#: drizzled/drizzled_error_messages.h:379
 msgid "This version of MySQL is not compiled with RAID support"
 msgstr "Cette version de MySQL n'est pas compilée avec le support RAID"
 
-#: drizzled/drizzled_error_messages.h:382
+#: drizzled/drizzled_error_messages.h:381
 msgid ""
 "You are using safe update mode and you tried to update a table without a "
 "WHERE that uses a KEY column"
@@ -4309,45 +4282,45 @@
 "Vous utilisez le mode de modification sécuritaire, et vous avez essayé de "
 "modifier une table sans clause WHERE appliquée à une colonne ayant une clé"
 
-#: drizzled/drizzled_error_messages.h:384
+#: drizzled/drizzled_error_messages.h:383
 #, c-format
 msgid "Key '%-.192s' doesn't exist in table '%-.192s'"
 msgstr "La clé '%-.192s' n'existe pas dans la table '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:386
+#: drizzled/drizzled_error_messages.h:385
 msgid "Can't open table"
 msgstr "Impossible d'ouvrir la table"
 
-#: drizzled/drizzled_error_messages.h:388
+#: drizzled/drizzled_error_messages.h:387
 #, c-format
 msgid "The storage engine for the table doesn't support %s"
 msgstr "Le moteur de stockage pour la table ne supporte pas %s"
 
-#: drizzled/drizzled_error_messages.h:390
+#: drizzled/drizzled_error_messages.h:389
 msgid "You are not allowed to execute this command in a transaction"
 msgstr "Vous ne pouvez exécuter cette commande dans une transaction"
 
-#: drizzled/drizzled_error_messages.h:392
+#: drizzled/drizzled_error_messages.h:391
 #, c-format
 msgid "Got error %d during COMMIT"
 msgstr "Réception d'une erreur %d durant le COMMIT"
 
-#: drizzled/drizzled_error_messages.h:394
+#: drizzled/drizzled_error_messages.h:393
 #, c-format
 msgid "Got error %d during ROLLBACK"
 msgstr "Réception d'une erreur %d durant le ROLLBACK"
 
-#: drizzled/drizzled_error_messages.h:396
+#: drizzled/drizzled_error_messages.h:395
 #, c-format
 msgid "Got error %d during FLUSH_LOGS"
 msgstr "Réception d'une erreur %d durant le FLUSH_LOGS"
 
-#: drizzled/drizzled_error_messages.h:398
+#: drizzled/drizzled_error_messages.h:397
 #, c-format
 msgid "Got error %d during CHECKPOINT"
 msgstr "Réception d'une erreur %d durant le CHECKPOINT"
 
-#: drizzled/drizzled_error_messages.h:400
+#: drizzled/drizzled_error_messages.h:399
 #, c-format
 msgid ""
 "Aborted connection %ld to db: '%-.192s' user: '%-.48s' host: "
@@ -4356,39 +4329,39 @@
 "Abandon de la connexion %ld vers la base '%-.192s' utilisateur : '%-.48s' "
 "hôte : '%-.64s' (%-.64s)"
 
-#: drizzled/drizzled_error_messages.h:402
+#: drizzled/drizzled_error_messages.h:401
 msgid "The storage engine for the table does not support binary table dump"
 msgstr ""
 "Le moteur de stockage de cette table ne supporte pas les dump de table "
 "binaires"
 
-#: drizzled/drizzled_error_messages.h:404
+#: drizzled/drizzled_error_messages.h:403
 msgid "Binlog closed, cannot RESET MASTER"
 msgstr "Le log binaire est fermé, impossible de RESET MASTER"
 
-#: drizzled/drizzled_error_messages.h:406
+#: drizzled/drizzled_error_messages.h:405
 #, c-format
 msgid "Failed rebuilding the index of  dumped table '%-.192s'"
 msgstr "Impossible de reconstruire l'index de la table '%-.192s' exportée"
 
-#: drizzled/drizzled_error_messages.h:408
+#: drizzled/drizzled_error_messages.h:407
 #, c-format
 msgid "Error from master: '%-.64s'"
 msgstr "Erreur sur le maître : '%-.64s'"
 
-#: drizzled/drizzled_error_messages.h:410
+#: drizzled/drizzled_error_messages.h:409
 msgid "Net error reading from master"
 msgstr "Erreur de lecture sur le réseau depuis le maître"
 
-#: drizzled/drizzled_error_messages.h:412
+#: drizzled/drizzled_error_messages.h:411
 msgid "Net error writing to master"
 msgstr "Erreur d'écriture sur le réseau depuis le maître"
 
-#: drizzled/drizzled_error_messages.h:414
+#: drizzled/drizzled_error_messages.h:413
 msgid "Can't find FULLTEXT index matching the column list"
 msgstr "Impossible de trouver un index FULL TEXT qui correspondant"
 
-#: drizzled/drizzled_error_messages.h:416
+#: drizzled/drizzled_error_messages.h:415
 msgid ""
 "Can't execute the given command because you have active locked tables or an "
 "active transaction"
@@ -4396,17 +4369,17 @@
 "Impossible d'exécuter la commande donnée car vous avez des tables actives "
 "verrouillées ou des transactions en cours"
 
-#: drizzled/drizzled_error_messages.h:418
+#: drizzled/drizzled_error_messages.h:417
 #, fuzzy, c-format
 msgid "Unknown system variable '%-.64s'"
 msgstr "Commande inconnue: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:420
+#: drizzled/drizzled_error_messages.h:419
 #, c-format
 msgid "Table '%-.192s' is marked as crashed and should be repaired"
 msgstr "La table '%-.192s' est marquée comme corrompue et doit être réparée"
 
-#: drizzled/drizzled_error_messages.h:422
+#: drizzled/drizzled_error_messages.h:421
 #, c-format
 msgid ""
 "Table '%-.192s' is marked as crashed and last (automatic?) repair failed"
@@ -4414,13 +4387,13 @@
 "La table '%-.192s' est marquée comme corrompue et la dernière réparation "
 "(automatique?) a échouée"
 
-#: drizzled/drizzled_error_messages.h:424
+#: drizzled/drizzled_error_messages.h:423
 msgid "Some non-transactional changed tables couldn't be rolled back"
 msgstr ""
 "Certaines tables non-transactionnelles ont été changées, et ne peuvent pas "
 "être restaurées"
 
-#: drizzled/drizzled_error_messages.h:426
+#: drizzled/drizzled_error_messages.h:425
 msgid ""
 "Multi-statement transaction required more than 'max_binlog_cache_size' bytes "
 "of storage; increase this mysqld variable and try again"
@@ -4429,27 +4402,27 @@
 "'max_binlog_cache_size' octets de stockage : augmentez cette variable mysqld "
 "et essayer à nouveau"
 
-#: drizzled/drizzled_error_messages.h:428
+#: drizzled/drizzled_error_messages.h:427
 msgid ""
 "This operation cannot be performed with a running slave; run STOP SLAVE first"
 msgstr ""
 "Cette opération ne peut pas être effectuée lorsqu'un esclave fonctionne; "
 "faites STOP SLAVE d'abord"
 
-#: drizzled/drizzled_error_messages.h:430
+#: drizzled/drizzled_error_messages.h:429
 msgid ""
 "This operation requires a running slave; configure slave and do START SLAVE"
 msgstr ""
 "Cette opération ne peut être effectuée que lorsqu'un esclave fonctionne; "
 "faites START SLAVE d'abord"
 
-#: drizzled/drizzled_error_messages.h:432
+#: drizzled/drizzled_error_messages.h:431
 msgid "The server is not configured as slave; fix with CHANGE MASTER TO"
 msgstr ""
 "Ce serveur n'est pas configuré comme un esclave : changer cela avec la "
 "commande CHANGE MASTER TO"
 
-#: drizzled/drizzled_error_messages.h:434
+#: drizzled/drizzled_error_messages.h:433
 msgid ""
 "Could not initialize master info structure; more error messages can be found "
 "in the MySQL error log"
@@ -4457,145 +4430,145 @@
 "Initialisation de la structure des informations du maître impossible; plus "
 "de détails peuvent être trouvés à ce sujet dans le log d'erreur Drizzle."
 
-#: drizzled/drizzled_error_messages.h:436
+#: drizzled/drizzled_error_messages.h:435
 msgid "Could not create slave thread; check system resources"
 msgstr "Impossible de créer le thread esclave; vérifiez les ressources système"
 
-#: drizzled/drizzled_error_messages.h:438
+#: drizzled/drizzled_error_messages.h:437
 #, c-format
 msgid ""
 "User %-.64s already has more than 'max_user_connections' active connections"
 msgstr ""
 "L'utilisateur %-.64s a déjà plus de 'max_user_connections' connexions actives"
 
-#: drizzled/drizzled_error_messages.h:440
+#: drizzled/drizzled_error_messages.h:439
 msgid "You may only use constant expressions with SET"
 msgstr "Vous ne pouvez utiliser que des expressions constantes avec SET"
 
-#: drizzled/drizzled_error_messages.h:442
+#: drizzled/drizzled_error_messages.h:441
 msgid "Lock wait timeout exceeded; try restarting transaction"
 msgstr ""
 "Durée d'attente d'un verrou dépassée; essayez de relancer la transaction"
 
-#: drizzled/drizzled_error_messages.h:444
+#: drizzled/drizzled_error_messages.h:443
 msgid "The total number of locks exceeds the lock table size"
 msgstr "Le nombre total de vérous excède la taille de la table des verrous."
 
-#: drizzled/drizzled_error_messages.h:446
+#: drizzled/drizzled_error_messages.h:445
 msgid "Update locks cannot be acquired during a READ UNCOMMITTED transaction"
 msgstr ""
 "Les verrous de modifications ne peuvent pas être obtenus durant une "
 "transaction en mode READ UNCOMMITTED"
 
-#: drizzled/drizzled_error_messages.h:448
+#: drizzled/drizzled_error_messages.h:447
 msgid "DROP DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 "DROP DATABASE interdit lorsque le thread retient le verrou global de lecture"
 
-#: drizzled/drizzled_error_messages.h:450
+#: drizzled/drizzled_error_messages.h:449
 msgid "CREATE DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 "CREATE DATABASE  interdit lorsque le thread retient le verrou global de "
 "lecture"
 
-#: drizzled/drizzled_error_messages.h:452
+#: drizzled/drizzled_error_messages.h:451
 #, c-format
 msgid "Incorrect arguments to %s"
 msgstr "Argument incorrect à %s"
 
-#: drizzled/drizzled_error_messages.h:454
+#: drizzled/drizzled_error_messages.h:453
 #, c-format
 msgid "'%-.48s'@'%-.64s' is not allowed to create new users"
 msgstr "'%-.48s'@'%-.64s' n'est pas autorisé à créer de nouveaux utilisateurs"
 
-#: drizzled/drizzled_error_messages.h:456
+#: drizzled/drizzled_error_messages.h:455
 msgid ""
 "Incorrect table definition; all MERGE tables must be in the same database"
 msgstr ""
 "Définition de la table incorrecte; toutes les tables MERGE doivent être dans "
 "la même base de données."
 
-#: drizzled/drizzled_error_messages.h:458
+#: drizzled/drizzled_error_messages.h:457
 msgid "Deadlock found when trying to get lock; try restarting transaction"
 msgstr ""
 "Un blocage de verrou a été rencontré lors de la demande de verrou; essayez "
 "de relancer la transaction"
 
-#: drizzled/drizzled_error_messages.h:460
+#: drizzled/drizzled_error_messages.h:459
 msgid "The used table type doesn't support FULLTEXT indexes"
 msgstr "Le type de la table utilisé ne supporte pas les indexes FULLTEXT"
 
-#: drizzled/drizzled_error_messages.h:462
+#: drizzled/drizzled_error_messages.h:461
 msgid "Cannot add foreign key constraint"
 msgstr "Ne peut ajouter la contrainte de clé étrangère"
 
-#: drizzled/drizzled_error_messages.h:464
+#: drizzled/drizzled_error_messages.h:463
 msgid "Cannot add or update a child row: a foreign key constraint fails"
 msgstr ""
 "Impossible d'ajouter ou de modifier la ligne associée : une contrainte de "
 "clé étrangère a échoué"
 
-#: drizzled/drizzled_error_messages.h:466
+#: drizzled/drizzled_error_messages.h:465
 msgid "Cannot delete or update a parent row: a foreign key constraint fails"
 msgstr ""
 "Impossible d'effacer ou de modifier la ligne associée : une contrainte de "
 "clé étrangère a échoué"
 
-#: drizzled/drizzled_error_messages.h:468
+#: drizzled/drizzled_error_messages.h:467
 #, c-format
 msgid "Error connecting to master: %-.128s"
 msgstr "Erreur à la connection au maître: %-.128s"
 
-#: drizzled/drizzled_error_messages.h:470
+#: drizzled/drizzled_error_messages.h:469
 #, c-format
 msgid "Error running query on master: %-.128s"
 msgstr "Erreur à l'éxecution de la requête sur le maître: %-.128s"
 
-#: drizzled/drizzled_error_messages.h:472
+#: drizzled/drizzled_error_messages.h:471
 #, c-format
 msgid "Error when executing command %s: %-.128s"
 msgstr "Erreur lors de l'exécution de la commande %s: %-.128s"
 
-#: drizzled/drizzled_error_messages.h:474
+#: drizzled/drizzled_error_messages.h:473
 #, c-format
 msgid "Incorrect usage of %s and %s"
 msgstr "Utilistation incorrecte de %s et %s"
 
-#: drizzled/drizzled_error_messages.h:476
+#: drizzled/drizzled_error_messages.h:475
 msgid "The used SELECT statements have a different number of columns"
 msgstr "Les commandes SELECT utilisées ont des nombres de colonnes différents"
 
-#: drizzled/drizzled_error_messages.h:478
+#: drizzled/drizzled_error_messages.h:477
 msgid "Can't execute the query because you have a conflicting read lock"
 msgstr ""
 "Impossible d'exécuter la requête car vous avez un conflit de verrou de "
 "lecture"
 
-#: drizzled/drizzled_error_messages.h:480
+#: drizzled/drizzled_error_messages.h:479
 msgid "Mixing of transactional and non-transactional tables is disabled"
 msgstr ""
 "La combinaison de tables transactionnelle et non-transactionnelle est "
 "interdite"
 
-#: drizzled/drizzled_error_messages.h:482
+#: drizzled/drizzled_error_messages.h:481
 #, fuzzy, c-format
 msgid "Option '%s' used twice in statement"
 msgstr "%s: %s: Option '%s' utilisée mais non disponible"
 
-#: drizzled/drizzled_error_messages.h:484
+#: drizzled/drizzled_error_messages.h:483
 #, c-format
 msgid "User '%-.64s' has exceeded the '%s' resource (current value: %ld)"
 msgstr ""
 "L'utilisateur '%-.64s' a dépassé son quota de '%s' (actuellement : %ld)"
 
-#: drizzled/drizzled_error_messages.h:486
+#: drizzled/drizzled_error_messages.h:485
 #, c-format
 msgid "Access denied; you need the %-.128s privilege for this operation"
 msgstr ""
 "Accès interdit : vous devez avoir les droits de %-.128s pour réaliser cette "
 "opération"
 
-#: drizzled/drizzled_error_messages.h:488
+#: drizzled/drizzled_error_messages.h:487
 #, c-format
 msgid ""
 "Variable '%-.64s' is a SESSION variable and can't be used with SET GLOBAL"
@@ -4603,7 +4576,7 @@
 "La variable '%-.64s' est une variable de SESSION et ne peut pas être "
 "modifiée avec SET GLOBAL"
 
-#: drizzled/drizzled_error_messages.h:490
+#: drizzled/drizzled_error_messages.h:489
 #, c-format
 msgid ""
 "Variable '%-.64s' is a GLOBAL variable and should be set with SET GLOBAL"
@@ -4611,112 +4584,112 @@
 "La variable '%-.64s' est GLOBALe et doit être modifiée avec la commande SET "
 "GLOBAL"
 
-#: drizzled/drizzled_error_messages.h:492
+#: drizzled/drizzled_error_messages.h:491
 #, c-format
 msgid "Variable '%-.64s' doesn't have a default value"
 msgstr "La variable '%-.64s' n'a pas de valeur par défaut"
 
-#: drizzled/drizzled_error_messages.h:494
+#: drizzled/drizzled_error_messages.h:493
 #, c-format
 msgid "Variable '%-.64s' can't be set to the value of '%-.200s'"
 msgstr "La variable '%-.64s' ne peut recevoir la valeur '%-.200s'"
 
-#: drizzled/drizzled_error_messages.h:496
+#: drizzled/drizzled_error_messages.h:495
 #, c-format
 msgid "Incorrect argument type to variable '%-.64s'"
 msgstr "Type d'argument incorrect pour la variable '%-.64s'"
 
-#: drizzled/drizzled_error_messages.h:498
+#: drizzled/drizzled_error_messages.h:497
 #, c-format
 msgid "Variable '%-.64s' can only be set, not read"
 msgstr ""
 "La variable '%-.64s' peut seulement être modifiée, et non pas lu only be "
 "set, not read"
 
-#: drizzled/drizzled_error_messages.h:500
+#: drizzled/drizzled_error_messages.h:499
 #, c-format
 msgid "Incorrect usage/placement of '%s'"
 msgstr "Position ou utilisation incorrecte de '%s'"
 
-#: drizzled/drizzled_error_messages.h:502
+#: drizzled/drizzled_error_messages.h:501
 #, c-format
 msgid "This version of MySQL doesn't yet support '%s'"
 msgstr "Cette version de MySQL ne supporte pas encore '%s'"
 
-#: drizzled/drizzled_error_messages.h:504
+#: drizzled/drizzled_error_messages.h:503
 #, c-format
 msgid ""
 "Got fatal error %d: '%-.128s' from master when reading data from binary log"
 msgstr ""
 "Erreur fatale %d: '%-.128s du maître lors de la lecture du log binaire."
 
-#: drizzled/drizzled_error_messages.h:506
+#: drizzled/drizzled_error_messages.h:505
 msgid "Slave SQL thread ignored the query because of replicate-*-table rules"
 msgstr ""
 "Le thread esclave SQL a ignoré la requête à cause des règles de réplication "
 "replicate-*-table"
 
-#: drizzled/drizzled_error_messages.h:508
+#: drizzled/drizzled_error_messages.h:507
 #, c-format
 msgid "Variable '%-.192s' is a %s variable"
 msgstr "La variable '%-.192s' est une variable %s"
 
-#: drizzled/drizzled_error_messages.h:510
+#: drizzled/drizzled_error_messages.h:509
 #, c-format
 msgid "Incorrect foreign key definition for '%-.192s': %s"
 msgstr "Définition de clé incorrect pour '%-.192s': %s"
 
-#: drizzled/drizzled_error_messages.h:512
+#: drizzled/drizzled_error_messages.h:511
 msgid "Key reference and table reference don't match"
 msgstr "Les références de clé et de table ne correspondent pas"
 
-#: drizzled/drizzled_error_messages.h:514
+#: drizzled/drizzled_error_messages.h:513
 #, c-format
 msgid "Operand should contain %d column(s)"
 msgstr "L'opérande doit contenir %d colonne(s)"
 
-#: drizzled/drizzled_error_messages.h:516
+#: drizzled/drizzled_error_messages.h:515
 msgid "Subquery returns more than 1 row"
 msgstr "La requête retourne plus d'une ligne"
 
-#: drizzled/drizzled_error_messages.h:518
+#: drizzled/drizzled_error_messages.h:517
 #, c-format
 msgid "Unknown prepared statement handler (%.*s) given to %s"
 msgstr "Commande préparée inconnue (%.*s) donnée à %s"
 
-#: drizzled/drizzled_error_messages.h:520
+#: drizzled/drizzled_error_messages.h:519
 msgid "Help database is corrupt or does not exist"
 msgstr "L'aide sur les bases de données n'existe pas ou bien est corrompue"
 
-#: drizzled/drizzled_error_messages.h:522
+#: drizzled/drizzled_error_messages.h:521
 msgid "Cyclic reference on subqueries"
 msgstr "Référence cyclique dans la sous-requête."
 
-#: drizzled/drizzled_error_messages.h:524
+#: drizzled/drizzled_error_messages.h:523
 #, c-format
 msgid "Converting column '%s' from %s to %s"
 msgstr "Conversion de la colonne '%s' de %s à %s"
 
-#: drizzled/drizzled_error_messages.h:526
+#: drizzled/drizzled_error_messages.h:525
 #, c-format
 msgid "Reference '%-.64s' not supported (%s)"
 msgstr "Référence '%-.64s' non supportée (%s)"
 
-#: drizzled/drizzled_error_messages.h:528
+#: drizzled/drizzled_error_messages.h:527
 msgid "Every derived table must have its own alias"
 msgstr "Toutes les tables dérivées doivent avoir leur propre alias"
 
-#: drizzled/drizzled_error_messages.h:530
+#: drizzled/drizzled_error_messages.h:529
 #, fuzzy, c-format
 msgid "Select %u was reduced during optimization"
 msgstr "Le select %u a été réduit durant l'optimisation"
 
-#: drizzled/drizzled_error_messages.h:532
+#: drizzled/drizzled_error_messages.h:531
 #, c-format
 msgid "Table '%-.192s' from one of the SELECTs cannot be used in %-.32s"
 msgstr "Table '%-.192s' d'un des SELECTs ne peut être utilisée dans %-.32s"
 
-#: drizzled/drizzled_error_messages.h:534
+#: drizzled/drizzled_error_messages.h:533
 msgid ""
 "Client does not support authentication protocol requested by server; "
 "consider upgrading MySQL client"
@@ -4724,24 +4697,24 @@
 "Le client ne supporte pas le protocole d'authentification requis par le "
 "serveur; Mettez à jour le client Drizzle"
 
-#: drizzled/drizzled_error_messages.h:536
+#: drizzled/drizzled_error_messages.h:535
 msgid "All parts of a SPATIAL index must be NOT NULL"
 msgstr "Toutes les parties d'un index SPATIAL doivent être NOT NULL"
 
-#: drizzled/drizzled_error_messages.h:538
+#: drizzled/drizzled_error_messages.h:537
 #, c-format
 msgid "COLLATION '%s' is not valid for CHARACTER SET '%s'"
 msgstr "La COLLATION '%s' n'est pas valide pour le jeu de caractères '%s'"
 
-#: drizzled/drizzled_error_messages.h:540
+#: drizzled/drizzled_error_messages.h:539
 msgid "Slave is already running"
 msgstr "Esclave est déjà en exécution."
 
-#: drizzled/drizzled_error_messages.h:542
+#: drizzled/drizzled_error_messages.h:541
 msgid "Slave already has been stopped"
 msgstr "Esclave est déjà arrête"
 
-#: drizzled/drizzled_error_messages.h:544
+#: drizzled/drizzled_error_messages.h:543
 #, c-format
 msgid ""
 "Uncompressed data size too large; the maximum size is %d (probably, length "
@@ -4750,11 +4723,11 @@
 "Taille de données décompressée trop grande : la taille maximale est %d (il "
 "est probable que la taille des données décompressée a été corrompue)"
 
-#: drizzled/drizzled_error_messages.h:546
+#: drizzled/drizzled_error_messages.h:545
 msgid "ZLIB: Not enough memory"
 msgstr "ZLIB: Mémoire insuffisante"
 
-#: drizzled/drizzled_error_messages.h:548
+#: drizzled/drizzled_error_messages.h:547
 msgid ""
 "ZLIB: Not enough room in the output buffer (probably, length of uncompressed "
 "data was corrupted)"
@@ -4762,21 +4735,21 @@
 "ZLIB: Pas assez de place dans le tampon de sortie (probablement que la "
 "longueur des données non compressées a été corrompue)"
 
-#: drizzled/drizzled_error_messages.h:550
+#: drizzled/drizzled_error_messages.h:549
 msgid "ZLIB: Input data corrupted"
 msgstr "ZLIB : les données compressée sont corrompues"
 
-#: drizzled/drizzled_error_messages.h:552
+#: drizzled/drizzled_error_messages.h:551
 #, c-format
 msgid "%d line(s) were cut by GROUP_CONCAT()"
 msgstr "%d ligne(s) ont été coupées par GROUP_CONCAT()"
 
-#: drizzled/drizzled_error_messages.h:554
+#: drizzled/drizzled_error_messages.h:553
 #, c-format
 msgid "Row %ld doesn't contain data for all columns"
 msgstr "La ligne %ld ne contient pas de données pour toutes les colonnes"
 
-#: drizzled/drizzled_error_messages.h:556
+#: drizzled/drizzled_error_messages.h:555
 #, c-format
 msgid ""
 "Row %ld was truncated; it contained more data than there were input columns"
@@ -4784,7 +4757,7 @@
 "La ligne %ld a été tronquées : elle contient plus de données que le nombre "
 "de colonnes demandées"
 
-#: drizzled/drizzled_error_messages.h:558
+#: drizzled/drizzled_error_messages.h:557
 #, c-format
 msgid ""
 "Column set to default value; NULL supplied to NOT NULL column '%s' at row %ld"
@@ -4792,50 +4765,50 @@
 "La colonne a pris sa valeur par défaut : la valeur NULL a été affectée à la "
 "colonne de type NOT NULL '%s' à la ligne %ld"
 
-#: drizzled/drizzled_error_messages.h:560
+#: drizzled/drizzled_error_messages.h:559
 #, c-format
 msgid "Out of range value for column '%s' at row %ld"
 msgstr ""
 "Valeur hors d'intervalle de validité pour la colonne '%s' à la ligne %ld"
 
-#: drizzled/drizzled_error_messages.h:562
+#: drizzled/drizzled_error_messages.h:561
 #, c-format
 msgid "Data truncated for column '%s' at row %ld"
 msgstr "Données tronquées pour la colonne '%s' à la ligne %ld"
 
-#: drizzled/drizzled_error_messages.h:564
+#: drizzled/drizzled_error_messages.h:563
 #, c-format
 msgid "Using storage engine %s for table '%s'"
 msgstr "Utilisation du moteur de table %s pour la table %s"
 
-#: drizzled/drizzled_error_messages.h:566
+#: drizzled/drizzled_error_messages.h:565
 #, c-format
 msgid "Illegal mix of collations (%s,%s) and (%s,%s) for operation '%s'"
 msgstr ""
 "Combinaison illégale de collations (%s,%s) et (%s,%s) pour l'opération '%s'"
 
-#: drizzled/drizzled_error_messages.h:568
+#: drizzled/drizzled_error_messages.h:567
 msgid "Cannot drop one or more of the requested users"
 msgstr "Impossible de supprimer un ou plusieurs des utilisateurs demandés"
 
-#: drizzled/drizzled_error_messages.h:570
+#: drizzled/drizzled_error_messages.h:569
 msgid "Can't revoke all privileges for one or more of the requested users"
 msgstr ""
 "Impossible de révoquer les droits d'un ou plusieurs des utilisateurs demandés"
 
-#: drizzled/drizzled_error_messages.h:572
+#: drizzled/drizzled_error_messages.h:571
 #, c-format
 msgid "Illegal mix of collations (%s,%s), (%s,%s), (%s,%s) for operation '%s'"
 msgstr ""
 "Combinaison invalide de collations (%s,%s), (%s,%s), (%s,%s) pour la "
 "commande  '%s'"
 
-#: drizzled/drizzled_error_messages.h:574
+#: drizzled/drizzled_error_messages.h:573
 #, c-format
 msgid "Illegal mix of collations for operation '%s'"
 msgstr "Combinaison invalide de collations pour la commande  '%s'"
 
-#: drizzled/drizzled_error_messages.h:576
+#: drizzled/drizzled_error_messages.h:575
 #, c-format
 msgid ""
 "Variable '%-.64s' is not a variable component (can't be used as XXXX."
@@ -4844,12 +4817,12 @@
 "La variable '%-.64s' n'est pas une variable de composant (impossible de "
 "l'utiliser avec la syntaxe XXXX.nom_de_variable)"
 
-#: drizzled/drizzled_error_messages.h:578
+#: drizzled/drizzled_error_messages.h:577
 #, fuzzy, c-format
 msgid "Unknown collation: '%-.64s'"
 msgstr "Commande inconnue: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:580
+#: drizzled/drizzled_error_messages.h:579
 msgid ""
 "SSL parameters in CHANGE MASTER are ignored because this MySQL slave was "
 "compiled without SSL support; they can be used later if MySQL slave with SSL "
@@ -4859,7 +4832,7 @@
 "été compilé sans le support SSL; ils peuvent être utilisés ultérieurement, "
 "si un client MySQL avec support SSL est lancé"
 
-#: drizzled/drizzled_error_messages.h:582
+#: drizzled/drizzled_error_messages.h:581
 #, c-format
 msgid ""
 "Server is running in --secure-auth mode, but '%s'@'%s' has a password in the "
@@ -4869,7 +4842,7 @@
 "un mot de passe dans l'ancien format : il faut que vous modifiez le format "
 "de ce mot de passe"
 
-#: drizzled/drizzled_error_messages.h:584
+#: drizzled/drizzled_error_messages.h:583
 #, c-format
 msgid ""
 "Field or reference '%-.192s%s%-.192s%s%-.192s' of SELECT #%d was resolved in "
@@ -4878,11 +4851,11 @@
 "Le champ ou la référence '%-.192s%s%-.192s%s%-.192s' du SELECT #%d a été "
 "résolue en SELECT #%d"
 
-#: drizzled/drizzled_error_messages.h:586
+#: drizzled/drizzled_error_messages.h:585
 msgid "Incorrect parameter or combination of parameters for START SLAVE UNTIL"
 msgstr "Combinaison de paramètres incorrects pour START SLAVE UNTIL"
 
-#: drizzled/drizzled_error_messages.h:588
+#: drizzled/drizzled_error_messages.h:587
 msgid ""
 "It is recommended to use --skip-slave-start when doing step-by-step "
 "replication with START SLAVE UNTIL; otherwise, you will get problems if you "
@@ -4892,40 +4865,40 @@
 "réplication pas-à-pas, avec la clause START SLAVE UNTIL; autrement, vous "
 "aurez des problèmes si vous devez redémarrer inopinément le serveur mysqld"
 
-#: drizzled/drizzled_error_messages.h:590
+#: drizzled/drizzled_error_messages.h:589
 msgid "SQL thread is not to be started so UNTIL options are ignored"
 msgstr ""
 "Le thread SQL n'est pas lancé, ce qui fait que les options UNTIL sont "
 "ignorées"
 
-#: drizzled/drizzled_error_messages.h:592
+#: drizzled/drizzled_error_messages.h:591
 #, c-format
 msgid "Incorrect index name '%-.100s'"
 msgstr "Nom d'index incorrect '%-.100s'"
 
-#: drizzled/drizzled_error_messages.h:594
+#: drizzled/drizzled_error_messages.h:593
 #, c-format
 msgid "Incorrect catalog name '%-.100s'"
 msgstr "Nom de catalogue incorrect '%-.100s'"
 
-#: drizzled/drizzled_error_messages.h:596
+#: drizzled/drizzled_error_messages.h:595
 #, c-format
 msgid "Query cache failed to set size %lu; new query cache size is %lu"
 msgstr ""
 "Le cache de requêtes n'a pas pu obtenir la taille de  %lu; la nouvelle "
 "taille du cache est de %lu"
 
-#: drizzled/drizzled_error_messages.h:598
+#: drizzled/drizzled_error_messages.h:597
 #, c-format
 msgid "Column '%-.192s' cannot be part of FULLTEXT index"
 msgstr "La colonne '%-.192s' ne peut pas faire partie d'un index FULL TEXT"
 
-#: drizzled/drizzled_error_messages.h:600
+#: drizzled/drizzled_error_messages.h:599
 #, fuzzy, c-format
 msgid "Unknown key cache '%-.100s'"
 msgstr "Commande inconnue: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:602
+#: drizzled/drizzled_error_messages.h:601
 msgid ""
 "MySQL is started in --skip-name-resolve mode; you must restart it without "
 "this switch for this grant to work"
@@ -4933,22 +4906,22 @@
 "Drizzle est démarré en mode --skip-name-resolve; vous devez le redémarrer "
 "sans cette option pour garantir le bon fonctionnement"
 
-#: drizzled/drizzled_error_messages.h:604
+#: drizzled/drizzled_error_messages.h:603
 #, fuzzy, c-format
 msgid "Unknown table engine '%s'"
 msgstr "Commande inconnue: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:606
+#: drizzled/drizzled_error_messages.h:605
 #, fuzzy, c-format
 msgid "'%s' is deprecated; use '%s' instead"
 msgstr "ATTENTION: option obsolète; utilisez --disable-tee à la place."
 
-#: drizzled/drizzled_error_messages.h:608
+#: drizzled/drizzled_error_messages.h:607
 #, c-format
 msgid "The target table %-.100s of the %s is not updatable"
 msgstr "La table cible  %-.100s de %s n'est pas modifiable"
 
-#: drizzled/drizzled_error_messages.h:610
+#: drizzled/drizzled_error_messages.h:609
 #, c-format
 msgid ""
 "The '%s' feature is disabled; you need MySQL built with '%s' to have it "
@@ -4957,7 +4930,7 @@
 "La fonctionnalité '%s' est désactivée; vous devez compiler MySQL avec '%s' "
 "pour l'activer"
 
-#: drizzled/drizzled_error_messages.h:612
+#: drizzled/drizzled_error_messages.h:611
 #, c-format
 msgid ""
 "The MySQL server is running with the %s option so it cannot execute this "
@@ -4966,17 +4939,17 @@
 "Le serveur MySQL fonctionne avec l'option %s, ce qui rend impossible "
 "l'exécution de cette commande"
 
-#: drizzled/drizzled_error_messages.h:614
+#: drizzled/drizzled_error_messages.h:613
 #, c-format
 msgid "Column '%-.100s' has duplicated value '%-.64s' in %s"
 msgstr "La colonne '%-.100s' a dupliqué la valeur '%-.64s' dans %s"
 
-#: drizzled/drizzled_error_messages.h:616
+#: drizzled/drizzled_error_messages.h:615
 #, c-format
 msgid "Truncated incorrect %-.32s value: '%-.128s'"
 msgstr "Valeur tronquée incorrecte pour %-.32s : '%-.128s'"
 
-#: drizzled/drizzled_error_messages.h:618
+#: drizzled/drizzled_error_messages.h:617
 msgid ""
 "Incorrect table definition; there can be only one TIMESTAMP column with "
 "CURRENT_TIMESTAMP in DEFAULT or ON UPDATE clause"
@@ -4984,114 +4957,114 @@
 "Définition de la table incorrecte; Il ne peux y avoir qu'une colonne "
 "TIMESTAMP avec CURRENT_TIMESTAMP dans la clause DEFAULT ou ON UPDATE"
 
-#: drizzled/drizzled_error_messages.h:620
+#: drizzled/drizzled_error_messages.h:619
 #, c-format
 msgid "Invalid ON UPDATE clause for '%-.192s' column"
 msgstr "Clause ON UPDATE invalide pour la colonne '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:622
+#: drizzled/drizzled_error_messages.h:621
 msgid "This command is not supported in the prepared statement protocol yet"
 msgstr ""
 "Cette commande n'est pas supportée par le protocole de commandes préparées, "
 "pour le moment"
 
-#: drizzled/drizzled_error_messages.h:624
+#: drizzled/drizzled_error_messages.h:623
 #, c-format
 msgid "Got error %d '%-.100s' from %s"
 msgstr "Réception de l'erreur %d '%-.100s' dans %s"
 
-#: drizzled/drizzled_error_messages.h:626
+#: drizzled/drizzled_error_messages.h:625
 #, c-format
 msgid "Got temporary error %d '%-.100s' from %s"
 msgstr "Réception de l'erreur temporaire %d '%-.100s' dans %s"
 
-#: drizzled/drizzled_error_messages.h:628
+#: drizzled/drizzled_error_messages.h:627
 #, fuzzy, c-format
 msgid "Unknown or incorrect time zone: '%-.64s'"
 msgstr "Commande inconnue: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:630
+#: drizzled/drizzled_error_messages.h:629
 #, c-format
 msgid "Invalid TIMESTAMP value in column '%s' at row %ld"
 msgstr "Valeur de TIMESTAMP invalide pour la colonne '%s' à la ligne %ld"
 
-#: drizzled/drizzled_error_messages.h:632
+#: drizzled/drizzled_error_messages.h:631
 #, c-format
 msgid "Invalid %s character string: '%.64s'"
 msgstr "Caractères %s invalides dans la chaîne : '%.64s'"
 
-#: drizzled/drizzled_error_messages.h:634
+#: drizzled/drizzled_error_messages.h:633
 #, c-format
 msgid "Result of %s() was larger than max_allowed_packet (%ld) - truncated"
 msgstr ""
 "Le résultat de %s() était plus grand que max_allowed_packet (%ld) : il a été "
 "tronqué"
 
-#: drizzled/drizzled_error_messages.h:636
+#: drizzled/drizzled_error_messages.h:635
 #, c-format
 msgid "Conflicting declarations: '%s%s' and '%s%s'"
 msgstr "Déclarations conflictuelles: '%s%s' et '%s%s'"
 
-#: drizzled/drizzled_error_messages.h:638
+#: drizzled/drizzled_error_messages.h:637
 #, c-format
 msgid "Can't create a %s from within another stored routine"
 msgstr "Impossible de créer un %s depuis une autre procédure stockée"
 
-#: drizzled/drizzled_error_messages.h:640
+#: drizzled/drizzled_error_messages.h:639
 #, c-format
 msgid "%s %s already exists"
 msgstr "%s %s existe déjà"
 
-#: drizzled/drizzled_error_messages.h:642
+#: drizzled/drizzled_error_messages.h:641
 #, c-format
 msgid "%s %s does not exist"
 msgstr "%s %s n'existe pas"
 
-#: drizzled/drizzled_error_messages.h:644
+#: drizzled/drizzled_error_messages.h:643
 #, c-format
 msgid "Failed to DROP %s %s"
 msgstr "Echec de DROP %s %s"
 
-#: drizzled/drizzled_error_messages.h:646
+#: drizzled/drizzled_error_messages.h:645
 #, c-format
 msgid "Failed to CREATE %s %s"
 msgstr "Echec de CREATE %s %s"
 
-#: drizzled/drizzled_error_messages.h:648
+#: drizzled/drizzled_error_messages.h:647
 #, c-format
 msgid "%s with no matching label: %s"
 msgstr "%s sans label de correspondance : %s"
 
-#: drizzled/drizzled_error_messages.h:650
+#: drizzled/drizzled_error_messages.h:649
 #, c-format
 msgid "Redefining label %s"
 msgstr "Redéfnition du label %s"
 
-#: drizzled/drizzled_error_messages.h:652
+#: drizzled/drizzled_error_messages.h:651
 #, c-format
 msgid "End-label %s without match"
 msgstr "Label de fin %s sans correspondance"
 
-#: drizzled/drizzled_error_messages.h:654
+#: drizzled/drizzled_error_messages.h:653
 #, c-format
 msgid "Referring to uninitialized variable %s"
 msgstr "Référence sur une variable non-initialisée %s"
 
-#: drizzled/drizzled_error_messages.h:656
+#: drizzled/drizzled_error_messages.h:655
 #, c-format
 msgid "PROCEDURE %s can't return a result set in the given context"
 msgstr "PROCEDURE %s ne peut retourner dans résultat dans le contexte donné"
 
-#: drizzled/drizzled_error_messages.h:658
+#: drizzled/drizzled_error_messages.h:657
 msgid "RETURN is only allowed in a FUNCTION"
 msgstr "RETURN n'est autorisé que dans une FUNCTION"
 
-#: drizzled/drizzled_error_messages.h:660
+#: drizzled/drizzled_error_messages.h:659
 #, c-format
 msgid "%s is not allowed in stored procedures"
 msgstr "%s n'est pas autorisé dans les procédures stockées."
 
-#: drizzled/drizzled_error_messages.h:662
+#: drizzled/drizzled_error_messages.h:661
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been ignored"
@@ -5099,7 +5072,7 @@
 "Le log de mise à jour est obsolète et a été remplacé par le log binaire; la "
 "commande SET SQL_LOG_UPDATE a été ignorée"
 
-#: drizzled/drizzled_error_messages.h:664
+#: drizzled/drizzled_error_messages.h:663
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been translated to SET SQL_LOG_BIN"
@@ -5107,199 +5080,199 @@
 "Le log de mise à jour est obsolète et a été remplacé par le log binaire; la "
 "commande SET SQL_LOG_UPDATE a été remplacée par SET SQL_LOG_BIN"
 
-#: drizzled/drizzled_error_messages.h:666
+#: drizzled/drizzled_error_messages.h:665
 msgid "Query execution was interrupted"
 msgstr "L'exécution de la requête a été interrompue"
 
-#: drizzled/drizzled_error_messages.h:668
+#: drizzled/drizzled_error_messages.h:667
 #, c-format
 msgid "Incorrect number of arguments for %s %s; expected %u, got %u"
 msgstr ""
 "Nombre d'arguments incorrect pour %s %s; %u arguments étaient attendus, et %"
 "u ont été reçus"
 
-#: drizzled/drizzled_error_messages.h:670
+#: drizzled/drizzled_error_messages.h:669
 #, c-format
 msgid "Undefined CONDITION: %s"
 msgstr "Condition non définie : %s"
 
-#: drizzled/drizzled_error_messages.h:672
+#: drizzled/drizzled_error_messages.h:671
 #, c-format
 msgid "No RETURN found in FUNCTION %s"
 msgstr "Pas d'instruction RETURN dans la FUnCTION %s"
 
-#: drizzled/drizzled_error_messages.h:674
+#: drizzled/drizzled_error_messages.h:673
 #, c-format
 msgid "FUNCTION %s ended without RETURN"
 msgstr "La fonction %s se termine sans instruction RETURN"
 
-#: drizzled/drizzled_error_messages.h:676
+#: drizzled/drizzled_error_messages.h:675
 msgid "Cursor statement must be a SELECT"
 msgstr "La commande doit être un SELECT pour avoir un curseur"
 
-#: drizzled/drizzled_error_messages.h:678
+#: drizzled/drizzled_error_messages.h:677
 msgid "Cursor SELECT must not have INTO"
 msgstr "Le curseur SELECT ne doit pas avoir de INTO"
 
-#: drizzled/drizzled_error_messages.h:680
+#: drizzled/drizzled_error_messages.h:679
 #, c-format
 msgid "Undefined CURSOR: %s"
 msgstr "CURSOR indéfini: %s"
 
-#: drizzled/drizzled_error_messages.h:682
+#: drizzled/drizzled_error_messages.h:681
 msgid "Cursor is already open"
 msgstr "Le curseur est déjà ouvert"
 
-#: drizzled/drizzled_error_messages.h:684
+#: drizzled/drizzled_error_messages.h:683
 #, fuzzy
 msgid "Cursor is not open"
 msgstr "Jeu de caractères non trouvé"
 
-#: drizzled/drizzled_error_messages.h:686
+#: drizzled/drizzled_error_messages.h:685
 #, c-format
 msgid "Undeclared variable: %s"
 msgstr "Variable non déclarée: %s"
 
-#: drizzled/drizzled_error_messages.h:688
+#: drizzled/drizzled_error_messages.h:687
 msgid "Incorrect number of FETCH variables"
 msgstr "Nombre incorrect de variables FETCH"
 
-#: drizzled/drizzled_error_messages.h:690
+#: drizzled/drizzled_error_messages.h:689
 msgid "No data - zero rows fetched, selected, or processed"
 msgstr "Pas de données - zero ligne retournée, sélectionnée ou traitée"
 
-#: drizzled/drizzled_error_messages.h:692
+#: drizzled/drizzled_error_messages.h:691
 #, c-format
 msgid "Duplicate parameter: %s"
 msgstr "Paramètre dupliqué: %s"
 
-#: drizzled/drizzled_error_messages.h:694
+#: drizzled/drizzled_error_messages.h:693
 #, c-format
 msgid "Duplicate variable: %s"
 msgstr "Variable dupliquée: %s"
 
-#: drizzled/drizzled_error_messages.h:696
+#: drizzled/drizzled_error_messages.h:695
 #, c-format
 msgid "Duplicate condition: %s"
 msgstr "Condition dupliquée: %s"
 
-#: drizzled/drizzled_error_messages.h:698
+#: drizzled/drizzled_error_messages.h:697
 #, c-format
 msgid "Duplicate cursor: %s"
 msgstr "Curseur dupliqué: %s"
 
-#: drizzled/drizzled_error_messages.h:700
+#: drizzled/drizzled_error_messages.h:699
 #, c-format
 msgid "Failed to ALTER %s %s"
 msgstr "Echec de ALTER %s %s"
 
-#: drizzled/drizzled_error_messages.h:702
+#: drizzled/drizzled_error_messages.h:701
 msgid "Subquery value not supported"
 msgstr "La valeur de la sous-requête n'est pas supportée"
 
-#: drizzled/drizzled_error_messages.h:704
+#: drizzled/drizzled_error_messages.h:703
 #, fuzzy, c-format
 msgid "%s is not allowed in stored function or trigger"
 msgstr "%s non autorisé dans une stored fonction or trigger (interrupteur)"
 
-#: drizzled/drizzled_error_messages.h:706
+#: drizzled/drizzled_error_messages.h:705
 msgid "Variable or condition declaration after cursor or handler declaration"
 msgstr ""
 "Déclaration de variable ou de condition après le curseur ou le gestionnaire "
 "de déclaration"
 
-#: drizzled/drizzled_error_messages.h:708
+#: drizzled/drizzled_error_messages.h:707
 msgid "Cursor declaration after handler declaration"
 msgstr "Déclaration de curseur après le gestionnaire de declaration"
 
-#: drizzled/drizzled_error_messages.h:710
+#: drizzled/drizzled_error_messages.h:709
 msgid "Case not found for CASE statement"
 msgstr "Aucun cas trouvé dans l'instruction CASE"
 
-#: drizzled/drizzled_error_messages.h:712
+#: drizzled/drizzled_error_messages.h:711
 #, c-format
 msgid "Configuration file '%-.192s' is too big"
 msgstr "Le fichier de configuration '%-.192s est trop grand"
 
-#: drizzled/drizzled_error_messages.h:714
+#: drizzled/drizzled_error_messages.h:713
 #, c-format
 msgid "Malformed file type header in file '%-.192s'"
 msgstr "Type d'en-tête de fichier mal défini dans le fichier '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:716
+#: drizzled/drizzled_error_messages.h:715
 #, c-format
 msgid "Unexpected end of file while parsing comment '%-.200s'"
 msgstr "Fin de fichier inattendue lors du traitement du commentaire '%-.200s'"
 
-#: drizzled/drizzled_error_messages.h:718
+#: drizzled/drizzled_error_messages.h:717
 #, c-format
 msgid "Error while parsing parameter '%-.192s' (line: '%-.192s')"
 msgstr "Erreur au traitement du paramètre '%-.192s' (ligne: '%-.192s')"
 
-#: drizzled/drizzled_error_messages.h:720
+#: drizzled/drizzled_error_messages.h:719
 #, c-format
 msgid "Unexpected end of file while skipping unknown parameter '%-.192s'"
 msgstr ""
 "Fin de fichier inattendu lors de l'omission du paramètre inconnu '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:722
+#: drizzled/drizzled_error_messages.h:721
 msgid "EXPLAIN/SHOW can not be issued; lacking privileges for underlying table"
 msgstr ""
 "EXPLAIN/SHOW ne peut-être utilisé; manque de privilèges pour la table en "
 "question"
 
-#: drizzled/drizzled_error_messages.h:724
+#: drizzled/drizzled_error_messages.h:723
 #, c-format
 msgid "File '%-.192s' has unknown type '%-.64s' in its header"
 msgstr "Fichier ''%-.192s' a le type inconnu '%-.64s' dans son en-tête."
 
-#: drizzled/drizzled_error_messages.h:726
+#: drizzled/drizzled_error_messages.h:725
 #, c-format
 msgid "'%-.192s.%-.192s' is not %s"
 msgstr "'%-.192s.%-.192s' n'est pas %s"
 
-#: drizzled/drizzled_error_messages.h:728
+#: drizzled/drizzled_error_messages.h:727
 #, c-format
 msgid "Column '%-.192s' is not updatable"
 msgstr "Colonne '%-.192s' n'est pas modifiable."
 
-#: drizzled/drizzled_error_messages.h:730
+#: drizzled/drizzled_error_messages.h:729
 msgid "View's SELECT contains a subquery in the FROM clause"
 msgstr "Le SELECT de la vue contient une sous-requête dans la clause FROM"
 
-#: drizzled/drizzled_error_messages.h:732
+#: drizzled/drizzled_error_messages.h:731
 #, c-format
 msgid "View's SELECT contains a '%s' clause"
 msgstr "Le SELECT de la vue contient une clause '%s'"
 
-#: drizzled/drizzled_error_messages.h:734
+#: drizzled/drizzled_error_messages.h:733
 msgid "View's SELECT contains a variable or parameter"
 msgstr "Le SELECT de la vue contient une variable ou un paramètre"
 
-#: drizzled/drizzled_error_messages.h:736
+#: drizzled/drizzled_error_messages.h:735
 #, c-format
 msgid "View's SELECT refers to a temporary table '%-.192s'"
 msgstr "Le SELECT de la vue fait référence à la table temporaire '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:738
+#: drizzled/drizzled_error_messages.h:737
 msgid "View's SELECT and view's field list have different column counts"
 msgstr ""
 "Le select de la vue et la liste des champs de la vue n'ont pas le même "
 "nombre de colonnes"
 
-#: drizzled/drizzled_error_messages.h:740
+#: drizzled/drizzled_error_messages.h:739
 msgid ""
 "View merge algorithm can't be used here for now (assumed undefined algorithm)"
 msgstr ""
 "L'algorithme de collecte de la vue ne peut pas être utilisé actuellement (en "
 "supposant que c'est l'algorithme indéfini)"
 
-#: drizzled/drizzled_error_messages.h:742
+#: drizzled/drizzled_error_messages.h:741
 msgid "View being updated does not have complete key of underlying table in it"
 msgstr ""
 "La vue qui est modifiée n'a pas de clé complète pour la table sous-jaçente"
 
-#: drizzled/drizzled_error_messages.h:744
+#: drizzled/drizzled_error_messages.h:743
 #, c-format
 msgid ""
 "View '%-.192s.%-.192s' references invalid table(s) or column(s) or function"
@@ -5308,182 +5281,182 @@
 "La vue '%-.192s.%-.192s' fait référence à des tables, des colonnes ou des "
 "fonctions invalides ou requiert des droits d'utilisation qui font défaut"
 
-#: drizzled/drizzled_error_messages.h:746
+#: drizzled/drizzled_error_messages.h:745
 #, c-format
 msgid "Can't drop or alter a %s from within another stored routine"
 msgstr ""
 "Impossible de supprimer ou de modifier un %s depuis une autre procédure "
 "stockée"
 
-#: drizzled/drizzled_error_messages.h:748
+#: drizzled/drizzled_error_messages.h:747
 msgid "GOTO is not allowed in a stored procedure handler"
 msgstr "GOTO n'est pas autorisée dans le gestionnaire de la procédure stockée"
 
-#: drizzled/drizzled_error_messages.h:750
+#: drizzled/drizzled_error_messages.h:749
 msgid "Trigger already exists"
 msgstr "Le trigger(interrupteur) existe déjà"
 
-#: drizzled/drizzled_error_messages.h:752
+#: drizzled/drizzled_error_messages.h:751
 msgid "Trigger does not exist"
 msgstr "Le trigger(interrupteur) n'existe pas"
 
-#: drizzled/drizzled_error_messages.h:754
+#: drizzled/drizzled_error_messages.h:753
 #, c-format
 msgid "Trigger's '%-.192s' is view or temporary table"
 msgstr "Le trigger '%-.192s' est une vue ou une table temporaire"
 
-#: drizzled/drizzled_error_messages.h:756
+#: drizzled/drizzled_error_messages.h:755
 #, c-format
 msgid "Updating of %s row is not allowed in %strigger"
 msgstr "La modification de la ligne %s n'est pas allouée dans un %strigger"
 
-#: drizzled/drizzled_error_messages.h:758
+#: drizzled/drizzled_error_messages.h:757
 #, c-format
 msgid "There is no %s row in %s trigger"
 msgstr "Il n'y a pas de %s ligne dans le trigger %s"
 
-#: drizzled/drizzled_error_messages.h:760
+#: drizzled/drizzled_error_messages.h:759
 #, c-format
 msgid "Field '%-.192s' doesn't have a default value"
 msgstr "Le champ '%-.192s' n'a pas de valeur par défaut"
 
-#: drizzled/drizzled_error_messages.h:762
+#: drizzled/drizzled_error_messages.h:761
 msgid "Division by 0"
 msgstr "Division par 0"
 
-#: drizzled/drizzled_error_messages.h:764
+#: drizzled/drizzled_error_messages.h:763
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for column '%.192s' at row %ld"
 msgstr ""
 "%-.32s incorrecte valeur: '%-.128s' pour la colonne '%.192s' à la ligne %ld"
 
-#: drizzled/drizzled_error_messages.h:766
+#: drizzled/drizzled_error_messages.h:765
 #, c-format
 msgid "Illegal %s '%-.192s' value found during parsing"
 msgstr "Valeur %s '%-.192s' illégale durant l'analyse"
 
-#: drizzled/drizzled_error_messages.h:768
+#: drizzled/drizzled_error_messages.h:767
 #, c-format
 msgid "CHECK OPTION on non-updatable view '%-.192s.%-.192s'"
 msgstr "CHECK OPTION sur une vue non modifiante '%-.192s.%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:770
+#: drizzled/drizzled_error_messages.h:769
 #, c-format
 msgid "CHECK OPTION failed '%-.192s.%-.192s'"
 msgstr "CHECK OPTION a échoué pour '%-.192s.%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:772
+#: drizzled/drizzled_error_messages.h:771
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for routine '%-.192s'"
 msgstr ""
 "La commande %-.16s est interdite à l'utilisateur '%-.48s'@'%-.64s' pour la "
 "procédure '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:774
+#: drizzled/drizzled_error_messages.h:773
 #, c-format
 msgid "Failed purging old relay logs: %s"
 msgstr "Impossible de purger les vieux logs de relais : %s"
 
-#: drizzled/drizzled_error_messages.h:776
+#: drizzled/drizzled_error_messages.h:775
 #, c-format
 msgid "Password hash should be a %d-digit hexadecimal number"
 msgstr ""
 "Le hash du mot de passe devrait être un nombre entier hexadécimal de %d "
 "chiffres"
 
-#: drizzled/drizzled_error_messages.h:778
+#: drizzled/drizzled_error_messages.h:777
 msgid "Target log not found in binlog index"
 msgstr "Le log cible n'a pu être trouvé dans l'index du log binaire"
 
-#: drizzled/drizzled_error_messages.h:780
+#: drizzled/drizzled_error_messages.h:779
 msgid "I/O error reading log index file"
 msgstr "Erreur d'entrée/sortie durant la lecture du fichier d'index"
 
-#: drizzled/drizzled_error_messages.h:782
+#: drizzled/drizzled_error_messages.h:781
 msgid "Server configuration does not permit binlog purge"
 msgstr "La configuration du serveur ne permet pas la purge du log binaire"
 
-#: drizzled/drizzled_error_messages.h:784
+#: drizzled/drizzled_error_messages.h:783
 #, fuzzy
 msgid "Failed on fseek()"
 msgstr "Echoué sur request_dump()"
 
-#: drizzled/drizzled_error_messages.h:786
+#: drizzled/drizzled_error_messages.h:785
 msgid "Fatal error during log purge"
 msgstr "Erreur fatale durant la purge du log"
 
-#: drizzled/drizzled_error_messages.h:788
+#: drizzled/drizzled_error_messages.h:787
 msgid "A purgeable log is in use, will not purge"
 msgstr "Un log à purger est en cours d'utilisation, il ne sera pas supprimé"
 
-#: drizzled/drizzled_error_messages.h:790
+#: drizzled/drizzled_error_messages.h:789
 #, fuzzy
 msgid "Unknown error during log purge"
 msgstr "Erreur inconnue %d"
 
-#: drizzled/drizzled_error_messages.h:792
+#: drizzled/drizzled_error_messages.h:791
 #, c-format
 msgid "Failed initializing relay log position: %s"
 msgstr "Impossible d'initialiser la position dans le log de relais : %s"
 
-#: drizzled/drizzled_error_messages.h:794
+#: drizzled/drizzled_error_messages.h:793
 msgid "You are not using binary logging"
 msgstr "Vous n'utilisez pas le log binaire"
 
-#: drizzled/drizzled_error_messages.h:796
+#: drizzled/drizzled_error_messages.h:795
 #, c-format
 msgid ""
 "The '%-.64s' syntax is reserved for purposes internal to the MySQL server"
 msgstr "La syntaxe  '%-.64s' est réservée à l'usage interne du serveur MySQL"
 
-#: drizzled/drizzled_error_messages.h:798
+#: drizzled/drizzled_error_messages.h:797
 msgid "WSAStartup Failed"
 msgstr "WSAStartup a échoué"
 
-#: drizzled/drizzled_error_messages.h:800
+#: drizzled/drizzled_error_messages.h:799
 msgid "Can't handle procedures with different groups yet"
 msgstr ""
 "Impossible de gérer des procédures avec différents groupes actuellement"
 
-#: drizzled/drizzled_error_messages.h:802
+#: drizzled/drizzled_error_messages.h:801
 msgid "Select must have a group with this procedure"
 msgstr "Le SELECT doit avoir un groupe avec cette procédure"
 
-#: drizzled/drizzled_error_messages.h:804
+#: drizzled/drizzled_error_messages.h:803
 msgid "Can't use ORDER clause with this procedure"
 msgstr "Impossible d'utiliser la clause ORDER avec cette procédure"
 
-#: drizzled/drizzled_error_messages.h:806
+#: drizzled/drizzled_error_messages.h:805
 #, c-format
 msgid "Binary logging and replication forbid changing the global server %s"
 msgstr ""
 "Le log binaire et la réplication ont interdit la modification du serveur "
 "global %s"
 
-#: drizzled/drizzled_error_messages.h:808
+#: drizzled/drizzled_error_messages.h:807
 #, fuzzy, c-format
 msgid "Can't map file: %-.200s, errno: %d"
 msgstr "Impossible de verrouiller le fichier (Errcode : %d)"
 
-#: drizzled/drizzled_error_messages.h:810
+#: drizzled/drizzled_error_messages.h:809
 #, c-format
 msgid "Wrong magic in %-.64s"
 msgstr "Mauvaise magie dans  %-.64s"
 
-#: drizzled/drizzled_error_messages.h:812
+#: drizzled/drizzled_error_messages.h:811
 msgid "Prepared statement contains too many placeholders"
 msgstr "La commande préparée contient trop de variables"
 
-#: drizzled/drizzled_error_messages.h:814
+#: drizzled/drizzled_error_messages.h:813
 #, c-format
 msgid "Key part '%-.192s' length cannot be 0"
 msgstr "La taille de la partie de clé %-.192s'  ne peut pas être nulle"
 
-#: drizzled/drizzled_error_messages.h:816
+#: drizzled/drizzled_error_messages.h:815
 msgid "View text checksum failed"
 msgstr "La somme de contrôle du texte de la vue a échoué"
 
-#: drizzled/drizzled_error_messages.h:818
+#: drizzled/drizzled_error_messages.h:817
 #, c-format
 msgid ""
 "Can not modify more than one base table through a join view '%-.192s.%-.192s'"
@@ -5491,32 +5464,32 @@
 "Impossible de modifier plus d'une table dans une base via la vue de jointure "
 "'%-.192s.%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:820
+#: drizzled/drizzled_error_messages.h:819
 #, c-format
 msgid "Can not insert into join view '%-.192s.%-.192s' without fields list"
 msgstr ""
 "Impossible d'insérer dans une vue de jointure '%-.192s.%-.192s' dans liste "
 "de champs"
 
-#: drizzled/drizzled_error_messages.h:822
+#: drizzled/drizzled_error_messages.h:821
 #, c-format
 msgid "Can not delete from join view '%-.192s.%-.192s'"
 msgstr "Impossible d'effacer d'une vue de jointure '%-.192s.%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:824
+#: drizzled/drizzled_error_messages.h:823
 #, c-format
 msgid "Operation %s failed for %.256s"
 msgstr "L'opération %s a échoué pour %.256s"
 
-#: drizzled/drizzled_error_messages.h:826
+#: drizzled/drizzled_error_messages.h:825
 msgid "XAER_NOTA: Unknown XID"
 msgstr "XAER_NOTA : XID inconnu"
 
-#: drizzled/drizzled_error_messages.h:828
+#: drizzled/drizzled_error_messages.h:827
 msgid "XAER_INVAL: Invalid arguments (or unsupported command)"
 msgstr "XAER_INVAL : arguments invalides (ou commande non supportée)"
 
-#: drizzled/drizzled_error_messages.h:830
+#: drizzled/drizzled_error_messages.h:829
 #, c-format
 msgid ""
 "XAER_RMFAIL: The command cannot be executed when global transaction is in "
@@ -5525,11 +5498,11 @@
 "XAER_RMFAIL : la commande ne peut pas être exécutée lorsqu'une transaction "
 "globale est dans l'état %.64s"
 
-#: drizzled/drizzled_error_messages.h:832
+#: drizzled/drizzled_error_messages.h:831
 msgid "XAER_OUTSIDE: Some work is done outside global transaction"
 msgstr "XAER_OUTSIDE : du travail s'exécute hors de la transaction globale"
 
-#: drizzled/drizzled_error_messages.h:834
+#: drizzled/drizzled_error_messages.h:833
 msgid ""
 "XAER_RMERR: Fatal error occurred in the transaction branch - check your data "
 "for consistency"
@@ -5537,11 +5510,11 @@
 "XAER_RMERR : une erreur fatale est survenue dans la branche de transaction : "
 "vérifiez la cohérence de vos données"
 
-#: drizzled/drizzled_error_messages.h:836
+#: drizzled/drizzled_error_messages.h:835
 msgid "XA_RBROLLBACK: Transaction branch was rolled back"
 msgstr "XA_RBROLLBACK : la branche de transaction a été annulée"
 
-#: drizzled/drizzled_error_messages.h:838
+#: drizzled/drizzled_error_messages.h:837
 #, fuzzy, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on routine "
@@ -5550,25 +5523,25 @@
 "Il n'existe pas un tel droit opur l'utilisateur '%-.48s' sur l'hôte  "
 "'%-.64s'  pour la routine  '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:840
+#: drizzled/drizzled_error_messages.h:839
 msgid "Failed to grant EXECUTE and ALTER ROUTINE privileges"
 msgstr "Impossible de donner les droits de EXECUTE et ALTER ROUTINE"
 
-#: drizzled/drizzled_error_messages.h:842
+#: drizzled/drizzled_error_messages.h:841
 msgid "Failed to revoke all privileges to dropped routine"
 msgstr "Impossible de révoquer les droits de la routine effacée"
 
-#: drizzled/drizzled_error_messages.h:844
+#: drizzled/drizzled_error_messages.h:843
 #, c-format
 msgid "Data too long for column '%s' at row %ld"
 msgstr "Les données sont trop longues pour la colonne '%s' à la ligne %ld"
 
-#: drizzled/drizzled_error_messages.h:846
+#: drizzled/drizzled_error_messages.h:845
 #, c-format
 msgid "Bad SQLSTATE: '%s'"
 msgstr "Mauvais SQLSTATE: '%s'"
 
-#: drizzled/drizzled_error_messages.h:848
+#: drizzled/drizzled_error_messages.h:847
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
@@ -5577,31 +5550,31 @@
 "%s: prêt à accepter des connexions.\n"
 "Version: '%s' socket: '%s' port: %d %s"
 
-#: drizzled/drizzled_error_messages.h:850
+#: drizzled/drizzled_error_messages.h:849
 msgid "Can't load value from file with fixed size rows to variable"
 msgstr ""
 "Impossible de lire une valeur dans une variable à partir du fichier avec des "
 "lignes à taille fixe"
 
-#: drizzled/drizzled_error_messages.h:852
+#: drizzled/drizzled_error_messages.h:851
 msgid "You are not allowed to create a user with GRANT"
 msgstr ""
 "Vous n'êtes pas autorisés à créer un utilisateur avec les droits de GRANT"
 
-#: drizzled/drizzled_error_messages.h:854
+#: drizzled/drizzled_error_messages.h:853
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for function %-.32s"
 msgstr "Valeur %-.32s incorrecte : '%-.128s' pour la fonction %-.32s"
 
-#: drizzled/drizzled_error_messages.h:856
+#: drizzled/drizzled_error_messages.h:855
 msgid "Table definition has changed, please retry transaction"
 msgstr "La définition de la table a changé, essayez de relancer la transaction"
 
-#: drizzled/drizzled_error_messages.h:858
+#: drizzled/drizzled_error_messages.h:857
 msgid "Duplicate handler declared in the same block"
 msgstr "Gestionnaire déclaré deux fois dans le même bloc"
 
-#: drizzled/drizzled_error_messages.h:860
+#: drizzled/drizzled_error_messages.h:859
 #, c-format
 msgid ""
 "OUT or INOUT argument %d for routine %s is not a variable or NEW pseudo-"
@@ -5610,18 +5583,18 @@
 "L'argument OUT ou INOUT %d de la routine %s n'est pas une variable ni la "
 "pseudo-variable NEW dans un trigger BEFORE"
 
-#: drizzled/drizzled_error_messages.h:862
+#: drizzled/drizzled_error_messages.h:861
 #, c-format
 msgid "Not allowed to return a result set from a %s"
 msgstr "Il n'est pas possible de retourner un jeu de résultat depuis un %s"
 
-#: drizzled/drizzled_error_messages.h:864
+#: drizzled/drizzled_error_messages.h:863
 msgid "Cannot get geometry object from data you send to the GEOMETRY field"
 msgstr ""
 "Impossible de lire les informations géométrique pour l'objet envoyé dans le "
 "champ GEOMETRY"
 
-#: drizzled/drizzled_error_messages.h:866
+#: drizzled/drizzled_error_messages.h:865
 msgid ""
 "A routine failed and has neither NO SQL nor READS SQL DATA in its "
 "declaration and binary logging is enabled; if non-transactional tables were "
@@ -5632,7 +5605,7 @@
 "transactionnelles ont été modifiées, le log binaire ne va pas prendre en "
 "compte ces modifications."
 
-#: drizzled/drizzled_error_messages.h:868
+#: drizzled/drizzled_error_messages.h:867
 msgid ""
 "This function has none of DETERMINISTIC, NO SQL, or READS SQL DATA in its "
 "declaration and binary logging is enabled (you *might* want to use the less "
@@ -5643,7 +5616,7 @@
 "vous deviez utiliser la variable moins sécuritaire "
 "log_bin_trust_function_creators"
 
-#: drizzled/drizzled_error_messages.h:870
+#: drizzled/drizzled_error_messages.h:869
 msgid ""
 "You do not have the SUPER privilege and binary logging is enabled (you "
 "*might* want to use the less safe log_bin_trust_function_creators variable)"
@@ -5652,7 +5625,7 @@
 "pourriez avoir à utiliser la variable log_bin_trust_function_creators moins "
 "sécuritaire"
 
-#: drizzled/drizzled_error_messages.h:872
+#: drizzled/drizzled_error_messages.h:871
 msgid ""
 "You can't execute a prepared statement which has an open cursor associated "
 "with it. Reset the statement to re-execute it."
@@ -5660,43 +5633,43 @@
 "Il est impossible d'exécuter une commande préparée avec un curseur ouvert "
 "associé. Initialisez à nouveau la commande pour l'exécuter."
 
-#: drizzled/drizzled_error_messages.h:874
+#: drizzled/drizzled_error_messages.h:873
 #, c-format
 msgid "The statement (%lu) has no open cursor."
 msgstr "La commande (%lu) n'a pas de curseur ouvert"
 
-#: drizzled/drizzled_error_messages.h:876
+#: drizzled/drizzled_error_messages.h:875
 msgid ""
 "Explicit or implicit commit is not allowed in stored function or trigger."
 msgstr ""
 "Les commits explicites ou implicites ne sont pas autorisés dans une fonction "
 "strockée ou un trigger"
 
-#: drizzled/drizzled_error_messages.h:878
+#: drizzled/drizzled_error_messages.h:877
 #, c-format
 msgid ""
 "Field of view '%-.192s.%-.192s' underlying table doesn't have a default value"
 msgstr ""
 "Le champ sous-jacent de la vue '%-.192s.%-.192s' n'a pas de valeur par défaut"
 
-#: drizzled/drizzled_error_messages.h:880
+#: drizzled/drizzled_error_messages.h:879
 msgid "Recursive stored functions and triggers are not allowed."
 msgstr ""
 "Les procédures stockées et les triggers récursifs ne sont pas autorisés"
 
-#: drizzled/drizzled_error_messages.h:882
+#: drizzled/drizzled_error_messages.h:881
 #, c-format
 msgid "Too big scale %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 "L'échelle %d de la colonne  '%-.192s' est trop grande : le maximum est %d"
 
-#: drizzled/drizzled_error_messages.h:884
+#: drizzled/drizzled_error_messages.h:883
 #, c-format
 msgid "Too big precision %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 "La précision %d de la colonne  '%-.192s' est trop grande : le maximum est %d"
 
-#: drizzled/drizzled_error_messages.h:886
+#: drizzled/drizzled_error_messages.h:885
 #, c-format
 msgid ""
 "For float(M,D), double(M,D) or decimal(M,D), M must be >= D (column "
@@ -5705,7 +5678,7 @@
 "Pour les float(M,D), double(M,D) et decimal(M,D), M doit être >= D (colonne "
 "'%-.192s')."
 
-#: drizzled/drizzled_error_messages.h:888
+#: drizzled/drizzled_error_messages.h:887
 msgid ""
 "You can't combine write-locking of system tables with other tables or lock "
 "types"
@@ -5713,12 +5686,12 @@
 "Vous ne pouvez pas combiner un système de tables sous verrou d'écriture avec "
 "d'autres tables ou autres types de verrou"
 
-#: drizzled/drizzled_error_messages.h:890
+#: drizzled/drizzled_error_messages.h:889
 #, c-format
 msgid "Unable to connect to foreign data source: %.64s"
 msgstr "Impossible de se connecter à la source de données externe : %.64s"
 
-#: drizzled/drizzled_error_messages.h:892
+#: drizzled/drizzled_error_messages.h:891
 #, c-format
 msgid ""
 "There was a problem processing the query on the foreign data source. Data "
@@ -5727,7 +5700,7 @@
 "Il y a eu un problème lors du traitement de la requête par la source de "
 "données externe. Erreur retournée : %-.64s"
 
-#: drizzled/drizzled_error_messages.h:894
+#: drizzled/drizzled_error_messages.h:893
 #, c-format
 msgid ""
 "The foreign data source you are trying to reference does not exist. Data "
@@ -5736,7 +5709,7 @@
 "La source de données externe que vous essayez de référencer n'existe pas. "
 "Erreur retournée : %-.64s"
 
-#: drizzled/drizzled_error_messages.h:896
+#: drizzled/drizzled_error_messages.h:895
 #, c-format
 msgid ""
 "Can't create federated table. The data source connection string '%-.64s' is "
@@ -5745,24 +5718,24 @@
 "Impossible de créer une table fédérée. La chaîne de connexion à la source "
 "'%-.64s' n'est pas au format correct"
 
-#: drizzled/drizzled_error_messages.h:898
+#: drizzled/drizzled_error_messages.h:897
 #, c-format
 msgid "The data source connection string '%-.64s' is not in the correct format"
 msgstr ""
 "La chaîne de connexion à la source '%-.64s' n'est pas au format correct"
 
-#: drizzled/drizzled_error_messages.h:900
+#: drizzled/drizzled_error_messages.h:899
 #, c-format
 msgid "Can't create federated table. Foreign data src error:  %-.64s"
 msgstr ""
 "Impossible de créer la table fédérée. La source de données externe a "
 "retourné une erreur : %-.64s"
 
-#: drizzled/drizzled_error_messages.h:902
+#: drizzled/drizzled_error_messages.h:901
 msgid "Trigger in wrong schema"
 msgstr "Le trigger est dans la mauvaise base"
 
-#: drizzled/drizzled_error_messages.h:904
+#: drizzled/drizzled_error_messages.h:903
 #, c-format
 msgid ""
 "Thread stack overrun:  %ld bytes used of a %ld byte stack, and %ld bytes "
@@ -5772,32 +5745,32 @@
 "limite de %ld octets, et %ld octets sont encore nécessaires. Utilisez "
 "'mysqld -O thread_stack=#'  pour spécifier une taille de pile plus grande."
 
-#: drizzled/drizzled_error_messages.h:906
+#: drizzled/drizzled_error_messages.h:905
 #, c-format
 msgid "Routine body for '%-.100s' is too long"
 msgstr "Le corps de la routine '%-.100s' est trop long"
 
-#: drizzled/drizzled_error_messages.h:908
+#: drizzled/drizzled_error_messages.h:907
 msgid "Cannot drop default keycache"
 msgstr "Impossible d'effacer le cache de clé par défaut"
 
-#: drizzled/drizzled_error_messages.h:910
+#: drizzled/drizzled_error_messages.h:909
 #, c-format
 msgid "Display width out of range for column '%-.192s' (max = %d)"
 msgstr ""
 "La largeur d'affichage est hors de l'intervalle de validité pour la colonne "
 "'%-.192s' (max = %d)"
 
-#: drizzled/drizzled_error_messages.h:912
+#: drizzled/drizzled_error_messages.h:911
 msgid "XAER_DUPID: The XID already exists"
 msgstr "XAER_DUPID: Le XID existe déjà"
 
-#: drizzled/drizzled_error_messages.h:914
+#: drizzled/drizzled_error_messages.h:913
 #, c-format
 msgid "Datetime function: %-.32s field overflow"
 msgstr "Fonction de date et heure : le champ %-.32s a dépassé ses capacités"
 
-#: drizzled/drizzled_error_messages.h:916
+#: drizzled/drizzled_error_messages.h:915
 #, c-format
 msgid ""
 "Can't update table '%-.192s' in stored function/trigger because it is "
@@ -5807,7 +5780,7 @@
 "trigger, car il est déjà utilisé par une commande qui a appelé cette "
 "fonction ou trigger."
 
-#: drizzled/drizzled_error_messages.h:918
+#: drizzled/drizzled_error_messages.h:917
 #, c-format
 msgid ""
 "The definition of table '%-.192s' prevents operation %.192s on table "
@@ -5816,7 +5789,7 @@
 "La définition de la table '%-.192s'  empêche l'opération %.192s sur la table "
 "'%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:920
+#: drizzled/drizzled_error_messages.h:919
 msgid ""
 "The prepared statement contains a stored routine call that refers to that "
 "same statement. It's not allowed to execute a prepared statement in such a "
@@ -5826,17 +5799,17 @@
 "même commande. Il n'est pas permis d'exécuter une commande préparée de "
 "manière récursive"
 
-#: drizzled/drizzled_error_messages.h:922
+#: drizzled/drizzled_error_messages.h:921
 msgid "Not allowed to set autocommit from a stored function or trigger"
 msgstr ""
 "Il n'est pas possible de configurer l'autocommit dans une fonction ou un "
 "trigger"
 
-#: drizzled/drizzled_error_messages.h:924
+#: drizzled/drizzled_error_messages.h:923
 msgid "Definer is not fully qualified"
 msgstr "L'auteur n'est pas complètement identifié"
 
-#: drizzled/drizzled_error_messages.h:926
+#: drizzled/drizzled_error_messages.h:925
 #, c-format
 msgid ""
 "View '%-.192s'.'%-.192s' has no definer information (old table format). "
@@ -5846,7 +5819,7 @@
 "table). L'utilisateur courant est utilisé comme auteur. Pensez à recréer la "
 "vue!"
 
-#: drizzled/drizzled_error_messages.h:928
+#: drizzled/drizzled_error_messages.h:927
 #, c-format
 msgid ""
 "You need the SUPER privilege for creation view with '%-.192s'@'%-.192s' "
@@ -5855,17 +5828,17 @@
 "Vous avez besoin du droit de SUPER pour la création de vue avec l'auteur "
 "'%-.192s'@'%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:930
+#: drizzled/drizzled_error_messages.h:929
 #, c-format
 msgid "The user specified as a definer ('%-.64s'@'%-.64s') does not exist"
 msgstr "L'utilisateur spécifié comme auteur ('%-.64s'@'%-.64s') n'existe pas"
 
-#: drizzled/drizzled_error_messages.h:932
+#: drizzled/drizzled_error_messages.h:931
 #, c-format
 msgid "Changing schema from '%-.192s' to '%-.192s' is not allowed."
 msgstr "Changer le schéma de '%-.192s' à '%-.192s' n'est pas autorisé"
 
-#: drizzled/drizzled_error_messages.h:934
+#: drizzled/drizzled_error_messages.h:933
 #, c-format
 msgid ""
 "Cannot delete or update a parent row: a foreign key constraint fails (%.192s)"
@@ -5873,7 +5846,7 @@
 "Impossible d'effacer ou de modifier une ligne parente : une contrainte de "
 "clé étrangère à échoué (%.192s)"
 
-#: drizzled/drizzled_error_messages.h:936
+#: drizzled/drizzled_error_messages.h:935
 #, c-format
 msgid ""
 "Cannot add or update a child row: a foreign key constraint fails (%.192s)"
@@ -5881,13 +5854,13 @@
 "Impossible d'effacer ou de modifier une ligne fille : une contrainte de clé "
 "étrangère à échoué (%.192s)"
 
-#: drizzled/drizzled_error_messages.h:938
+#: drizzled/drizzled_error_messages.h:937
 #, c-format
 msgid "Variable '%-.64s' must be quoted with `...`, or renamed"
 msgstr ""
 "La variable '%-.64s' doit être mise entre guillemets  `...`, ou bien renommée"
 
-#: drizzled/drizzled_error_messages.h:940
+#: drizzled/drizzled_error_messages.h:939
 #, c-format
 msgid ""
 "No definer attribute for trigger '%-.192s'.'%-.192s'. The trigger will be "
@@ -5898,14 +5871,14 @@
 "trigger sera activé avec les droits de l'invocateur, qui pourrait ne pas "
 "avoir les droits suffisants. Re-créez le trigger pour corriger cela."
 
-#: drizzled/drizzled_error_messages.h:942
+#: drizzled/drizzled_error_messages.h:941
 #, c-format
 msgid "'%-.192s' has an old format, you should re-create the '%s' object(s)"
 msgstr ""
 "'%-.192s' est dans un ancien format. Il est recommandé de re-créer le(s) "
 "objet(s) '%s'"
 
-#: drizzled/drizzled_error_messages.h:944
+#: drizzled/drizzled_error_messages.h:943
 #, c-format
 msgid ""
 "Recursive limit %d (as set by the max_sp_recursion_depth variable) was "
@@ -5914,7 +5887,7 @@
 "La limite de récursivité %d (telle que définie par la variable "
 "max_sp_recursion_depth) a été dépassée par la routine %.192s"
 
-#: drizzled/drizzled_error_messages.h:946
+#: drizzled/drizzled_error_messages.h:945
 #, c-format
 msgid ""
 "Failed to load routine %-.192s. The table mysql.proc is missing, corrupt, or "
@@ -5923,23 +5896,23 @@
 "Impossible de charger la routine %-.192s. La table mysql.proc est absente, "
 "corrompue ou contient des données erronées (code interne %d)"
 
-#: drizzled/drizzled_error_messages.h:948
+#: drizzled/drizzled_error_messages.h:947
 #, c-format
 msgid "Incorrect routine name '%-.192s'"
 msgstr "Nom de routine incorrect '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:950
+#: drizzled/drizzled_error_messages.h:949
 #, c-format
 msgid "Table upgrade required. Please do \"REPAIR TABLE `%-.32s`\" to fix it!"
 msgstr ""
 "Mise à jour de la table requis. Exécutez la commande 'REPAIR TABLE `%-.32s`' "
 "pour la mettre à niveau!"
 
-#: drizzled/drizzled_error_messages.h:952
+#: drizzled/drizzled_error_messages.h:951
 msgid "AGGREGATE is not supported for stored functions"
 msgstr "AGGREGATE n'est pas supporté avec les fonctions stockées"
 
-#: drizzled/drizzled_error_messages.h:954
+#: drizzled/drizzled_error_messages.h:953
 #, c-format
 msgid ""
 "Can't create more than max_prepared_stmt_count statements (current value: %"
@@ -5948,54 +5921,54 @@
 "Impossible de créer plus de max_prepared_stmt_count commandes (compte "
 "courant : %lu)"
 
-#: drizzled/drizzled_error_messages.h:956
+#: drizzled/drizzled_error_messages.h:955
 #, c-format
 msgid "`%-.192s`.`%-.192s` contains view recursion"
 msgstr "`%-.192s`.`%-.192s`contient des vues récursives"
 
-#: drizzled/drizzled_error_messages.h:958
+#: drizzled/drizzled_error_messages.h:957
 #, c-format
 msgid "non-grouping field '%-.192s' is used in %-.64s clause"
 msgstr "Un champ non-groupant  '%-.192s' est utilisé dans la clause %-.64s"
 
-#: drizzled/drizzled_error_messages.h:960
+#: drizzled/drizzled_error_messages.h:959
 msgid "The used table type doesn't support SPATIAL indexes"
 msgstr "Le type de table utilisé ne supporte pas les index SPATIAL"
 
-#: drizzled/drizzled_error_messages.h:962
+#: drizzled/drizzled_error_messages.h:961
 msgid "Triggers can not be created on system tables"
 msgstr "Les triggers ne peuvent pas être créé sur les tables système"
 
-#: drizzled/drizzled_error_messages.h:964
+#: drizzled/drizzled_error_messages.h:963
 #, c-format
 msgid "Leading spaces are removed from name '%s'"
 msgstr "Les espaces initiaux sont supprimés dans le nom '%s'"
 
-#: drizzled/drizzled_error_messages.h:966
+#: drizzled/drizzled_error_messages.h:965
 msgid "Failed to read auto-increment value from storage engine"
 msgstr "Impossible de lire la valeur auto-incrémentée dans le moteur de table"
 
-#: drizzled/drizzled_error_messages.h:968
+#: drizzled/drizzled_error_messages.h:967
 msgid "user name"
 msgstr "Nom d'utilisateur"
 
-#: drizzled/drizzled_error_messages.h:970
+#: drizzled/drizzled_error_messages.h:969
 msgid "host name"
 msgstr "Nom d'hôte"
 
-#: drizzled/drizzled_error_messages.h:972
+#: drizzled/drizzled_error_messages.h:971
 #, c-format
 msgid "String '%-.70s' is too long for %s (should be no longer than %d)"
 msgstr ""
 "La chaîne '%-.70s' est trop longue pour %s (elle ne doit pas être plus "
 "longue que %d)"
 
-#: drizzled/drizzled_error_messages.h:974
+#: drizzled/drizzled_error_messages.h:973
 #, c-format
 msgid "The target table %-.100s of the %s is not insertable-into"
 msgstr "La table cible %-.100s de %s n'accepte pas les insertions"
 
-#: drizzled/drizzled_error_messages.h:976
+#: drizzled/drizzled_error_messages.h:975
 #, fuzzy, c-format
 msgid ""
 "Table '%-.64s' is differently defined or of non-MyISAM type or doesn't exist"
@@ -6003,16 +5976,16 @@
 "La table '%-.64s' est définie différemment, ou n'est pas de type MyISAM ou "
 "n'existe pas"
 
-#: drizzled/drizzled_error_messages.h:978
+#: drizzled/drizzled_error_messages.h:977
 msgid "Too high level of nesting for select"
 msgstr "Trop de niveaux d'imbrication pour le select"
 
-#: drizzled/drizzled_error_messages.h:980
+#: drizzled/drizzled_error_messages.h:979
 #, c-format
 msgid "Name '%-.64s' has become ''"
 msgstr "Le nom '%-.64s' est devenu ''"
 
-#: drizzled/drizzled_error_messages.h:982
+#: drizzled/drizzled_error_messages.h:981
 msgid ""
 "First character of the FIELDS TERMINATED string is ambiguous; please use non-"
 "optional and non-empty FIELDS ENCLOSED BY"
@@ -6020,12 +5993,12 @@
 "Le premier caractère de la clause FIELDS TERMINATED est ambiguë; il est "
 "recommandé d'utiliser explicitement la clause non-vide FIELDS ENCLOSED BY"
 
-#: drizzled/drizzled_error_messages.h:984
+#: drizzled/drizzled_error_messages.h:983
 #, c-format
 msgid "The foreign server, %s, you are trying to create already exists."
 msgstr "Le serveur distant, %s, que vous essayez de créer existe déjà."
 
-#: drizzled/drizzled_error_messages.h:986
+#: drizzled/drizzled_error_messages.h:985
 #, c-format
 msgid ""
 "The foreign server name you are trying to reference does not exist. Data "
@@ -6034,14 +6007,14 @@
 "Le serveur distant que vous essayez de référencer n'existe pas. Erreur de "
 "source : %-.64s"
 
-#: drizzled/drizzled_error_messages.h:988
+#: drizzled/drizzled_error_messages.h:987
 #, c-format
 msgid ""
 "Table storage engine '%-.64s' does not support the create option '%.64s'"
 msgstr ""
 "Le moteur de table '%-.64s'  ne supporte pas l'option de création '%.64s'"
 
-#: drizzled/drizzled_error_messages.h:990
+#: drizzled/drizzled_error_messages.h:989
 #, c-format
 msgid ""
 "Syntax error: %-.64s PARTITIONING requires definition of VALUES %-.64s for "
@@ -6050,63 +6023,63 @@
 "Erreur de syntaxe : %-.64s. Le partitionnement requiert les valeurs VALUES "
 "%-.64s pour chaque partition"
 
-#: drizzled/drizzled_error_messages.h:992
+#: drizzled/drizzled_error_messages.h:991
 #, c-format
 msgid "Only %-.64s PARTITIONING can use VALUES %-.64s in partition definition"
 msgstr ""
 "Seul, le partitionnement %-.64s peut utiliser les valeurs VALUES %-.64s dans "
 "la définition des partitions"
 
-#: drizzled/drizzled_error_messages.h:994
+#: drizzled/drizzled_error_messages.h:993
 msgid "MAXVALUE can only be used in last partition definition"
 msgstr ""
 "MAXVALUE ne peut être utilisé que dans la définition de la dernière partition"
 
-#: drizzled/drizzled_error_messages.h:996
+#: drizzled/drizzled_error_messages.h:995
 msgid "Subpartitions can only be hash partitions and by key"
 msgstr ""
 "Les sous-partitions ne peuvent qu'utiliser des partitions par hash et par clé"
 
-#: drizzled/drizzled_error_messages.h:998
+#: drizzled/drizzled_error_messages.h:997
 #, fuzzy
 msgid "Must define subpartitions on all partitions if on one partition"
 msgstr "Vous devez définir les sous-partitions pour toutes les partitions"
 
-#: drizzled/drizzled_error_messages.h:1000
+#: drizzled/drizzled_error_messages.h:999
 msgid "Wrong number of partitions defined, mismatch with previous setting"
 msgstr ""
 "Nombre de partitions mal défini, et incohérent avec la configuration "
 "précédente"
 
-#: drizzled/drizzled_error_messages.h:1002
+#: drizzled/drizzled_error_messages.h:1001
 msgid "Wrong number of subpartitions defined, mismatch with previous setting"
 msgstr ""
 "Nombre de sous-partitions mal défini, et incohérent avec la configuration "
 "précédente"
 
-#: drizzled/drizzled_error_messages.h:1004
+#: drizzled/drizzled_error_messages.h:1003
 msgid "Constant/Random expression in (sub)partitioning function is not allowed"
 msgstr ""
 "Les expressions constantes ou aléatoires ne sont pas autorisées dans les "
 "fonctions de partitionnement et de sous-partitionnement"
 
-#: drizzled/drizzled_error_messages.h:1006
+#: drizzled/drizzled_error_messages.h:1005
 msgid "Expression in RANGE/LIST VALUES must be constant"
 msgstr "L'expression dans les valeurs RANGE/LIST VALUES doit être constante"
 
-#: drizzled/drizzled_error_messages.h:1008
+#: drizzled/drizzled_error_messages.h:1007
 msgid "Field in list of fields for partition function not found in table"
 msgstr ""
 "Un champ dans la liste de champs de la fonction de partition n'a pu être "
 "trouvé dans la table"
 
-#: drizzled/drizzled_error_messages.h:1010
+#: drizzled/drizzled_error_messages.h:1009
 msgid "List of fields is only allowed in KEY partitions"
 msgstr ""
 "La liste des champs est seulement autorisées dans les partitions par clé "
 "(KEY)"
 
-#: drizzled/drizzled_error_messages.h:1012
+#: drizzled/drizzled_error_messages.h:1011
 msgid ""
 "The partition info in the frm file is not consistent with what can be "
 "written into the frm file"
@@ -6114,56 +6087,56 @@
 "Les informations de partitions du fichier .frm ne sont pas cohérente avec ce "
 "qui peut être écrit dans le fichier .frm"
 
-#: drizzled/drizzled_error_messages.h:1014
+#: drizzled/drizzled_error_messages.h:1013
 #, c-format
 msgid "The %-.192s function returns the wrong type"
 msgstr "La fonction %-.192s retourne un mauvais type"
 
-#: drizzled/drizzled_error_messages.h:1016
+#: drizzled/drizzled_error_messages.h:1015
 #, c-format
 msgid "For %-.64s partitions each partition must be defined"
 msgstr ""
 "Pour les partitions de type %-.64s , chaque partition doit être définie"
 
-#: drizzled/drizzled_error_messages.h:1018
+#: drizzled/drizzled_error_messages.h:1017
 msgid "VALUES LESS THAN value must be strictly increasing for each partition"
 msgstr ""
 "Les valeurs de type VALUES LESS THAN doivent être définies de manière "
 "strictement croissante pour chaque partition"
 
-#: drizzled/drizzled_error_messages.h:1020
+#: drizzled/drizzled_error_messages.h:1019
 msgid "VALUES value must be of same type as partition function"
 msgstr ""
 "La valeur VALUE doit être du même type que pour la fonction de partition"
 
-#: drizzled/drizzled_error_messages.h:1022
+#: drizzled/drizzled_error_messages.h:1021
 msgid "Multiple definition of same constant in list partitioning"
 msgstr ""
 "Définition multiple de la même constante dans la liste de partitionnement"
 
-#: drizzled/drizzled_error_messages.h:1024
+#: drizzled/drizzled_error_messages.h:1023
 msgid "Partitioning can not be used stand-alone in query"
 msgstr ""
 "Les partitions ne peuvent pas être utilisées indépendamment dans une requête"
 
-#: drizzled/drizzled_error_messages.h:1026
+#: drizzled/drizzled_error_messages.h:1025
 msgid ""
 "The mix of handlers in the partitions is not allowed in this version of MySQL"
 msgstr ""
 "La combinaison de gestionnaires différents dans les partitions n'est pas "
 "autorisé dans cette version de MySQL"
 
-#: drizzled/drizzled_error_messages.h:1028
+#: drizzled/drizzled_error_messages.h:1027
 #, c-format
 msgid "For the partitioned engine it is necessary to define all %-.64s"
 msgstr ""
 "Pour le moteur de partition, il est nécessaire de définir tous les %-.64s"
 
-#: drizzled/drizzled_error_messages.h:1030
+#: drizzled/drizzled_error_messages.h:1029
 msgid "Too many partitions (including subpartitions) were defined"
 msgstr "Trop de partitions (y compris les sous-partitions) ont été définies"
 
-#: drizzled/drizzled_error_messages.h:1032
+#: drizzled/drizzled_error_messages.h:1031
 msgid ""
 "It is only possible to mix RANGE/LIST partitioning with HASH/KEY "
 "partitioning for subpartitioning"
@@ -6171,390 +6144,390 @@
 "Il est possible de mélanger uniquement des partitions de type RANGE/LIST "
 "avec des partitions de type HASH/KEY lors du sous-partitionnement"
 
-#: drizzled/drizzled_error_messages.h:1034
+#: drizzled/drizzled_error_messages.h:1033
 msgid "Failed to create specific handler file"
 msgstr "Impossible de créer un fichier particulier de gestion"
 
-#: drizzled/drizzled_error_messages.h:1036
+#: drizzled/drizzled_error_messages.h:1035
 msgid "A BLOB field is not allowed in partition function"
 msgstr ""
 "Les fichiers BLOB ne sont pas autorisés dans les fonctions de partition"
 
-#: drizzled/drizzled_error_messages.h:1038
+#: drizzled/drizzled_error_messages.h:1037
 #, c-format
 msgid "A %-.192s must include all columns in the table's partitioning function"
 msgstr ""
 "Un %-.192s doit inclure toutes les colonnes dans la fonction de partition de "
 "la table"
 
-#: drizzled/drizzled_error_messages.h:1040
+#: drizzled/drizzled_error_messages.h:1039
 #, c-format
 msgid "Number of %-.64s = 0 is not an allowed value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1042
+#: drizzled/drizzled_error_messages.h:1041
 msgid "Partition management on a not partitioned table is not possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1044
+#: drizzled/drizzled_error_messages.h:1043
 msgid ""
 "Foreign key condition is not yet supported in conjunction with partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1046
+#: drizzled/drizzled_error_messages.h:1045
 #, c-format
 msgid "Error in list of partitions to %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1048
+#: drizzled/drizzled_error_messages.h:1047
 msgid "Cannot remove all partitions, use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1050
+#: drizzled/drizzled_error_messages.h:1049
 msgid "COALESCE PARTITION can only be used on HASH/KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1052
+#: drizzled/drizzled_error_messages.h:1051
 msgid ""
 "REORGANISE PARTITION can only be used to reorganise partitions not to change "
 "their numbers"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1054
+#: drizzled/drizzled_error_messages.h:1053
 msgid ""
 "REORGANISE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1056
+#: drizzled/drizzled_error_messages.h:1055
 #, c-format
 msgid "%-.64s PARTITION can only be used on RANGE/LIST partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1058
+#: drizzled/drizzled_error_messages.h:1057
 msgid "Trying to Add partition(s) with wrong number of subpartitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1060
+#: drizzled/drizzled_error_messages.h:1059
 msgid "At least one partition must be added"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1062
+#: drizzled/drizzled_error_messages.h:1061
 msgid "At least one partition must be coalesced"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1064
+#: drizzled/drizzled_error_messages.h:1063
 msgid "More partitions to reorganise than there are partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1066
+#: drizzled/drizzled_error_messages.h:1065
 #, c-format
 msgid "Duplicate partition name %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1068
+#: drizzled/drizzled_error_messages.h:1067
 msgid "It is not allowed to shut off binlog on this command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1070
+#: drizzled/drizzled_error_messages.h:1069
 msgid "When reorganising a set of partitions they must be in consecutive order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1072
+#: drizzled/drizzled_error_messages.h:1071
 msgid ""
 "Reorganize of range partitions cannot change total ranges except for last "
 "partition where it can extend the range"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1074
+#: drizzled/drizzled_error_messages.h:1073
 msgid "Partition function not supported in this version for this handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1076
+#: drizzled/drizzled_error_messages.h:1075
 msgid "Partition state cannot be defined from CREATE/ALTER TABLE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1078
+#: drizzled/drizzled_error_messages.h:1077
 #, c-format
 msgid "The %-.64s handler only supports 32 bit integers in VALUES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1080
+#: drizzled/drizzled_error_messages.h:1079
 #, c-format
 msgid "Plugin '%-.192s' is not loaded"
 msgstr "Le greffon '%-.192s' n'est pas chargé"
 
-#: drizzled/drizzled_error_messages.h:1082
+#: drizzled/drizzled_error_messages.h:1081
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1084
+#: drizzled/drizzled_error_messages.h:1083
 #, c-format
 msgid "Table has no partition for value %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1086
+#: drizzled/drizzled_error_messages.h:1085
 #, c-format
 msgid "It is not allowed to specify %s more than once"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1088
-#: drizzled/drizzled_error_messages.h:1224
+#: drizzled/drizzled_error_messages.h:1087
+#: drizzled/drizzled_error_messages.h:1223
 #, fuzzy, c-format
 msgid "Failed to create %s"
 msgstr "Echoué sur request_dump()"
 
-#: drizzled/drizzled_error_messages.h:1090
-#: drizzled/drizzled_error_messages.h:1114
+#: drizzled/drizzled_error_messages.h:1089
+#: drizzled/drizzled_error_messages.h:1113
 #, c-format
 msgid "Failed to drop %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1092
+#: drizzled/drizzled_error_messages.h:1091
 msgid "The handler doesn't support autoextend of tablespaces"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1094
+#: drizzled/drizzled_error_messages.h:1093
 msgid ""
 "A size parameter was incorrectly specified, either number or on the form 10M"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1096
+#: drizzled/drizzled_error_messages.h:1095
 msgid ""
 "The size number was correct but we don't allow the digit part to be more "
 "than 2 billion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1098
+#: drizzled/drizzled_error_messages.h:1097
 #, c-format
 msgid "Failed to alter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1100
+#: drizzled/drizzled_error_messages.h:1099
 msgid "Writing one row to the row-based binary log failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1102
+#: drizzled/drizzled_error_messages.h:1101
 #, c-format
 msgid "Table definition on master and slave does not match: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1104
+#: drizzled/drizzled_error_messages.h:1103
 msgid ""
 "Slave running with --log-slave-updates must use row-based binary logging to "
 "be able to replicate row-based binary log events"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1106
+#: drizzled/drizzled_error_messages.h:1105
 #, c-format
 msgid "Event '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1108
+#: drizzled/drizzled_error_messages.h:1107
 #, c-format
 msgid "Failed to store event %s. Error code %d from storage engine."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1110
+#: drizzled/drizzled_error_messages.h:1109
 #, fuzzy, c-format
 msgid "Unknown event '%-.192s'"
 msgstr "Commande inconnue: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:1112
+#: drizzled/drizzled_error_messages.h:1111
 #, c-format
 msgid "Failed to alter event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1116
+#: drizzled/drizzled_error_messages.h:1115
 msgid "INTERVAL is either not positive or too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1118
+#: drizzled/drizzled_error_messages.h:1117
 msgid "ENDS is either invalid or before STARTS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1120
+#: drizzled/drizzled_error_messages.h:1119
 msgid "Event execution time is in the past. Event has been disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1122
+#: drizzled/drizzled_error_messages.h:1121
 msgid "Failed to open mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1124
+#: drizzled/drizzled_error_messages.h:1123
 msgid "No datetime expression provided"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1126
+#: drizzled/drizzled_error_messages.h:1125
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. The table is "
 "probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1128
+#: drizzled/drizzled_error_messages.h:1127
 #, c-format
 msgid "Cannot load from mysql.%s. The table is probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1130
+#: drizzled/drizzled_error_messages.h:1129
 msgid "Failed to delete the event from mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1132
+#: drizzled/drizzled_error_messages.h:1131
 msgid "Error during compilation of event's body"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1134
+#: drizzled/drizzled_error_messages.h:1133
 msgid "Same old and new event name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1136
+#: drizzled/drizzled_error_messages.h:1135
 #, c-format
 msgid "Data for column '%s' too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1138
+#: drizzled/drizzled_error_messages.h:1137
 #, c-format
 msgid "Cannot drop index '%-.192s': needed in a foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1140
+#: drizzled/drizzled_error_messages.h:1139
 #, c-format
 msgid ""
 "The syntax '%s' is deprecated and will be removed in MySQL %s. Please use %s "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1142
+#: drizzled/drizzled_error_messages.h:1141
 msgid "You can't write-lock a log table. Only read access is possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1144
+#: drizzled/drizzled_error_messages.h:1143
 msgid "You can't use locks with log tables."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1146
+#: drizzled/drizzled_error_messages.h:1145
 #, c-format
 msgid ""
 "Upholding foreign key constraints for table '%.192s', entry '%-.192s', key %"
 "d would lead to a duplicate entry"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1148
+#: drizzled/drizzled_error_messages.h:1147
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. Created with MySQL "
 "%d, now running %d. Please use mysql_upgrade to fix this error."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1150
+#: drizzled/drizzled_error_messages.h:1149
 msgid ""
 "Cannot switch out of the row-based binary log format when the session has "
 "open temporary tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1152
+#: drizzled/drizzled_error_messages.h:1151
 msgid ""
 "Cannot change the binary logging format inside a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1154
+#: drizzled/drizzled_error_messages.h:1153
 msgid ""
 "The NDB cluster engine does not support changing the binlog format on the "
 "fly yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1156
+#: drizzled/drizzled_error_messages.h:1155
 msgid "Cannot create temporary table with partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1158
+#: drizzled/drizzled_error_messages.h:1157
 msgid "Partition constant is out of partition function domain"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1160
+#: drizzled/drizzled_error_messages.h:1159
 msgid "This partition function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1162
+#: drizzled/drizzled_error_messages.h:1161
 msgid "Error in DDL log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1164
+#: drizzled/drizzled_error_messages.h:1163
 msgid "Not allowed to use NULL value in VALUES LESS THAN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1166
+#: drizzled/drizzled_error_messages.h:1165
 #, fuzzy
 msgid "Incorrect partition name"
 msgstr "Ignore les espaces après les noms de fonction."
 
-#: drizzled/drizzled_error_messages.h:1168
+#: drizzled/drizzled_error_messages.h:1167
 msgid ""
 "Transaction isolation level can't be changed while a transaction is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1170
+#: drizzled/drizzled_error_messages.h:1169
 #, c-format
 msgid ""
 "ALTER TABLE causes auto_increment resequencing, resulting in duplicate entry "
 "'%-.192s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1172
+#: drizzled/drizzled_error_messages.h:1171
 #, c-format
 msgid "Internal scheduler error %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1174
+#: drizzled/drizzled_error_messages.h:1173
 #, c-format
 msgid "Error during starting/stopping of the scheduler. Error code %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1176
+#: drizzled/drizzled_error_messages.h:1175
 msgid "Engine cannot be used in partitioned tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1178
+#: drizzled/drizzled_error_messages.h:1177
 #, c-format
 msgid "Cannot activate '%-.64s' log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1180
+#: drizzled/drizzled_error_messages.h:1179
 msgid "The server was not built with row-based replication"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1182
+#: drizzled/drizzled_error_messages.h:1181
 msgid "Decoding of base64 string failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1184
+#: drizzled/drizzled_error_messages.h:1183
 msgid "Recursion of EVENT DDL statements is forbidden when body is present"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1186
+#: drizzled/drizzled_error_messages.h:1185
 msgid ""
 "Cannot proceed because system tables used by Event Scheduler were found "
 "damaged at server start"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1188
+#: drizzled/drizzled_error_messages.h:1187
 msgid "Only integers allowed as number here"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1190
+#: drizzled/drizzled_error_messages.h:1189
 msgid "This storage engine cannot be used for log tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1192
+#: drizzled/drizzled_error_messages.h:1191
 #, c-format
 msgid "You cannot '%s' a log table if logging is enabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1194
+#: drizzled/drizzled_error_messages.h:1193
 #, c-format
 msgid ""
 "Cannot rename '%s'. When logging enabled, rename to/from log table must "
@@ -6562,440 +6535,440 @@
 "to '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1196
+#: drizzled/drizzled_error_messages.h:1195
 #, c-format
 msgid "Incorrect parameter count in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1198
+#: drizzled/drizzled_error_messages.h:1197
 #, c-format
 msgid "Incorrect parameters in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1200
+#: drizzled/drizzled_error_messages.h:1199
 #, c-format
 msgid "Incorrect parameters in the call to stored function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1202
+#: drizzled/drizzled_error_messages.h:1201
 #, c-format
 msgid "This function '%-.192s' has the same name as a native function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1204
+#: drizzled/drizzled_error_messages.h:1203
 #, c-format
 msgid "Duplicate entry '%-.64s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1206
+#: drizzled/drizzled_error_messages.h:1205
 msgid "Too many files opened, please execute the command again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1208
-#: drizzled/drizzled_error_messages.h:1210
+#: drizzled/drizzled_error_messages.h:1207
+#: drizzled/drizzled_error_messages.h:1209
 msgid ""
 "Event execution time is in the past and ON COMPLETION NOT PRESERVE is set. "
 "The event was dropped immediately after creation."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1212
+#: drizzled/drizzled_error_messages.h:1211
 #, c-format
 msgid "The incident %s occured on the master. Message: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1214
+#: drizzled/drizzled_error_messages.h:1213
 msgid "Table has no partition for some existing values"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1216
+#: drizzled/drizzled_error_messages.h:1215
 msgid "Statement is not safe to log in statement format."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1218
+#: drizzled/drizzled_error_messages.h:1217
 #, fuzzy, c-format
 msgid "Fatal error: %s"
 msgstr "Erreur survenue: %s"
 
-#: drizzled/drizzled_error_messages.h:1220
+#: drizzled/drizzled_error_messages.h:1219
 #, c-format
 msgid "Relay log read failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1222
+#: drizzled/drizzled_error_messages.h:1221
 #, c-format
 msgid "Relay log write failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1226
+#: drizzled/drizzled_error_messages.h:1225
 #, c-format
 msgid "Master command %s failed: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1228
+#: drizzled/drizzled_error_messages.h:1227
 #, c-format
 msgid "Binary logging not possible. Message: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1230
+#: drizzled/drizzled_error_messages.h:1229
 #, c-format
 msgid "View `%-.64s`.`%-.64s` has no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1232
+#: drizzled/drizzled_error_messages.h:1231
 #, c-format
 msgid "Creation context of view `%-.64s`.`%-.64s' is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1234
+#: drizzled/drizzled_error_messages.h:1233
 #, c-format
 msgid "Creation context of stored routine `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1236
+#: drizzled/drizzled_error_messages.h:1235
 #, c-format
 msgid "Corrupted TRG file for table `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1238
+#: drizzled/drizzled_error_messages.h:1237
 #, c-format
 msgid "Triggers for table `%-.64s`.`%-.64s` have no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1240
+#: drizzled/drizzled_error_messages.h:1239
 #, c-format
 msgid "Trigger creation context of table `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1242
+#: drizzled/drizzled_error_messages.h:1241
 #, c-format
 msgid "Creation context of event `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1244
+#: drizzled/drizzled_error_messages.h:1243
 #, c-format
 msgid "Cannot open table for trigger `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1246
+#: drizzled/drizzled_error_messages.h:1245
 #, c-format
 msgid "Cannot create stored routine `%-.64s`. Check warnings"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1248
+#: drizzled/drizzled_error_messages.h:1247
 #, c-format
 msgid "Ambiguous slave modes combination. %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1250
+#: drizzled/drizzled_error_messages.h:1249
 #, c-format
 msgid ""
 "The BINLOG statement of type `%s` was not preceded by a format description "
 "BINLOG statement."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1252
+#: drizzled/drizzled_error_messages.h:1251
 msgid "Corrupted replication event was detected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1254
+#: drizzled/drizzled_error_messages.h:1253
 #, c-format
 msgid "Invalid column reference (%-.64s) in LOAD DATA"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1256
+#: drizzled/drizzled_error_messages.h:1255
 #, c-format
 msgid "Being purged log %s was not found"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1258
+#: drizzled/drizzled_error_messages.h:1257
 #, c-format
 msgid "Converted to non-transactional lock on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1260
+#: drizzled/drizzled_error_messages.h:1259
 #, c-format
 msgid "Cannot convert to non-transactional lock in strict mode on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1262
+#: drizzled/drizzled_error_messages.h:1261
 #, c-format
 msgid ""
 "Cannot convert to non-transactional lock in an active transaction on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1264
+#: drizzled/drizzled_error_messages.h:1263
 #, c-format
 msgid "Can't access storage engine of table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1266
+#: drizzled/drizzled_error_messages.h:1265
 msgid "Starting backup process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1268
+#: drizzled/drizzled_error_messages.h:1267
 msgid "Backup completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1270
+#: drizzled/drizzled_error_messages.h:1269
 msgid "Starting restore process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1272
+#: drizzled/drizzled_error_messages.h:1271
 msgid "Restore completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1274
+#: drizzled/drizzled_error_messages.h:1273
 #, fuzzy
 msgid "Nothing to backup"
 msgstr "Aucun résultat"
 
-#: drizzled/drizzled_error_messages.h:1276
+#: drizzled/drizzled_error_messages.h:1275
 #, c-format
 msgid "Database '%-.64s' cannot be included in a backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1278
+#: drizzled/drizzled_error_messages.h:1277
 msgid ""
 "Error during backup operation - server's error log contains more information "
 "about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1280
+#: drizzled/drizzled_error_messages.h:1279
 msgid ""
 "Error during restore operation - server's error log contains more "
 "information about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1282
+#: drizzled/drizzled_error_messages.h:1281
 msgid ""
 "Can't execute this command because another BACKUP/RESTORE operation is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1284
+#: drizzled/drizzled_error_messages.h:1283
 msgid "Error when preparing for backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1286
+#: drizzled/drizzled_error_messages.h:1285
 msgid "Error when preparing for restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1288
+#: drizzled/drizzled_error_messages.h:1287
 #, c-format
 msgid "Invalid backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1290
+#: drizzled/drizzled_error_messages.h:1289
 #, c-format
 msgid "Can't read backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1292
+#: drizzled/drizzled_error_messages.h:1291
 #, c-format
 msgid "Can't write to backup location '%-.64s' (file already exists?)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1294
+#: drizzled/drizzled_error_messages.h:1293
 msgid "Can't enumerate server databases"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1296
+#: drizzled/drizzled_error_messages.h:1295
 msgid "Can't enumerate server tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1298
+#: drizzled/drizzled_error_messages.h:1297
 #, c-format
 msgid "Can't enumerate tables in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1300
+#: drizzled/drizzled_error_messages.h:1299
 #, c-format
 msgid "Skipping view %-.64s in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1302
+#: drizzled/drizzled_error_messages.h:1301
 #, c-format
 msgid "Skipping table %-.64s since it has no valid storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1304
+#: drizzled/drizzled_error_messages.h:1303
 #, c-format
 msgid "Can't open table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1306
+#: drizzled/drizzled_error_messages.h:1305
 msgid "Can't read backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1308
+#: drizzled/drizzled_error_messages.h:1307
 msgid "Can't write backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1310
+#: drizzled/drizzled_error_messages.h:1309
 #, c-format
 msgid "Can't find backup driver for table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1312
+#: drizzled/drizzled_error_messages.h:1311
 #, c-format
 msgid ""
 "%-.64s backup driver was selected for table %-.64s but it rejects to handle "
 "this table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1314
+#: drizzled/drizzled_error_messages.h:1313
 #, c-format
 msgid "Can't create %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1316
+#: drizzled/drizzled_error_messages.h:1315
 #, c-format
 msgid "Can't create %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1318
+#: drizzled/drizzled_error_messages.h:1317
 #, c-format
 msgid "Found %d images in backup archive but maximum %d are supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1320
+#: drizzled/drizzled_error_messages.h:1319
 #, c-format
 msgid "Error when saving meta-data of %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1322
+#: drizzled/drizzled_error_messages.h:1321
 msgid "Error when reading meta-data list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1324
+#: drizzled/drizzled_error_messages.h:1323
 #, c-format
 msgid "Can't create %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1326
+#: drizzled/drizzled_error_messages.h:1325
 msgid "Can't allocate buffer for image data transfer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1328
+#: drizzled/drizzled_error_messages.h:1327
 #, c-format
 msgid "Error when writing %-.64s backup image data (for table #%d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1330
+#: drizzled/drizzled_error_messages.h:1329
 msgid "Error when reading data from backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1332
+#: drizzled/drizzled_error_messages.h:1331
 msgid "Can't go to the next chunk in backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1334
+#: drizzled/drizzled_error_messages.h:1333
 #, c-format
 msgid "Can't initialize %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1336
+#: drizzled/drizzled_error_messages.h:1335
 #, c-format
 msgid "Can't initialize %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1338
+#: drizzled/drizzled_error_messages.h:1337
 #, c-format
 msgid "Can't shut down %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1340
+#: drizzled/drizzled_error_messages.h:1339
 #, c-format
 msgid "Can't shut down %-.64s backup driver(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1342
+#: drizzled/drizzled_error_messages.h:1341
 #, c-format
 msgid "%-.64s backup driver can't prepare for synchronization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1344
+#: drizzled/drizzled_error_messages.h:1343
 #, c-format
 msgid "%-.64s backup driver can't create its image validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1346
+#: drizzled/drizzled_error_messages.h:1345
 #, c-format
 msgid "Can't unlock %-.64s backup driver after creating the validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1348
+#: drizzled/drizzled_error_messages.h:1347
 #, c-format
 msgid "%-.64s backup driver can't cancel its backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1350
+#: drizzled/drizzled_error_messages.h:1349
 #, c-format
 msgid "%-.64s restore driver can't cancel its restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1352
+#: drizzled/drizzled_error_messages.h:1351
 #, c-format
 msgid "Error when polling %-.64s backup driver for its image data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1354
+#: drizzled/drizzled_error_messages.h:1353
 #, c-format
 msgid "Error when sending image data (for table #%d) to %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1356
+#: drizzled/drizzled_error_messages.h:1355
 #, c-format
 msgid ""
 "After %d attempts %-.64s restore driver still can't accept next block of data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1358
+#: drizzled/drizzled_error_messages.h:1357
 #, c-format
 msgid "Open and lock tables failed in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1360
+#: drizzled/drizzled_error_messages.h:1359
 msgid "Backup driver's table locking thread can not be initialized."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1362
+#: drizzled/drizzled_error_messages.h:1361
 msgid ""
 "Can't open the online backup progress tables. Check 'mysql.online_backup' "
 "and 'mysql.online_backup_progress'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1364
+#: drizzled/drizzled_error_messages.h:1363
 #, c-format
 msgid "Tablespace '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1366
+#: drizzled/drizzled_error_messages.h:1365
 #, c-format
 msgid "Tablespace '%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1368
+#: drizzled/drizzled_error_messages.h:1367
 #, c-format
 msgid "Unexpected master's heartbeat data: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1370
+#: drizzled/drizzled_error_messages.h:1369
 #, c-format
 msgid "The requested value for the heartbeat period %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1372
+#: drizzled/drizzled_error_messages.h:1371
 #, c-format
 msgid "Can't write to the online backup progress log %-.64s."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1374
+#: drizzled/drizzled_error_messages.h:1373
 #, c-format
 msgid "Tablespace '%-.192s' not empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1376
+#: drizzled/drizzled_error_messages.h:1375
 #, c-format
 msgid ""
 "Tablespace `%-.64s` needed by tables being restored has changed on the "
@@ -7155,24 +7128,157 @@
 "mysqld with --tc-heuristic-recover={commit|rollback}"
 msgstr ""
 
-#: drizzled/log_event.cc:990
+#: drizzled/log_event.cc:144
+#, c-format
+msgid ""
+"Could not execute %s event on table %s.%s;%s handler error %s; the event's "
+"master log %s, end_log_pos %<PRIu32>"
+msgstr ""
+
+#: drizzled/log_event.cc:992
 #, c-format
 msgid ""
 "Error in Log_event::read_log_event(): '%s', data_len: %d, event_type: %d"
 msgstr ""
 
-#: drizzled/log_event.cc:3693
+#: drizzled/log_event.cc:2282
+#, c-format
+msgid ""
+"Query partially completed on the master (error on master: %d) and was "
+"aborted. There is a chance that your master is inconsistent at this point. "
+"If you are sure that your master is ok, run this query manually on the slave "
+"and then restart the slave with SET GLOBAL SQL_SLAVE_SKIP_COUNTER=1; START "
+"SLAVE; . Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2312
+#, c-format
+msgid ""
+"Query caused differenxt errors on master and slave.\n"
+"Error on master: '%s' (%d), Error on slave: '%s' (%d).\n"
+"Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2317
+#, fuzzy
+msgid "no error"
+msgstr "Erreur inconnue %d"
+
+#: drizzled/log_event.cc:2337
+#, c-format
+msgid "Error '%s' on query. Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2339 drizzled/log_event.cc:6208
+#: drizzled/log_event.cc:6253 drizzled/log_event.cc:7061
+msgid "unexpected success or fatal error"
+msgstr ""
+
+#: drizzled/log_event.cc:2917
+msgid ""
+"Rolling back unfinished transaction (no COMMIT or ROLLBACK in relay log). A "
+"probable cause is that the master died while writing the transaction to its "
+"binary log, thus rolled back too."
+msgstr ""
+
+#: drizzled/log_event.cc:3696
 #, c-format
 msgid ""
 "Slave: load data infile on table '%s' at log position %s in log '%s' "
-"produced %ld warning(s). Default database: '%s'"
-msgstr ""
-
-#: drizzled/log_event.cc:4731
+"produced %<PRIu32> warning(s). Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3746
+#, c-format
+msgid ""
+"Error '%s' running LOAD DATA INFILE on table '%s'. Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3758
+#, c-format
+msgid "Running LOAD DATA INFILE on table '%-.64s'. Default database: '%-.64s'"
+msgstr ""
+
+#: drizzled/log_event.cc:4735
 #, fuzzy
 msgid "Out of memory while recording slave event"
 msgstr "Mémoire insuffisante dans le moteur"
 
+#: drizzled/log_event.cc:5093 drizzled/log_event.cc:5119
+#, c-format
+msgid "Error in Create_file event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5105
+#, c-format
+msgid "Error in Create_file event: could not write to file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5126
+#, c-format
+msgid "Error in Create_file event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5265
+#, c-format
+msgid "Error in %s event: could not create file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5274
+#, c-format
+msgid "Error in %s event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5281
+#, c-format
+msgid "Error in %s event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5492
+#, c-format
+msgid "Error in Exec_load event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5502
+#, c-format
+msgid "Error in Exec_load event: file '%s' appears corrupted"
+msgstr ""
+
+#: drizzled/log_event.cc:5532
+#, c-format
+msgid "%s. Failed executing load from '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5760
+#, fuzzy
+msgid "Not enough memory"
+msgstr "ZLIB: Mémoire insuffisante"
+
+#: drizzled/log_event.cc:6205
+#, c-format
+msgid "Error '%s' in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6215
+#, c-format
+msgid "Error in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6250
+#, fuzzy, c-format
+msgid "Error '%s' on reopening tables"
+msgstr "Erreur %d à la lecture de la table '%s'"
+
+#: drizzled/log_event.cc:6606
+#, c-format
+msgid "Error in %s event: commit of row events failed, table `%s`.`%s`"
+msgstr ""
+
+#: drizzled/log_event.cc:7058
+#, fuzzy, c-format
+msgid "Error '%s' on opening table `%s`.`%s`"
+msgstr "Erreur %d à la lecture de la table '%s'"
+
 #: drizzled/rpl_mi.cc:148
 #, c-format
 msgid "Failed to create a new master info file (file '%s', errno %d)"
@@ -7195,7 +7301,7 @@
 "MySQL slave was compiled without SSL support."
 msgstr ""
 
-#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2151
+#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2148
 msgid "Failed to flush master info file"
 msgstr ""
 
@@ -7287,32 +7393,32 @@
 "Master's column size should be <= the slave's column size."
 msgstr ""
 
-#: drizzled/scheduler.cc:121
+#: drizzled/scheduler.cc:122
 msgid "Memory allocation error in thd_scheduler::init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:212
+#: drizzled/scheduler.cc:213
 msgid "init_pipe(thd_add_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:218
+#: drizzled/scheduler.cc:219
 msgid "init_pipe(thd_kill_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:230
+#: drizzled/scheduler.cc:231
 msgid "thd_add_event event_add error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:246
+#: drizzled/scheduler.cc:247
 #, c-format
 msgid "Can't create completion port thread (error %d)"
 msgstr ""
 
-#: drizzled/scheduler.cc:359
+#: drizzled/scheduler.cc:360
 msgid "event_add error in libevent_add_thd_callback\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:385
+#: drizzled/scheduler.cc:386
 msgid "Scheduler init error in libevent_add_new_connection\n"
 msgstr ""
 
@@ -7320,7 +7426,7 @@
 msgid "libevent_thread_proc: my_thread_init() failed\n"
 msgstr ""
 
-#: drizzled/set_var.cc:898
+#: drizzled/set_var.cc:893
 msgid "Ambiguous slave modes combination. STRICT will be used"
 msgstr ""
 
@@ -7491,12 +7597,12 @@
 "the slave may be in an inconsistent state. Stopped in %s position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1766 drizzled/slave.cc:2366
+#: drizzled/slave.cc:1766 drizzled/slave.cc:2360
 #, c-format
 msgid "Slave SQL thread stopped because it reached its UNTIL position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1825 drizzled/slave.cc:2315
+#: drizzled/slave.cc:1825 drizzled/slave.cc:2309
 #, c-format
 msgid "Error initializing relay log position: %s"
 msgstr ""
@@ -7504,7 +7610,7 @@
 #: drizzled/slave.cc:1841
 #, c-format
 msgid ""
-"Slave SQL thread retried transaction %lu time(s) in vain, giving up. "
+"Slave SQL thread retried transaction %<PRIu32> time(s) in vain, giving up. "
 "Consider raising the value of the slave_transaction_retries variable."
 msgstr ""
 
@@ -7519,108 +7625,108 @@
 "their names by issuing 'SHOW SLAVE STATUS' on this slave."
 msgstr ""
 
-#: drizzled/slave.cc:1988
+#: drizzled/slave.cc:1985
 msgid "Failed during slave I/O thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2002
+#: drizzled/slave.cc:1999
 msgid "error in drizzle_create()"
 msgstr ""
 
-#: drizzled/slave.cc:2010
+#: drizzled/slave.cc:2007
 #, c-format
 msgid ""
 "Slave I/O thread: connected to master '%s@%s:%d',replication started in log "
 "'%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2024
+#: drizzled/slave.cc:2021
 msgid "Slave I/O thread killed while connecting to master"
 msgstr ""
 
-#: drizzled/slave.cc:2048
+#: drizzled/slave.cc:2045
 msgid "Slave I/O thread couldn't register on master"
 msgstr ""
 
-#: drizzled/slave.cc:2060 drizzled/slave.cc:2084 drizzled/slave.cc:2108
+#: drizzled/slave.cc:2057 drizzled/slave.cc:2081 drizzled/slave.cc:2105
 msgid "Forcing to reconnect slave I/O thread"
 msgstr ""
 
-#: drizzled/slave.cc:2073
+#: drizzled/slave.cc:2070
 msgid "Failed on request_dump()"
 msgstr "Echoué sur request_dump()"
 
-#: drizzled/slave.cc:2074
+#: drizzled/slave.cc:2071
 msgid "Slave I/O thread killed while requesting master dump"
 msgstr ""
 
-#: drizzled/slave.cc:2100
+#: drizzled/slave.cc:2097
 msgid "Waiting for master to send event"
 msgstr "En attente d'envoi d'évenements du maître"
 
-#: drizzled/slave.cc:2102
+#: drizzled/slave.cc:2099
 msgid "Slave I/O thread killed while reading event"
 msgstr ""
 
-#: drizzled/slave.cc:2120
+#: drizzled/slave.cc:2117
 #, c-format
 msgid ""
-"Log entry on master is longer than max_allowed_packet (%ld) on slave. If the "
-"entry is correct, restart the server with a higher value of "
+"Log entry on master is longer than max_allowed_packet (%<PRId32>) on slave. "
+"If the entry is correct, restart the server with a higher value of "
 "max_allowed_packet"
 msgstr ""
 
-#: drizzled/slave.cc:2134
+#: drizzled/slave.cc:2131
 msgid "Stopping slave I/O thread due to out-of-memory error from master"
 msgstr ""
 
-#: drizzled/slave.cc:2144
+#: drizzled/slave.cc:2141
 msgid "Queueing master event to the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2171
+#: drizzled/slave.cc:2168
 msgid "Slave I/O thread aborted while waiting for relay log space"
 msgstr ""
 
-#: drizzled/slave.cc:2181
+#: drizzled/slave.cc:2178
 #, c-format
 msgid "Slave I/O thread exiting, read up to log '%s', position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2205
+#: drizzled/slave.cc:2199
 msgid "Waiting for slave mutex on exit"
 msgstr ""
 
-#: drizzled/slave.cc:2271
+#: drizzled/slave.cc:2265
 msgid "Failed during slave thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2337
+#: drizzled/slave.cc:2331
 #, c-format
 msgid ""
 "Slave SQL thread initialized, starting replication in log '%s' at position %"
 "s, relay log '%s' position: %s"
 msgstr ""
 
-#: drizzled/slave.cc:2351
+#: drizzled/slave.cc:2345
 msgid "Slave SQL thread aborted. Can't execute init_slave query"
 msgstr ""
 
-#: drizzled/slave.cc:2377
+#: drizzled/slave.cc:2371
 msgid "Reading event from the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2402
+#: drizzled/slave.cc:2396
 #, c-format
 msgid "Slave (additional info): %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2419
+#: drizzled/slave.cc:2413
 #, c-format
 msgid "Slave: %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2422
+#: drizzled/slave.cc:2416
 #, c-format
 msgid ""
 "Error loading user-defined library, slave SQL thread aborted. Install the "
@@ -7628,70 +7734,70 @@
 "stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2430
+#: drizzled/slave.cc:2424
 #, c-format
 msgid ""
 "Error running query, slave SQL thread aborted. Fix the problem, and restart "
 "the slave SQL thread with \"SLAVE START\". We stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2442
+#: drizzled/slave.cc:2436
 #, c-format
 msgid ""
 "Slave SQL thread exiting, replication stopped in log '%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2538
+#: drizzled/slave.cc:2532
 #, c-format
 msgid "Slave I/O: failed requesting download of '%s'"
 msgstr ""
 
-#: drizzled/slave.cc:2555
+#: drizzled/slave.cc:2549
 #, c-format
 msgid "Network read error downloading '%s' from master"
 msgstr ""
 
-#: drizzled/slave.cc:2577
+#: drizzled/slave.cc:2571
 msgid "error writing Exec_load event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2591
+#: drizzled/slave.cc:2585
 msgid "error writing Create_file event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2606
+#: drizzled/slave.cc:2600
 msgid "error writing Append_block event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2702
+#: drizzled/slave.cc:2696
 msgid "Memory allocation failed"
 msgstr ""
 
-#: drizzled/slave.cc:2727 drizzled/slave.cc:2813
+#: drizzled/slave.cc:2721 drizzled/slave.cc:2807
 #, c-format
 msgid ""
 "Read invalid event from master: '%s', master could be corrupt but a more "
 "likely cause of this is a bug"
 msgstr ""
 
-#: drizzled/slave.cc:3086
+#: drizzled/slave.cc:3080
 msgid "could not queue event from master"
 msgstr ""
 
-#: drizzled/slave.cc:3180
+#: drizzled/slave.cc:3170
 #, c-format
 msgid "error %s to master '%s@%s:%d' - retry-time: %d  retries: %u"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "reconnecting"
 msgstr "Reconnexion"
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "connecting"
 msgstr "connexion"
 
-#: drizzled/slave.cc:3208
+#: drizzled/slave.cc:3198
 #, c-format
 msgid ""
 "Slave: connected to master '%s@%s:%d', replication resumed in log '%s' at "
@@ -7700,36 +7806,36 @@
 "Esclave: connecté au maître '%s@%s:%d', réplication continue dans le log '%s"
 "\" à la position %s"
 
-#: drizzled/slave.cc:3598
+#: drizzled/slave.cc:3585
 #, c-format
 msgid "next log '%s' is currently active"
 msgstr "Prochain log '%s' est actuellement actif"
 
-#: drizzled/slave.cc:3628
+#: drizzled/slave.cc:3615
 #, c-format
 msgid "next log '%s' is not active"
 msgstr "Prochain log '%s' n'est pas actif"
 
-#: drizzled/slave.cc:3644
+#: drizzled/slave.cc:3631
 #, c-format
 msgid ""
 "Slave SQL thread: I/O error reading event(errno: %d  cur_log->error: %d)"
 msgstr ""
 
-#: drizzled/slave.cc:3650
+#: drizzled/slave.cc:3637
 msgid "Aborting slave SQL thread because of partial event read"
 msgstr ""
 
-#: drizzled/slave.cc:3656 drizzled/slave.cc:3663
+#: drizzled/slave.cc:3643 drizzled/slave.cc:3650
 #, c-format
 msgid "Error reading relay log event: %s"
 msgstr ""
 
-#: drizzled/slave.cc:3657
+#: drizzled/slave.cc:3644
 msgid "slave SQL thread was killed"
 msgstr ""
 
-#: drizzled/slave.cc:3755
+#: drizzled/slave.cc:3742
 #, c-format
 msgid ""
 "master may suffer from http://bugs.mysql.com/bug.php?id=%u so slave stops; "
@@ -7739,7 +7845,7 @@
 "l'esclave s'est arrêté; Vérifiez le log d'erreur sur l'esclave pour plus "
 "d'informations."
 
-#: drizzled/slave.cc:3761
+#: drizzled/slave.cc:3748
 #, c-format
 msgid ""
 "According to the master's version ('%s'), it is probable that master suffers "
@@ -7990,11 +8096,35 @@
 msgid "Fatal error: Illegal or unknown default time zone '%s'"
 msgstr "Erreur fatale: fuseau horaire '%s' illégal ou inconnu"
 
-#: drizzled/definitions.h:48
+#: drizzled/definitions.h:52
 #, fuzzy
 msgid "Invalid error code"
 msgstr "Code d'erreur invalide"
 
+#~ msgid ""
+#~ "Switch to another charset. Might be needed for processing binlog with "
+#~ "multi-byte charsets."
+#~ msgstr ""
+#~ "Change l'encodage des caractères. Peut-être requis pour lire les logs "
+#~ "binaires avec des caractères multi-byte."
+
+#~ msgid "Usage: \\C char_setname | charset charset_name"
+#~ msgstr "Utilisation: \\C char_setname | charset charset_name"
+
+#~ msgid "Charset changed"
+#~ msgstr "Jeu de caractères changé"
+
+#~ msgid "Charset is not found"
+#~ msgstr "Jeu de caractères non trouvé"
+
+#~ msgid "Unknown option to protocol: %s\n"
+#~ msgstr "Option inconnue du protocole : %s\n"
+
+#~ msgid "COLLATION %s is not valid for CHARACTER SET %s"
+#~ msgstr ""
+#~ "La COLLATION %s n'est pas compatible avec le jeu de caractères %s "
+#~ "(CHARACTER SET)"
+
 #~ msgid "Sync .frm to disk on create. Enabled by default."
 #~ msgstr ""
 #~ "Synchronise le fichier .frm sur le disque lors de la création. Activé par "

=== modified file 'po/he.po'
--- po/he.po	2008-09-13 20:24:20 +0000
+++ po/he.po	2008-09-23 00:13:19 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-09-13 13:24-0700\n"
+"POT-Creation-Date: 2008-09-21 16:53+0200\n"
 "PO-Revision-Date: 2008-08-25 11:11+0000\n"
 "Last-Translator: Danny Schoemann <doniels@gmail.com>\n"
 "Language-Team: Hebrew <he@li.org>\n"
@@ -18,230 +18,224 @@
 "X-Launchpad-Export-Date: 2008-09-13 00:28+0000\n"
 "X-Generator: Launchpad (build Unknown)\n"
 
-#: client/drizzle.cc:256
+#: client/drizzle.cc:253
 msgid "Synonym for `help'."
 msgstr "עזרה"
 
-#: client/drizzle.cc:257
+#: client/drizzle.cc:254
 #, fuzzy
 msgid "Clear command."
 msgstr "פקודת נקה"
 
-#: client/drizzle.cc:259
+#: client/drizzle.cc:256
 msgid "Reconnect to the server. Optional arguments are db and host."
 msgstr ""
 
-#: client/drizzle.cc:261
+#: client/drizzle.cc:258
 msgid ""
 "Set statement delimiter. NOTE: Takes the rest of the line as new delimiter."
 msgstr ""
 
-#: client/drizzle.cc:263
+#: client/drizzle.cc:260
 msgid "Send command to drizzle server, display result vertically."
 msgstr ""
 
-#: client/drizzle.cc:264
+#: client/drizzle.cc:261
 msgid "Exit drizzle. Same as quit."
 msgstr ""
 
-#: client/drizzle.cc:265
+#: client/drizzle.cc:262
 msgid "Send command to drizzle server."
 msgstr ""
 
-#: client/drizzle.cc:266
+#: client/drizzle.cc:263
 #, fuzzy
 msgid "Display this help."
 msgstr "בצג עזרה"
 
-#: client/drizzle.cc:267
+#: client/drizzle.cc:264
 msgid "Disable pager, print to stdout."
 msgstr ""
 
-#: client/drizzle.cc:268
+#: client/drizzle.cc:265
 msgid "Don't write into outfile."
 msgstr ""
 
-#: client/drizzle.cc:270
+#: client/drizzle.cc:267
 msgid "Set PAGER [to_pager]. Print the query results via PAGER."
 msgstr ""
 
-#: client/drizzle.cc:271
+#: client/drizzle.cc:268
 msgid "Print current command."
 msgstr ""
 
-#: client/drizzle.cc:272
+#: client/drizzle.cc:269
 msgid "Change your drizzle prompt."
 msgstr ""
 
-#: client/drizzle.cc:273
+#: client/drizzle.cc:270
 #, fuzzy
 msgid "Quit drizzle."
 msgstr "צא מדריזל"
 
-#: client/drizzle.cc:274
+#: client/drizzle.cc:271
 msgid "Rebuild completion hash."
 msgstr ""
 
-#: client/drizzle.cc:276
+#: client/drizzle.cc:273
 msgid "Execute an SQL script file. Takes a file name as an argument."
 msgstr ""
 
-#: client/drizzle.cc:277
+#: client/drizzle.cc:274
 msgid "Get status information from the server."
 msgstr ""
 
-#: client/drizzle.cc:279
+#: client/drizzle.cc:276
 msgid "Set outfile [to_outfile]. Append everything into given outfile."
 msgstr ""
 
-#: client/drizzle.cc:281
+#: client/drizzle.cc:278
 msgid "Use another database. Takes database name as argument."
 msgstr ""
 
-#: client/drizzle.cc:283
-msgid ""
-"Switch to another charset. Might be needed for processing binlog with multi-"
-"byte charsets."
-msgstr ""
-
-#: client/drizzle.cc:285 client/drizzle.cc:1437
+#: client/drizzle.cc:280 client/drizzle.cc:1431
 #, fuzzy
 msgid "Show warnings after every statement."
 msgstr "הצג התראות אחר כל פקודה"
 
-#: client/drizzle.cc:287
+#: client/drizzle.cc:282
 #, fuzzy
 msgid "Don't show warnings after every statement."
 msgstr "אל תציג התראות אחר כל פקודה"
 
-#: client/drizzle.cc:1120
+#: client/drizzle.cc:1115
 #, fuzzy
 msgid "Welcome to the Drizzle client..  Commands end with ; or \\g."
 msgstr "ברוכים הבאים לדריזל. פקודת נגמרות עם ; או g\\"
 
-#: client/drizzle.cc:1130
+#: client/drizzle.cc:1125
 #, c-format
 msgid ""
 "Your Drizzle connection id is %u\n"
 "Server version: %s\n"
 msgstr ""
 
+#: client/drizzle.cc:1155
+#, c-format
+msgid "Reading history-file %s\n"
+msgstr ""
+
 #: client/drizzle.cc:1160
 #, c-format
-msgid "Reading history-file %s\n"
-msgstr ""
-
-#: client/drizzle.cc:1165
-#, c-format
 msgid "Couldn't allocate memory for temp histfile!\n"
 msgstr ""
 
-#: client/drizzle.cc:1172
+#: client/drizzle.cc:1167
 #, fuzzy
 msgid "Type 'help;' or '\\h' for help. Type '\\c' to clear the buffer.\n"
 msgstr "הקלד 'help' לעזרה. הקלד 'c\\' לרוקן את זיכרון הזמני\n"
 
-#: client/drizzle.cc:1190
+#: client/drizzle.cc:1185
 #, c-format
 msgid "Writing history-file %s\n"
 msgstr ""
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Aborted"
 msgstr "בוטל"
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Bye"
 msgstr "להתראות"
 
-#: client/drizzle.cc:1248
+#: client/drizzle.cc:1242
 msgid "Query aborted by Ctrl+C\n"
 msgstr ""
 
-#: client/drizzle.cc:1271 client/drizzleadmin.cc:74 drizzled/drizzled.cc:3113
+#: client/drizzle.cc:1265 client/drizzleadmin.cc:73 drizzled/drizzled.cc:3097
 msgid "Display this help and exit."
 msgstr ""
 
-#: client/drizzle.cc:1273
+#: client/drizzle.cc:1267
 msgid "Synonym for -?"
 msgstr ""
 
-#: client/drizzle.cc:1276
+#: client/drizzle.cc:1270
 msgid ""
 "Enable automatic rehashing. One doesn't need to use 'rehash' to get table "
 "and field completion, but startup and reconnecting may take a longer time. "
 "Disable with --disable-auto-rehash."
 msgstr ""
 
-#: client/drizzle.cc:1280
+#: client/drizzle.cc:1274
 msgid ""
 "No automatic rehashing. One has to use 'rehash' to get table and field "
 "completion. This gives a quicker start of DRIZZLE and disables rehashing on "
 "reconnect. WARNING: options deprecated; use --disable-auto-rehash instead."
 msgstr ""
 
-#: client/drizzle.cc:1283
+#: client/drizzle.cc:1277
 msgid ""
 "Automatically switch to vertical output mode if the result is wider than the "
 "terminal width."
 msgstr ""
 
-#: client/drizzle.cc:1286
+#: client/drizzle.cc:1280
 msgid ""
 "Don't use history file. Disable interactive behavior. (Enables --silent)"
 msgstr ""
 
-#: client/drizzle.cc:1288 drizzled/drizzled.cc:3183
+#: client/drizzle.cc:1282 drizzled/drizzled.cc:3167
 msgid "Directory where character sets are."
 msgstr ""
 
-#: client/drizzle.cc:1290
+#: client/drizzle.cc:1284
 msgid "Display column type information."
 msgstr ""
 
-#: client/drizzle.cc:1293
+#: client/drizzle.cc:1287
 msgid ""
 "Preserve comments. Send comments to the server. The default is --skip-"
 "comments (discard comments), enable with --comments"
 msgstr ""
 
-#: client/drizzle.cc:1296
+#: client/drizzle.cc:1290
 msgid "Use compression in server/client protocol."
 msgstr ""
 
-#: client/drizzle.cc:1299
+#: client/drizzle.cc:1293
 msgid "Check memory and open file usage at exit ."
 msgstr ""
 
-#: client/drizzle.cc:1302
+#: client/drizzle.cc:1296
 msgid "Print some debug info at exit."
 msgstr ""
 
-#: client/drizzle.cc:1304
+#: client/drizzle.cc:1298
 msgid "Database to use."
 msgstr ""
 
-#: client/drizzle.cc:1307 drizzled/drizzled.cc:3179
-msgid "Set the default character set."
+#: client/drizzle.cc:1301
+msgid "(not used)"
 msgstr ""
 
-#: client/drizzle.cc:1309
+#: client/drizzle.cc:1303
 msgid "Delimiter to be used."
 msgstr ""
 
-#: client/drizzle.cc:1311
+#: client/drizzle.cc:1305
 msgid "Execute command and quit. (Disables --force and history file)"
 msgstr ""
 
-#: client/drizzle.cc:1313
+#: client/drizzle.cc:1307
 msgid "Print the output of a query (rows) vertically."
 msgstr ""
 
-#: client/drizzle.cc:1316
+#: client/drizzle.cc:1310
 msgid "Continue even if we get an sql error."
 msgstr ""
 
-#: client/drizzle.cc:1320
+#: client/drizzle.cc:1314
 msgid ""
 "Enable named commands. Named commands mean this program's internal commands; "
 "see drizzle> help . When enabled, the named commands can be used from any "
@@ -249,7 +243,7 @@
 "Disable with --disable-named-commands. This option is disabled by default."
 msgstr ""
 
-#: client/drizzle.cc:1324
+#: client/drizzle.cc:1318
 msgid ""
 "Named commands are disabled. Use \\* form only, or use named commands only "
 "in the beginning of a line ending with a semicolon (;) Since version 10.9 "
@@ -258,63 +252,63 @@
 "deprecated; use --disable-named-commands instead."
 msgstr ""
 
-#: client/drizzle.cc:1326
+#: client/drizzle.cc:1320
 msgid "Ignore space after function names."
 msgstr ""
 
-#: client/drizzle.cc:1328
+#: client/drizzle.cc:1322
 msgid "Enable/disable LOAD DATA LOCAL INFILE."
 msgstr ""
 
-#: client/drizzle.cc:1331
+#: client/drizzle.cc:1325
 msgid "Turn off beep on error."
 msgstr ""
 
-#: client/drizzle.cc:1333 client/drizzleadmin.cc:76
+#: client/drizzle.cc:1327 client/drizzleadmin.cc:75
 msgid "Connect to host."
 msgstr ""
 
-#: client/drizzle.cc:1335
+#: client/drizzle.cc:1329
 msgid "Write line numbers for errors."
 msgstr ""
 
-#: client/drizzle.cc:1338
+#: client/drizzle.cc:1332
 msgid ""
 "Don't write line number for errors. WARNING: -L is deprecated, use long "
 "version of this option instead."
 msgstr ""
 
-#: client/drizzle.cc:1340
+#: client/drizzle.cc:1334
 msgid "Flush buffer after each query."
 msgstr ""
 
-#: client/drizzle.cc:1342
+#: client/drizzle.cc:1336
 msgid "Write column names in results."
 msgstr ""
 
-#: client/drizzle.cc:1346
+#: client/drizzle.cc:1340
 msgid ""
 "Don't write column names in results. WARNING: -N is deprecated, use long "
 "version of this options instead."
 msgstr ""
 
-#: client/drizzle.cc:1349
+#: client/drizzle.cc:1343
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated; "
 "you can set variables directly with --variable-name=value."
 msgstr ""
 
-#: client/drizzle.cc:1351
+#: client/drizzle.cc:1345
 msgid "Ignore SIGINT (CTRL-C)"
 msgstr ""
 
-#: client/drizzle.cc:1355
+#: client/drizzle.cc:1349
 msgid ""
 "Only update the default database. This is useful for skipping updates to "
 "other database in the update log."
 msgstr ""
 
-#: client/drizzle.cc:1358
+#: client/drizzle.cc:1352
 msgid ""
 "Pager to use to display results. If you don't supply an option the default "
 "pager is taken from your ENV variable PAGER. Valid pagers are less, more, "
@@ -323,132 +317,132 @@
 "default."
 msgstr ""
 
-#: client/drizzle.cc:1361
+#: client/drizzle.cc:1355
 msgid ""
 "Disable pager and print to stdout. See interactive help (\\h) also. WARNING: "
 "option deprecated; use --disable-pager instead."
 msgstr ""
 
-#: client/drizzle.cc:1364 client/drizzleadmin.cc:79
+#: client/drizzle.cc:1358 client/drizzleadmin.cc:78
 msgid ""
 "Password to use when connecting to server. If password is not given it's "
 "asked from the tty."
 msgstr ""
 
-#: client/drizzle.cc:1366
+#: client/drizzle.cc:1360
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, "
 msgstr ""
 
-#: client/drizzle.cc:1367
+#: client/drizzle.cc:1361
 msgid "built-in default"
 msgstr ""
 
-#: client/drizzle.cc:1370
+#: client/drizzle.cc:1364
 msgid "Set the drizzle prompt to this value."
 msgstr ""
 
-#: client/drizzle.cc:1373
+#: client/drizzle.cc:1367
 msgid "The protocol of connection (tcp,socket,pipe,memory)."
 msgstr ""
 
-#: client/drizzle.cc:1376
+#: client/drizzle.cc:1370
 msgid ""
 "Don't cache result, print it row by row. This may slow down the server if "
 "the output is suspended. Doesn't use history file."
 msgstr ""
 
-#: client/drizzle.cc:1378
+#: client/drizzle.cc:1372
 msgid "Write fields without conversion. Used with --batch."
 msgstr ""
 
-#: client/drizzle.cc:1381
+#: client/drizzle.cc:1375
 msgid ""
 "Reconnect if the connection is lost. Disable with --disable-reconnect. This "
 "option is enabled by default."
 msgstr ""
 
-#: client/drizzle.cc:1383
+#: client/drizzle.cc:1377
 msgid ""
 "Be more silent. Print results with a tab as separator, each row on new line."
 msgstr ""
 
-#: client/drizzle.cc:1385
+#: client/drizzle.cc:1379
 msgid "Socket file to use for connection."
 msgstr ""
 
-#: client/drizzle.cc:1388
+#: client/drizzle.cc:1382
 msgid "Output in table format."
 msgstr ""
 
-#: client/drizzle.cc:1391
+#: client/drizzle.cc:1385
 msgid ""
 "Append everything into outfile. See interactive help (\\h) also. Does not "
 "work in batch mode. Disable with --disable-tee. This option is disabled by "
 "default."
 msgstr ""
 
-#: client/drizzle.cc:1393
+#: client/drizzle.cc:1387
 msgid ""
 "Disable outfile. See interactive help (\\h) also. WARNING: option "
 "deprecated; use --disable-tee instead"
 msgstr ""
 
-#: client/drizzle.cc:1396 client/drizzleadmin.cc:89
+#: client/drizzle.cc:1390 client/drizzleadmin.cc:88
 msgid "User for login if not current user."
 msgstr ""
 
-#: client/drizzle.cc:1399
+#: client/drizzle.cc:1393
 msgid "Only allow UPDATE and DELETE that uses keys."
 msgstr ""
 
-#: client/drizzle.cc:1402
+#: client/drizzle.cc:1396
 msgid "Synonym for option --safe-updates, -U."
 msgstr ""
 
-#: client/drizzle.cc:1405
+#: client/drizzle.cc:1399
 msgid "Write more. (-v -v -v gives the table output format)."
 msgstr ""
 
-#: client/drizzle.cc:1407 client/drizzleadmin.cc:94 drizzled/drizzled.cc:3647
+#: client/drizzle.cc:1401 client/drizzleadmin.cc:93 drizzled/drizzled.cc:3631
 msgid "Output version information and exit."
 msgstr ""
 
-#: client/drizzle.cc:1409 client/drizzleadmin.cc:96
+#: client/drizzle.cc:1403 client/drizzleadmin.cc:95
 msgid "Wait and retry if connection is down."
 msgstr ""
 
-#: client/drizzle.cc:1412
+#: client/drizzle.cc:1406
 msgid "Number of seconds before connection timeout."
 msgstr ""
 
-#: client/drizzle.cc:1417
+#: client/drizzle.cc:1411
 msgid "Max packet length to send to, or receive from server"
 msgstr ""
 
-#: client/drizzle.cc:1422
+#: client/drizzle.cc:1416
 msgid "Buffer for TCP/IP and socket communication"
 msgstr ""
 
-#: client/drizzle.cc:1426
+#: client/drizzle.cc:1420
 msgid "Automatic limit for SELECT when using --safe-updates"
 msgstr ""
 
-#: client/drizzle.cc:1431
+#: client/drizzle.cc:1425
 msgid "Automatic limit for rows in a join when using --safe-updates"
 msgstr ""
 
-#: client/drizzle.cc:1435
+#: client/drizzle.cc:1429
 msgid "Refuse client connecting to server if it uses old (pre-4.1.1) protocol"
 msgstr ""
 
-#: client/drizzle.cc:1448
+#: client/drizzle.cc:1442
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s (%s) using %s %s\n"
 msgstr ""
 
-#: client/drizzle.cc:1455
+#: client/drizzle.cc:1449
 #, c-format
 msgid ""
 "Copyright (C) 2000-2008 MySQL AB\n"
@@ -457,535 +451,533 @@
 " and you are welcome to modify and redistribute it under the GPL license\n"
 msgstr ""
 
-#: client/drizzle.cc:1459
+#: client/drizzle.cc:1453
 #, c-format
 msgid "Usage: %s [OPTIONS] [database]\n"
 msgstr ""
 
-#: client/drizzle.cc:1492
+#: client/drizzle.cc:1486
 msgid "DELIMITER cannot contain a backslash character"
 msgstr ""
 
-#: client/drizzle.cc:1513
+#: client/drizzle.cc:1507
 #, c-format
 msgid "WARNING: option deprecated; use --disable-tee instead.\n"
 msgstr ""
 
-#: client/drizzle.cc:1536
+#: client/drizzle.cc:1530
 #, c-format
 msgid "WARNING: option deprecated; use --disable-pager instead.\n"
 msgstr ""
 
-#: client/drizzle.cc:1540
+#: client/drizzle.cc:1534
 #, c-format
 msgid "WARNING: --server-arg option not supported in this configuration.\n"
 msgstr ""
 
-#: client/drizzle.cc:1912
+#: client/drizzle.cc:1902
 #, c-format
 msgid "Unknown command '\\%c'."
 msgstr ""
 
-#: client/drizzle.cc:2339
+#: client/drizzle.cc:2329
 msgid ""
 "Reading table information for completion of table and column names\n"
 "    You can turn off this feature to get a quicker startup with -A\n"
 "\n"
 msgstr ""
 
-#: client/drizzle.cc:2436
+#: client/drizzle.cc:2426
 msgid "No connection. Trying to reconnect..."
 msgstr ""
 
-#: client/drizzle.cc:2442
+#: client/drizzle.cc:2432
 msgid "Can't connect to the server\n"
 msgstr ""
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "categories:"
 msgstr ""
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "topics:"
 msgstr ""
 
-#: client/drizzle.cc:2550
+#: client/drizzle.cc:2540
 #, c-format
 msgid "Name: '%s'\n"
 msgstr ""
 
-#: client/drizzle.cc:2551
+#: client/drizzle.cc:2541
 #, c-format
 msgid ""
 "Description:\n"
 "%s"
 msgstr ""
 
-#: client/drizzle.cc:2553
+#: client/drizzle.cc:2543
 #, c-format
 msgid ""
 "Examples:\n"
 "%s"
 msgstr ""
 
-#: client/drizzle.cc:2566
+#: client/drizzle.cc:2556
 msgid "Many help items for your request exist."
 msgstr ""
 
-#: client/drizzle.cc:2567
+#: client/drizzle.cc:2557
 msgid ""
 "To make a more specific request, please type 'help <item>',\n"
 "where <item> is one of the following"
 msgstr ""
 
-#: client/drizzle.cc:2573
+#: client/drizzle.cc:2563
 #, c-format
 msgid "You asked for help about help category: '%s'\n"
 msgstr ""
 
-#: client/drizzle.cc:2574
+#: client/drizzle.cc:2564
 msgid ""
 "For more information, type 'help <item>', where <item> is one of the "
 "following"
 msgstr ""
 
-#: client/drizzle.cc:2587
+#: client/drizzle.cc:2577
 msgid ""
 "\n"
 "Nothing found"
 msgstr ""
 
-#: client/drizzle.cc:2588
+#: client/drizzle.cc:2578
 msgid "Please try to run 'help contents' for a list of all accessible topics\n"
 msgstr ""
 
-#: client/drizzle.cc:2610
+#: client/drizzle.cc:2600
 msgid "List of all Drizzle commands:"
 msgstr ""
 
-#: client/drizzle.cc:2612
+#: client/drizzle.cc:2602
 msgid "Note that all text commands must be first on line and end with ';'"
 msgstr ""
 
-#: client/drizzle.cc:2623
+#: client/drizzle.cc:2613
 msgid ""
 "\n"
 "For server side help, type 'help contents'\n"
 msgstr ""
 
-#: client/drizzle.cc:2648
-msgid "Usage: \\C char_setname | charset charset_name"
-msgstr ""
-
-#: client/drizzle.cc:2658
-msgid "Charset changed"
-msgstr ""
-
-#: client/drizzle.cc:2660
-msgid "Charset is not found"
-msgstr ""
-
-#: client/drizzle.cc:2691
+#: client/drizzle.cc:2656
 msgid "No query specified\n"
 msgstr ""
 
-#: client/drizzle.cc:2706
+#: client/drizzle.cc:2671
 msgid "Ignoring query to other database"
 msgstr ""
 
-#: client/drizzle.cc:2755
+#: client/drizzle.cc:2720
 msgid "Empty set"
 msgstr ""
 
-#: client/drizzle.cc:2768
+#: client/drizzle.cc:2733
 #, c-format
 msgid "%ld row in set"
 msgid_plural "%ld rows in set"
 msgstr[0] ""
 msgstr[1] ""
 
-#: client/drizzle.cc:2777
+#: client/drizzle.cc:2742
 msgid "Query OK"
 msgstr ""
 
-#: client/drizzle.cc:2779
+#: client/drizzle.cc:2744
 #, c-format
 msgid "Query OK, %ld row affected"
 msgid_plural "Query OK, %ld rows affected"
 msgstr[0] ""
 msgstr[1] ""
 
-#: client/drizzleadmin.cc:81 drizzled/drizzled.cc:3438
+#: client/drizzleadmin.cc:80 drizzled/drizzled.cc:3422
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, built-in default ("
 msgstr ""
 
-#: client/drizzleadmin.cc:86
+#: client/drizzleadmin.cc:85
 msgid "Silently exit if one can't connect to server."
 msgstr ""
 
-#: client/drizzleadmin.cc:92
+#: client/drizzleadmin.cc:91
 msgid "Write more information."
 msgstr ""
 
-#: client/drizzleadmin.cc:259
+#: client/drizzleadmin.cc:256
 #, c-format
 msgid ""
 "connect to server at '%s' failed\n"
 "error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:265
+#: client/drizzleadmin.cc:262
 #, c-format
 msgid "Check that drizzled is running on %s"
 msgstr ""
 
-#: client/drizzleadmin.cc:266
+#: client/drizzleadmin.cc:263
 #, c-format
 msgid " and that the port is %d.\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:268
+#: client/drizzleadmin.cc:265
 #, c-format
 msgid "You can check this by doing 'telnet %s %d'\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:279
+#: client/drizzleadmin.cc:276
 #, c-format
 msgid "Got error: %s\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:286
+#: client/drizzleadmin.cc:283
 msgid "Waiting for Drizzle server to answer"
 msgstr ""
 
-#: client/drizzleadmin.cc:319
+#: client/drizzleadmin.cc:316
 #, c-format
 msgid "shutting down drizzled...\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:323
+#: client/drizzleadmin.cc:320
 #, c-format
 msgid "shutdown failed; error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:330
+#: client/drizzleadmin.cc:327
 #, c-format
 msgid "done\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:340
+#: client/drizzleadmin.cc:337
 msgid "drizzled is alive"
 msgstr ""
 
-#: client/drizzleadmin.cc:348
+#: client/drizzleadmin.cc:345
 msgid "connection was down, but drizzled is now alive"
 msgstr ""
 
-#: client/drizzleadmin.cc:352
+#: client/drizzleadmin.cc:349
 #, c-format
 msgid "drizzled doesn't answer to ping, error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:361
+#: client/drizzleadmin.cc:358
 #, c-format
 msgid "Unknown command: '%-.60s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:370
+#: client/drizzleadmin.cc:367
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s on %s\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:377
+#: client/drizzleadmin.cc:374
 msgid "Copyright (C) 2000-2008 MySQL AB"
 msgstr ""
 
-#: client/drizzleadmin.cc:378
+#: client/drizzleadmin.cc:375
 msgid ""
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
 "and you are welcome to modify and redistribute it under the GPL license\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:379
+#: client/drizzleadmin.cc:376
 msgid "Administration program for the drizzled daemon."
 msgstr ""
 
-#: client/drizzleadmin.cc:380
+#: client/drizzleadmin.cc:377
 #, c-format
 msgid "Usage: %s [OPTIONS] command command....\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:382
+#: client/drizzleadmin.cc:379
 msgid ""
 "  ping         Check if server is down\n"
 "  shutdown     Take server down\n"
 msgstr ""
 
-#: libdrizzle/client.c:679
-#, c-format
-msgid "Unknown option to protocol: %s\n"
-msgstr ""
-
-#: libdrizzle/client.c:1159
-#, c-format
-msgid "COLLATION %s is not valid for CHARACTER SET %s"
-msgstr ""
-
-#: libdrizzle/errmsg.c:29
+#: libdrizzle/errmsg.c:27
 msgid "Unknown Drizzle error"
 msgstr ""
 
-#: libdrizzle/errmsg.c:30
+#: libdrizzle/errmsg.c:28
 #, c-format
 msgid "Can't create UNIX socket (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:31
+#: libdrizzle/errmsg.c:29
 #, c-format
 msgid "Can't connect to local Drizzle server through socket '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:32
+#: libdrizzle/errmsg.c:30
 #, c-format
 msgid "Can't connect to Drizzle server on '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:33
+#: libdrizzle/errmsg.c:31
 #, c-format
 msgid "Can't create TCP/IP socket (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:34
+#: libdrizzle/errmsg.c:32
 #, c-format
 msgid "Unknown Drizzle server host '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:35
+#: libdrizzle/errmsg.c:33
 msgid "Drizzle server has gone away"
 msgstr ""
 
-#: libdrizzle/errmsg.c:36
+#: libdrizzle/errmsg.c:34
 #, c-format
 msgid "Protocol mismatch; server version = %d, client version = %d"
 msgstr ""
 
-#: libdrizzle/errmsg.c:37
+#: libdrizzle/errmsg.c:35
 msgid "Drizzle client ran out of memory"
 msgstr ""
 
-#: libdrizzle/errmsg.c:38
+#: libdrizzle/errmsg.c:36
 msgid "Wrong host info"
 msgstr ""
 
-#: libdrizzle/errmsg.c:39
+#: libdrizzle/errmsg.c:37
 msgid "Localhost via UNIX socket"
 msgstr ""
 
-#: libdrizzle/errmsg.c:40
+#: libdrizzle/errmsg.c:38
 #, c-format
 msgid "%-.100s via TCP/IP"
 msgstr ""
 
-#: libdrizzle/errmsg.c:41
+#: libdrizzle/errmsg.c:39
 msgid "Error in server handshake"
 msgstr ""
 
-#: libdrizzle/errmsg.c:42
+#: libdrizzle/errmsg.c:40
 msgid "Lost connection to Drizzle server during query"
 msgstr ""
 
-#: libdrizzle/errmsg.c:43
+#: libdrizzle/errmsg.c:41
 msgid "Commands out of sync; you can't run this command now"
 msgstr ""
 
-#: libdrizzle/errmsg.c:44
+#: libdrizzle/errmsg.c:42
 #, c-format
 msgid "Named pipe: %-.32s"
 msgstr ""
 
-#: libdrizzle/errmsg.c:45
+#: libdrizzle/errmsg.c:43
 #, c-format
 msgid "Can't wait for named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:46
+#: libdrizzle/errmsg.c:44
 #, c-format
 msgid "Can't open named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:47
+#: libdrizzle/errmsg.c:45
 #, c-format
 msgid "Can't set state of named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:48
+#: libdrizzle/errmsg.c:46
 #, c-format
 msgid "Can't initialize character set %-.32s (path: %-.100s)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:49
+#: libdrizzle/errmsg.c:47
 msgid "Got packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: libdrizzle/errmsg.c:50
+#: libdrizzle/errmsg.c:48
 msgid "Embedded server"
 msgstr ""
 
-#: libdrizzle/errmsg.c:51
+#: libdrizzle/errmsg.c:49
 msgid "Error on SHOW SLAVE STATUS:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:52
+#: libdrizzle/errmsg.c:50
 msgid "Error on SHOW SLAVE HOSTS:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:53
+#: libdrizzle/errmsg.c:51
 msgid "Error connecting to slave:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:54
+#: libdrizzle/errmsg.c:52
 msgid "Error connecting to master:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:55
+#: libdrizzle/errmsg.c:53
 msgid "SSL connection error"
 msgstr ""
 
-#: libdrizzle/errmsg.c:56
+#: libdrizzle/errmsg.c:54
 msgid "Malformed packet"
 msgstr ""
 
-#: libdrizzle/errmsg.c:57 libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69
-#: libdrizzle/errmsg.c:70 libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72
-#: libdrizzle/errmsg.c:73 libdrizzle/errmsg.c:74 libdrizzle/errmsg.c:75
-#: libdrizzle/errmsg.c:76
+#: libdrizzle/errmsg.c:55 libdrizzle/errmsg.c:66 libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69 libdrizzle/errmsg.c:70
+#: libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72 libdrizzle/errmsg.c:73
+#: libdrizzle/errmsg.c:74
 msgid "(unused error message)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:58
+#: libdrizzle/errmsg.c:56
 msgid "Invalid use of null pointer"
 msgstr ""
 
-#: libdrizzle/errmsg.c:59
+#: libdrizzle/errmsg.c:57
 msgid "Statement not prepared"
 msgstr ""
 
-#: libdrizzle/errmsg.c:60
+#: libdrizzle/errmsg.c:58
 msgid "No data supplied for parameters in prepared statement"
 msgstr ""
 
-#: libdrizzle/errmsg.c:61
+#: libdrizzle/errmsg.c:59
 msgid "Data truncated"
 msgstr ""
 
-#: libdrizzle/errmsg.c:62
+#: libdrizzle/errmsg.c:60
 msgid "No parameters exist in the statement"
 msgstr ""
 
-#: libdrizzle/errmsg.c:63
+#: libdrizzle/errmsg.c:61
 msgid "Invalid parameter number"
 msgstr ""
 
+#: libdrizzle/errmsg.c:62
+#, c-format
+msgid ""
+"Can't send long data for non-string/non-binary data types (parameter: %d)"
+msgstr ""
+
 #: libdrizzle/errmsg.c:64
 #, c-format
-msgid ""
-"Can't send long data for non-string/non-binary data types (parameter: %d)"
-msgstr ""
-
-#: libdrizzle/errmsg.c:66
-#, c-format
 msgid "Using unsupported buffer type: %d  (parameter: %d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:65
 #, c-format
 msgid "Shared memory: %-.100s"
 msgstr ""
 
-#: libdrizzle/errmsg.c:77
+#: libdrizzle/errmsg.c:75
 msgid "Wrong or unknown protocol"
 msgstr ""
 
-#: libdrizzle/errmsg.c:78
+#: libdrizzle/errmsg.c:76
 msgid "Invalid connection handle"
 msgstr ""
 
-#: libdrizzle/errmsg.c:79
+#: libdrizzle/errmsg.c:77
 msgid ""
 "Connection using old (pre-4.1.1) authentication protocol refused (client "
 "option 'secure_auth' enabled)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:81
+#: libdrizzle/errmsg.c:79
 msgid "Row retrieval was canceled by drizzle_stmt_close() call"
 msgstr ""
 
-#: libdrizzle/errmsg.c:82
+#: libdrizzle/errmsg.c:80
 msgid "Attempt to read column without prior row fetch"
 msgstr ""
 
-#: libdrizzle/errmsg.c:83
+#: libdrizzle/errmsg.c:81
 msgid "Prepared statement contains no metadata"
 msgstr ""
 
+#: libdrizzle/errmsg.c:82
+msgid ""
+"Attempt to read a row while there is no result set associated with the "
+"statement"
+msgstr ""
+
 #: libdrizzle/errmsg.c:84
-msgid ""
-"Attempt to read a row while there is no result set associated with the "
-"statement"
-msgstr ""
-
-#: libdrizzle/errmsg.c:86
 msgid "This feature is not implemented yet"
 msgstr ""
 
+#: libdrizzle/errmsg.c:85
+#, c-format
+msgid ""
+"Lost connection to Drizzle server while waiting for initial communication "
+"packet, system error: %d"
+msgstr ""
+
 #: libdrizzle/errmsg.c:87
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while waiting for initial communication "
+"Lost connection to Drizzle server while reading initial communication "
 "packet, system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:89
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while reading initial communication "
-"packet, system error: %d"
+"Lost connection to Drizzle server while sending authentication information, "
+"system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:91
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while sending authentication information, "
+"Lost connection to Drizzle server while reading authorization information, "
 "system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:93
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while reading authorization information, "
-"system error: %d"
-msgstr ""
-
-#: libdrizzle/errmsg.c:95
-#, c-format
-msgid ""
 "Lost connection to Drizzle server while setting initial database, system "
 "error: %d"
 msgstr ""
 
-#: libdrizzle/errmsg.c:97
+#: libdrizzle/errmsg.c:95
 #, c-format
 msgid "Statement closed indirectly because of a preceeding %s() call"
 msgstr ""
 
-#: libdrizzle/local_infile.c:184 mysys/errors.c:52
+#: libdrizzle/errmsg.c:97 drizzled/drizzled_error_messages.h:345
+msgid "Couldn't uncompress communication packet"
+msgstr ""
+
+#: libdrizzle/errmsg.c:99 drizzled/drizzled_error_messages.h:347
+msgid "Got an error reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:101 drizzled/drizzled_error_messages.h:349
+msgid "Got timeout reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:103 drizzled/drizzled_error_messages.h:351
+msgid "Got an error writing communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:105 drizzled/drizzled_error_messages.h:353
+msgid "Got timeout writing communication packets"
+msgstr ""
+
+#: libdrizzle/local_infile.c:190 mysys/errors.c:52
 #, c-format
 msgid "File '%s' not found (Errcode: %d)"
 msgstr ""
 
-#: libdrizzle/local_infile.c:215 mysys/errors.c:26
+#: libdrizzle/local_infile.c:221 mysys/errors.c:26
 #, c-format
 msgid "Error reading file '%s' (Errcode: %d)"
 msgstr ""
@@ -1447,77 +1439,77 @@
 msgid "Tablespace not empty"
 msgstr ""
 
-#: drizzled/authentication.cc:46 drizzled/handler.cc:362
+#: drizzled/authentication.cc:66 drizzled/handler.cc:362
 #: drizzled/sql_plugin.cc:790 drizzled/sql_show.cc:4655
 #: drizzled/sql_udf.cc:100
 #, c-format
 msgid "Plugin '%s' init function returned error."
 msgstr ""
 
-#: drizzled/drizzled.cc:559
+#: drizzled/drizzled.cc:558
 #, c-format
 msgid "Got error %d from pthread_cond_timedwait"
 msgstr ""
 
-#: drizzled/drizzled.cc:699 drizzled/drizzled.cc:1788
+#: drizzled/drizzled.cc:698 drizzled/drizzled.cc:1786
 msgid "Can't create thread to kill server"
 msgstr ""
 
-#: drizzled/drizzled.cc:766
+#: drizzled/drizzled.cc:765
 #, c-format
-msgid "Got signal %d from thread %ld"
+msgid "Got signal %d from thread %<PRIu32>"
 msgstr ""
 
-#: drizzled/drizzled.cc:800
+#: drizzled/drizzled.cc:799
 msgid "Aborting\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:997
+#: drizzled/drizzled.cc:995
 msgid "One can only use the --user switch if running as root\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1005
+#: drizzled/drizzled.cc:1003
 msgid ""
 "Fatal error: Please read \"Security\" section of the manual to find out how "
 "to run mysqld as root!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1029
+#: drizzled/drizzled.cc:1027
 #, c-format
 msgid ""
 "Fatal error: Can't change to run as user '%s' ;  Please check that the user "
 "exists!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1204
+#: drizzled/drizzled.cc:1202
 #, c-format
 msgid "Retrying bind on TCP/IP port %u"
 msgstr ""
 
-#: drizzled/drizzled.cc:1210
+#: drizzled/drizzled.cc:1208
 msgid "Can't start server: Bind on TCP/IP port"
 msgstr ""
 
-#: drizzled/drizzled.cc:1211
+#: drizzled/drizzled.cc:1209
 #, c-format
 msgid "Do you already have another drizzled server running on port: %d ?"
 msgstr ""
 
-#: drizzled/drizzled.cc:1217
+#: drizzled/drizzled.cc:1215
 msgid "Can't start server: listen() on TCP/IP port"
 msgstr ""
 
-#: drizzled/drizzled.cc:1218
+#: drizzled/drizzled.cc:1216
 #, c-format
 msgid "listen() on TCP/IP failed with error %d"
 msgstr ""
 
-#: drizzled/drizzled.cc:1436
+#: drizzled/drizzled.cc:1434
 #, c-format
 msgid "Fatal "
 msgstr ""
 
-#: drizzled/drizzled.cc:1454
+#: drizzled/drizzled.cc:1452
 #, c-format
 msgid ""
 "We will try our best to scrape up some info that will hopefully help "
@@ -1528,7 +1520,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1465
+#: drizzled/drizzled.cc:1463
 #, c-format
 msgid ""
 "It is possible that mysqld could use up to \n"
@@ -1538,7 +1530,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1483
+#: drizzled/drizzled.cc:1481
 #, c-format
 msgid ""
 "Attempting backtrace. You can use the following information to find out\n"
@@ -1546,14 +1538,14 @@
 "terribly wrong...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1511
+#: drizzled/drizzled.cc:1509
 #, c-format
 msgid ""
 "Trying to get some variables.\n"
 "Some pointers may be invalid and cause the dump to abort...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1523
+#: drizzled/drizzled.cc:1521
 #, c-format
 msgid ""
 "\n"
@@ -1565,7 +1557,7 @@
 "drizzled that is not statically linked.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1538
+#: drizzled/drizzled.cc:1536
 #, c-format
 msgid ""
 "\n"
@@ -1576,7 +1568,7 @@
 "the documentation for your distribution on how to do that.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1551
+#: drizzled/drizzled.cc:1549
 #, c-format
 msgid ""
 "\n"
@@ -1588,90 +1580,91 @@
 " bugs.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1566
+#: drizzled/drizzled.cc:1564
 #, c-format
 msgid "Writing a core file\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1613
+#: drizzled/drizzled.cc:1611
 msgid ""
 "setrlimit could not change the size of core files to 'infinity';  We may not "
 "be able to generate a core file on signals"
 msgstr ""
 
-#: drizzled/drizzled.cc:1681
+#: drizzled/drizzled.cc:1679
 #, c-format
 msgid "Can't create interrupt-thread (error %d, errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled.cc:1769
+#: drizzled/drizzled.cc:1767
 #, c-format
 msgid "Got signal %d to shutdown mysqld"
 msgstr ""
 
-#: drizzled/drizzled.cc:1815
+#: drizzled/drizzled.cc:1813
 #, c-format
 msgid "Got signal: %d  error: %d"
 msgstr ""
 
-#: drizzled/drizzled.cc:1954
+#: drizzled/drizzled.cc:1952
 #, c-format
 msgid "Wrong date/time format specifier: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2083
+#: drizzled/drizzled.cc:2081
 #, c-format
 msgid "gethostname failed, using '%s' as hostname"
 msgstr ""
 
-#: drizzled/drizzled.cc:2147
+#: drizzled/drizzled.cc:2145
 #, c-format
 msgid ""
-"Changed limits: max_open_files: %u  max_connections: %ld  table_cache: %ld"
+"Changed limits: max_open_files: %u  max_connections: %<PRId32>  table_cache: "
+"%<PRId32>"
 msgstr ""
 
-#: drizzled/drizzled.cc:2152
+#: drizzled/drizzled.cc:2150
 #, c-format
 msgid ""
 "Could not increase number of max_open_files to more than %u (request: %u)"
 msgstr ""
 
-#: drizzled/drizzled.cc:2233
+#: drizzled/drizzled.cc:2231
 #, c-format
 msgid "Unknown locale: '%s'"
 msgstr ""
 
-#: drizzled/drizzled.cc:2253
+#: drizzled/drizzled.cc:2251
 msgid ""
 "Although a path was specified for the --log option, log tables are used. To "
 "enable logging to files use the --log-output option."
 msgstr ""
 
-#: drizzled/drizzled.cc:2260
+#: drizzled/drizzled.cc:2258
 msgid ""
 "Although a path was specified for the --log-slow-queries option, log tables "
 "are used. To enable logging to files use the --log-output=file option."
 msgstr ""
 
-#: drizzled/drizzled.cc:2328
+#: drizzled/drizzled.cc:2326
 msgid "Can't create thread-keys"
 msgstr ""
 
-#: drizzled/drizzled.cc:2375
+#: drizzled/drizzled.cc:2373
 msgid "Out of memory"
 msgstr ""
 
-#: drizzled/drizzled.cc:2382
+#: drizzled/drizzled.cc:2380
 msgid "You need to use --log-bin to make --binlog-format work."
 msgstr ""
 
-#: drizzled/drizzled.cc:2404
+#: drizzled/drizzled.cc:2402
 msgid ""
 "using --replicate-same-server-id in conjunction with --log-slave-updates is "
 "impossible, it would lead to infinite loops in this server."
 msgstr ""
 
-#: drizzled/drizzled.cc:2424
+#: drizzled/drizzled.cc:2422
 #, c-format
 msgid ""
 "No argument was provided to --log-bin, and --log-bin-index was not used; so "
@@ -1679,91 +1672,91 @@
 "hostname changed!! Please use '--log-bin=%s' to avoid this problem."
 msgstr ""
 
-#: drizzled/drizzled.cc:2458
+#: drizzled/drizzled.cc:2456
 msgid "Failed to initialize plugins."
 msgstr ""
 
-#: drizzled/drizzled.cc:2489
+#: drizzled/drizzled.cc:2487
 #, c-format
 msgid ""
 "%s: Too many arguments (first extra is '%s').\n"
 "Use --verbose --help to get a list of available options\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2499
+#: drizzled/drizzled.cc:2497
 msgid "Can't init databases"
 msgstr ""
 
-#: drizzled/drizzled.cc:2522
+#: drizzled/drizzled.cc:2520
 #, c-format
 msgid "Unknown/unsupported table type: %s"
 msgstr ""
 
-#: drizzled/drizzled.cc:2528
+#: drizzled/drizzled.cc:2526
 #, c-format
 msgid "Default storage engine (%s) is not available"
 msgstr ""
 
-#: drizzled/drizzled.cc:2551
+#: drizzled/drizzled.cc:2549
 msgid "Can't initialize tc_log"
 msgstr ""
 
-#: drizzled/drizzled.cc:2582
+#: drizzled/drizzled.cc:2580
 #, c-format
 msgid "Failed to lock memory. Errno: %d\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2652
+#: drizzled/drizzled.cc:2650
 #, c-format
 msgid "Asked for %u thread stack, but got %llu"
 msgstr ""
 
-#: drizzled/drizzled.cc:2688
+#: drizzled/drizzled.cc:2686
 msgid ""
 "You have enabled the binary log, but you haven't set server-id to a non-zero "
 "value: we force server id to 1; updates will be logged to the binary log, "
 "but connections from slaves will not be accepted."
 msgstr ""
 
-#: drizzled/drizzled.cc:2746
+#: drizzled/drizzled.cc:2744
 msgid "Before Lock_thread_count"
 msgstr ""
 
-#: drizzled/drizzled.cc:2753
+#: drizzled/drizzled.cc:2751
 msgid "After lock_thread_count"
 msgstr ""
 
-#: drizzled/drizzled.cc:2862
+#: drizzled/drizzled.cc:2859
 #, c-format
 msgid "drizzled: Got error %d from select"
 msgstr ""
 
-#: drizzled/drizzled.cc:3117 drizzled/drizzled.cc:3236
-#: drizzled/drizzled.cc:3406
+#: drizzled/drizzled.cc:3101 drizzled/drizzled.cc:3220
+#: drizzled/drizzled.cc:3390
 msgid "Option used by mysql-test for debugging and testing of replication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3121
+#: drizzled/drizzled.cc:3105
 msgid "Auto-increment columns are incremented by this"
 msgstr ""
 
-#: drizzled/drizzled.cc:3126
+#: drizzled/drizzled.cc:3110
 msgid ""
 "Offset added to Auto-increment columns. Used when auto-increment-increment !"
 "= 1"
 msgstr ""
 
-#: drizzled/drizzled.cc:3132
+#: drizzled/drizzled.cc:3116
 msgid ""
 "Path to installation directory. All paths are usually resolved relative to "
 "this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3136
+#: drizzled/drizzled.cc:3120
 msgid "IP address to bind to."
 msgstr ""
 
-#: drizzled/drizzled.cc:3140
+#: drizzled/drizzled.cc:3124
 msgid ""
 "Does not have any effect without '--log-bin'. Tell the master the form of "
 "binary logging to use: either 'row' for row-based binary logging, or "
@@ -1774,151 +1767,155 @@
 "used. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3150
+#: drizzled/drizzled.cc:3134
 msgid ""
 "Tells the master it should log updates for the specified database, and "
 "exclude all others not explicitly mentioned."
 msgstr ""
 
-#: drizzled/drizzled.cc:3154
+#: drizzled/drizzled.cc:3138
 msgid ""
 "Tells the master that updates to the given database should not be logged "
 "tothe binary log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3158
+#: drizzled/drizzled.cc:3142
 msgid ""
 "The maximum size of a row-based binary log event in bytes. Rows will be "
 "grouped into events smaller than this size if possible. The value has to be "
 "a multiple of 256."
 msgstr ""
 
-#: drizzled/drizzled.cc:3169
+#: drizzled/drizzled.cc:3153
 msgid "Don't ignore client side character set value sent during handshake."
 msgstr ""
 
-#: drizzled/drizzled.cc:3174
+#: drizzled/drizzled.cc:3158
 msgid "Set the filesystem character set."
 msgstr ""
 
-#: drizzled/drizzled.cc:3186
+#: drizzled/drizzled.cc:3163
+msgid "Set the default character set."
+msgstr ""
+
+#: drizzled/drizzled.cc:3170
 msgid "Chroot mysqld daemon during startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3190
+#: drizzled/drizzled.cc:3174
 msgid "Set the default collation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3194
+#: drizzled/drizzled.cc:3178
 msgid "Default completion type."
 msgstr ""
 
-#: drizzled/drizzled.cc:3199
+#: drizzled/drizzled.cc:3183
 msgid "Write error output on screen."
 msgstr ""
 
-#: drizzled/drizzled.cc:3203
+#: drizzled/drizzled.cc:3187
 msgid "Write core on errors."
 msgstr ""
 
-#: drizzled/drizzled.cc:3207
+#: drizzled/drizzled.cc:3191
 msgid "Path to the database root."
 msgstr ""
 
-#: drizzled/drizzled.cc:3211
+#: drizzled/drizzled.cc:3195
 msgid ""
 "Set the default character set (deprecated option, use --character-set-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3216
+#: drizzled/drizzled.cc:3200
 msgid ""
 "Set the default collation (deprecated option, use --collation-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3221
+#: drizzled/drizzled.cc:3205
 msgid "Set the default storage engine (table type) for tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3225
+#: drizzled/drizzled.cc:3209
 msgid "Set the default time zone."
 msgstr ""
 
-#: drizzled/drizzled.cc:3229
+#: drizzled/drizzled.cc:3213
 msgid "Type of DELAY_KEY_WRITE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3232
+#: drizzled/drizzled.cc:3216
 msgid ""
 "Don't flush key buffers between writes for any MyISAM table (Deprecated "
 "option, use --delay-key-write=all instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3242
+#: drizzled/drizzled.cc:3226
 msgid "Print a symbolic stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3248
+#: drizzled/drizzled.cc:3232
 msgid "Push supported query conditions to the storage engine."
 msgstr ""
 
-#: drizzled/drizzled.cc:3254
+#: drizzled/drizzled.cc:3238
 msgid "Used for debugging;  Use at your own risk!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3257
+#: drizzled/drizzled.cc:3241
 msgid "Flush tables to disk between SQL commands."
 msgstr ""
 
-#: drizzled/drizzled.cc:3262
+#: drizzled/drizzled.cc:3246
 msgid "Set up signals usable for debugging"
 msgstr ""
 
-#: drizzled/drizzled.cc:3266
+#: drizzled/drizzled.cc:3250
 msgid "Enable general query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3270
+#: drizzled/drizzled.cc:3254
 msgid "Command(s) that are executed for each new connection"
 msgstr ""
 
-#: drizzled/drizzled.cc:3274
+#: drizzled/drizzled.cc:3258
 msgid "Read SQL commands from this file at startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3278
+#: drizzled/drizzled.cc:3262
 msgid "Command(s) that are executed when a slave connects to this master"
 msgstr ""
 
-#: drizzled/drizzled.cc:3282
+#: drizzled/drizzled.cc:3266
 msgid "(IGNORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3286
+#: drizzled/drizzled.cc:3270
 msgid "Set the language used for the month names and the days of the week."
 msgstr ""
 
-#: drizzled/drizzled.cc:3291
+#: drizzled/drizzled.cc:3275
 msgid "Enable/disable LOAD DATA LOCAL INFILE (takes values 1|0)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3296
+#: drizzled/drizzled.cc:3280
 msgid "Log connections and queries to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3300
+#: drizzled/drizzled.cc:3284
 msgid ""
 "Log update queries in binary format. Optional argument is the location for "
 "the binary log files.(Strongly recommended to avoid replication problems if "
 "server's hostname changes)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3307
+#: drizzled/drizzled.cc:3291
 msgid "File that holds the names for last binary log files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3315
+#: drizzled/drizzled.cc:3299
 msgid ""
 "If equal to 0 (the default), then when --log-bin is used, creation of a "
 "stored function (or trigger) is allowed only to users having the SUPER "
@@ -1928,137 +1925,137 @@
 "cannot break, so you can safely set this to 1."
 msgstr ""
 
-#: drizzled/drizzled.cc:3324
+#: drizzled/drizzled.cc:3308
 msgid "Error log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3328
+#: drizzled/drizzled.cc:3312
 msgid "Log all MyISAM changes to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3332
+#: drizzled/drizzled.cc:3316
 msgid ""
 "Log some extra information to update log. Please note that this option is "
 "deprecated; see --log-queries-not-using-indexes option."
 msgstr ""
 
-#: drizzled/drizzled.cc:3337
+#: drizzled/drizzled.cc:3321
 msgid ""
 "Syntax: log-output[=value[,value...]], where \"value\" could be TABLE, FILE "
 "or NONE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3343
+#: drizzled/drizzled.cc:3327
 msgid ""
 "Log queries that are executed without benefit of any index to the slow log "
 "if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3349
+#: drizzled/drizzled.cc:3333
 msgid ""
 "Tells the slave to log the updates from the slave thread to the binary log. "
 "You will need to turn it on if you plan to daisy-chain the slaves."
 msgstr ""
 
-#: drizzled/drizzled.cc:3356
+#: drizzled/drizzled.cc:3340
 msgid ""
 "Log slow OPTIMIZE, ANALYZE, ALTER and other administrative statements to the "
 "slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3362
+#: drizzled/drizzled.cc:3346
 msgid ""
 "Log slow statements executed by slave thread to the slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3368
+#: drizzled/drizzled.cc:3352
 msgid ""
 "Log slow queries to a table or log file. Defaults logging to table mysql."
 "slow_log or hostname-slow.log if --log-output=file is used. Must be enabled "
 "to activate other slow log options."
 msgstr ""
 
-#: drizzled/drizzled.cc:3374
+#: drizzled/drizzled.cc:3358
 msgid ""
 "Path to transaction coordinator log (used for transactions that affect more "
 "than one storage engine, when binary log is disabled)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3380
+#: drizzled/drizzled.cc:3364
 msgid "Size of transaction coordinator log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3386
+#: drizzled/drizzled.cc:3370
 msgid "Log some not critical warnings to the log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3391
+#: drizzled/drizzled.cc:3375
 msgid "INSERT/DELETE/UPDATE has lower priority than selects."
 msgstr ""
 
-#: drizzled/drizzled.cc:3396
+#: drizzled/drizzled.cc:3380
 msgid ""
 "The location and name of the file that remembers the master and where the I/"
 "O replication thread is in the master's binlogs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3401
+#: drizzled/drizzled.cc:3385
 msgid ""
 "The number of tries the slave will make to connect to the master before "
 "giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3410
+#: drizzled/drizzled.cc:3394
 msgid "Lock mysqld in memory."
 msgstr ""
 
-#: drizzled/drizzled.cc:3414
+#: drizzled/drizzled.cc:3398
 msgid ""
 "Syntax: myisam-recover[=option[,option...]], where option can be DEFAULT, "
 "BACKUP, FORCE or QUICK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3419
+#: drizzled/drizzled.cc:3403
 msgid "Use very new possible 'unsafe' functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3424
+#: drizzled/drizzled.cc:3408
 msgid "Use old, non-optimized alter table."
 msgstr ""
 
-#: drizzled/drizzled.cc:3429
+#: drizzled/drizzled.cc:3413
 msgid ""
 "Enable old-style user limits (before 5.0.3 user resources were counted per "
 "each user+host vs. per account)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3434
+#: drizzled/drizzled.cc:3418
 msgid "Pid file used by safe_mysqld."
 msgstr ""
 
-#: drizzled/drizzled.cc:3444
+#: drizzled/drizzled.cc:3428
 msgid ""
 "Maximum time in seconds to wait for the port to become free. (Default: no "
 "wait)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3449
+#: drizzled/drizzled.cc:3433
 msgid "The location and name to use for relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3453
+#: drizzled/drizzled.cc:3437
 msgid ""
 "The location and name to use for the file that keeps a list of the last "
 "relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3458
+#: drizzled/drizzled.cc:3442
 msgid ""
 "The location and name of the file that remembers where the SQL replication "
 "thread is in the relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3463
+#: drizzled/drizzled.cc:3447
 msgid ""
 "Tells the slave thread to restrict replication to the specified database. To "
 "specify more than one database, use the directive multiple times, once for "
@@ -2068,7 +2065,7 @@
 "updates to work, use replicate-wild-do-table=db_name.%."
 msgstr ""
 
-#: drizzled/drizzled.cc:3472
+#: drizzled/drizzled.cc:3456
 msgid ""
 "Tells the slave thread to restrict replication to the specified table. To "
 "specify more than one table, use the directive multiple times, once for each "
@@ -2076,7 +2073,7 @@
 "do-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3478
+#: drizzled/drizzled.cc:3462
 msgid ""
 "Tells the slave thread to not replicate to the specified database. To "
 "specify more than one database to ignore, use the directive multiple times, "
@@ -2085,7 +2082,7 @@
 "ignore-table=db_name.%. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3485
+#: drizzled/drizzled.cc:3469
 msgid ""
 "Tells the slave thread to not replicate to the specified table. To specify "
 "more than one table to ignore, use the directive multiple times, once for "
@@ -2093,20 +2090,20 @@
 "replicate-ignore-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3491
+#: drizzled/drizzled.cc:3475
 msgid ""
 "Updates to a database with a different name than the original. Example: "
 "replicate-rewrite-db=master_db_name->slave_db_name."
 msgstr ""
 
-#: drizzled/drizzled.cc:3495
+#: drizzled/drizzled.cc:3479
 msgid ""
 "In replication, if set to 1, do not skip events having our server id. "
 "Default value is 0 (to break infinite loops in circular replication). Can't "
 "be set to 1 if --log-slave-updates is used."
 msgstr ""
 
-#: drizzled/drizzled.cc:3502
+#: drizzled/drizzled.cc:3486
 msgid ""
 "Tells the slave thread to restrict replication to the tables that match the "
 "specified wildcard pattern. To specify more than one table, use the "
@@ -2116,7 +2113,7 @@
 "names start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3510
+#: drizzled/drizzled.cc:3494
 msgid ""
 "Tells the slave thread to not replicate to the tables that match the given "
 "wildcard pattern. To specify more than one table to ignore, use the "
@@ -2126,7 +2123,7 @@
 "start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3519
+#: drizzled/drizzled.cc:3503
 msgid ""
 "Hostname or IP of the slave to be reported to to the master during slave "
 "registration. Will appear in the output of SHOW SLAVE HOSTS. Leave unset if "
@@ -2136,7 +2133,7 @@
 "may not be valid for connecting to the slave from the master or other hosts."
 msgstr ""
 
-#: drizzled/drizzled.cc:3532
+#: drizzled/drizzled.cc:3516
 msgid ""
 "Port for connecting to slave reported to the master during slave "
 "registration. Set it only if the slave is listening on a non-default port or "
@@ -2144,63 +2141,63 @@
 "If not sure, leave this option unset."
 msgstr ""
 
-#: drizzled/drizzled.cc:3539
+#: drizzled/drizzled.cc:3523
 msgid "Skip some optimize stages (for testing)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3542
+#: drizzled/drizzled.cc:3526
 msgid ""
 "Limit LOAD DATA, SELECT ... OUTFILE, and LOAD_FILE() to files within "
 "specified directory"
 msgstr ""
 
-#: drizzled/drizzled.cc:3547
+#: drizzled/drizzled.cc:3531
 msgid ""
 "Uniquely identifies the server instance in the community of replication "
 "partners."
 msgstr ""
 
-#: drizzled/drizzled.cc:3552
+#: drizzled/drizzled.cc:3536
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated;"
 "you can set variables directly with --variable-name=value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3556
+#: drizzled/drizzled.cc:3540
 msgid "Don't use new, possible wrong routines."
 msgstr ""
 
-#: drizzled/drizzled.cc:3559
+#: drizzled/drizzled.cc:3543
 msgid "If set, slave is not autostarted."
 msgstr ""
 
-#: drizzled/drizzled.cc:3563
+#: drizzled/drizzled.cc:3547
 msgid "Don't print a stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3567
+#: drizzled/drizzled.cc:3551
 msgid ""
 "Don't allow symlinking of tables. Deprecated option.  Use --skip-symbolic-"
 "links instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3571
+#: drizzled/drizzled.cc:3555
 msgid "Don't give threads different priorities."
 msgstr ""
 
-#: drizzled/drizzled.cc:3575
+#: drizzled/drizzled.cc:3559
 msgid ""
 "The location where the slave should put its temporary files when replicating "
 "a LOAD DATA INFILE command."
 msgstr ""
 
-#: drizzled/drizzled.cc:3580
+#: drizzled/drizzled.cc:3564
 msgid ""
 "Tells the slave thread to continue replication when a query event returns an "
 "error from the provided list."
 msgstr ""
 
-#: drizzled/drizzled.cc:3584
+#: drizzled/drizzled.cc:3568
 msgid ""
 "Modes for how replication events should be executed.  Legal values are "
 "STRICT (default) and IDEMPOTENT. In IDEMPOTENT mode, replication will not "
@@ -2208,139 +2205,139 @@
 "stop on any unexpected difference between the master and the slave."
 msgstr ""
 
-#: drizzled/drizzled.cc:3592
+#: drizzled/drizzled.cc:3576
 msgid "Enable|disable slow query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3596
+#: drizzled/drizzled.cc:3580
 msgid "(INGORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3599
+#: drizzled/drizzled.cc:3583
 msgid "Enable symbolic link support."
 msgstr ""
 
-#: drizzled/drizzled.cc:3608
+#: drizzled/drizzled.cc:3592
 msgid ""
 "Non-default option to alias SYSDATE() to NOW() to make it safe-replicable."
 msgstr ""
 
-#: drizzled/drizzled.cc:3613
+#: drizzled/drizzled.cc:3597
 msgid ""
 "Decision to use in heuristic recover process. Possible values are COMMIT or "
 "ROLLBACK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3618
+#: drizzled/drizzled.cc:3602
 msgid ""
 "Using this option will cause most temporary files created to use a small set "
 "of names, rather than a unique name for each new file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3623
+#: drizzled/drizzled.cc:3607
 msgid ""
 "Specify whether to time mutexes (only InnoDB mutexes are currently supported)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3628
+#: drizzled/drizzled.cc:3612
 msgid ""
 "Path for temporary files. Several paths may be specified, separated by a "
 "colon (:), in this case they are used in a round-robin fashion."
 msgstr ""
 
-#: drizzled/drizzled.cc:3634
+#: drizzled/drizzled.cc:3618
 msgid "Default transaction isolation level."
 msgstr ""
 
-#: drizzled/drizzled.cc:3638
+#: drizzled/drizzled.cc:3622
 msgid ""
 "Enable symbolic link support. Deprecated option; use --symbolic-links "
 "instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3643
+#: drizzled/drizzled.cc:3627
 msgid "Run mysqld daemon as user."
 msgstr ""
 
-#: drizzled/drizzled.cc:3651
+#: drizzled/drizzled.cc:3635
 msgid "Deprecated; use --log-warnings instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3656
+#: drizzled/drizzled.cc:3640
 msgid ""
 "The number of outstanding connection requests MySQL can have. This comes "
 "into play when the main MySQL thread gets very many connection requests in a "
 "very short time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3662
+#: drizzled/drizzled.cc:3646
 msgid ""
 "The size of the cache to hold the SQL statements for the binary log during a "
 "transaction. If you often use big, multi-statement transactions you can "
 "increase this to get more performance."
 msgstr ""
 
-#: drizzled/drizzled.cc:3668
+#: drizzled/drizzled.cc:3652
 msgid ""
 "Size of tree cache used in bulk insert optimisation. Note that this is a "
 "limit per thread!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3674
+#: drizzled/drizzled.cc:3658
 msgid ""
 "The number of seconds the mysqld server is waiting for a connect packet "
 "before responding with 'Bad handshake'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3679
+#: drizzled/drizzled.cc:3663
 msgid "The DATE format (For future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3684
+#: drizzled/drizzled.cc:3668
 msgid "The DATETIME/TIMESTAMP format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3689
+#: drizzled/drizzled.cc:3673
 msgid "The default week format used by WEEK() functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3694
+#: drizzled/drizzled.cc:3678
 msgid ""
 "Precision of the result of '/' operator will be increased on that value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3700
+#: drizzled/drizzled.cc:3684
 msgid ""
 "If non-zero, binary logs will be purged after expire_logs_days days; "
 "possible purges happen at startup and at binary log rotation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3706
+#: drizzled/drizzled.cc:3690
 msgid "The maximum length of the result of function  group_concat."
 msgstr ""
 
-#: drizzled/drizzled.cc:3711
+#: drizzled/drizzled.cc:3695
 msgid ""
 "The number of seconds the server waits for activity on an interactive "
 "connection before closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:3717
+#: drizzled/drizzled.cc:3701
 msgid "The size of the buffer that is used for full joins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3723
+#: drizzled/drizzled.cc:3707
 msgid "Don't overwrite stale .MYD and .MYI even if no directory is specified."
 msgstr ""
 
-#: drizzled/drizzled.cc:3728
+#: drizzled/drizzled.cc:3712
 msgid ""
 "The size of the buffer used for index blocks for MyISAM tables. Increase "
 "this to get better index handling (for all reads and multiple writes) to as "
 "much as you can afford;"
 msgstr ""
 
-#: drizzled/drizzled.cc:3737
+#: drizzled/drizzled.cc:3721
 msgid ""
 "This characterizes the number of hits a hot block has to be untouched until "
 "it is considered aged enough to be downgraded to a warm block. This "
@@ -2348,161 +2345,161 @@
 "blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3746
+#: drizzled/drizzled.cc:3730
 msgid "The default size of key cache blocks"
 msgstr ""
 
-#: drizzled/drizzled.cc:3752
+#: drizzled/drizzled.cc:3736
 msgid "The minimum percentage of warm blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3758
+#: drizzled/drizzled.cc:3742
 msgid ""
 "Log all queries that have taken more than long_query_time seconds to execute "
 "to file. The argument will be treated as a decimal value with microsecond "
 "precission."
 msgstr ""
 
-#: drizzled/drizzled.cc:3764
+#: drizzled/drizzled.cc:3748
 msgid "Max packetlength to send/receive from to server."
 msgstr ""
 
-#: drizzled/drizzled.cc:3769
+#: drizzled/drizzled.cc:3753
 msgid ""
 "Can be used to restrict the total size used to cache a multi-transaction "
 "query."
 msgstr ""
 
-#: drizzled/drizzled.cc:3774
+#: drizzled/drizzled.cc:3758
 msgid ""
 "Binary log will be rotated automatically when the size exceeds this value. "
 "Will also apply to relay logs if max_relay_log_size is 0. The minimum value "
 "for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3780
+#: drizzled/drizzled.cc:3764
 msgid ""
 "If there is more than this number of interrupted connections from a host "
 "this host will be blocked from further connections."
 msgstr ""
 
-#: drizzled/drizzled.cc:3787
+#: drizzled/drizzled.cc:3771
 msgid "The number of simultaneous clients allowed."
 msgstr ""
 
-#: drizzled/drizzled.cc:3792
+#: drizzled/drizzled.cc:3776
 msgid "Max number of errors/warnings to store for a statement."
 msgstr ""
 
-#: drizzled/drizzled.cc:3797
+#: drizzled/drizzled.cc:3781
 msgid "Don't allow creation of heap tables bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3803
+#: drizzled/drizzled.cc:3787
 msgid ""
 "Joins that are probably going to read more than max_join_size records return "
 "an error."
 msgstr ""
 
-#: drizzled/drizzled.cc:3809
+#: drizzled/drizzled.cc:3793
 msgid "Max number of bytes in sorted records."
 msgstr ""
 
-#: drizzled/drizzled.cc:3814
+#: drizzled/drizzled.cc:3798
 msgid ""
 "If non-zero: relay log will be rotated automatically when the size exceeds "
 "this value; if zero (the default): when the size exceeds max_binlog_size. 0 "
 "excepted, the minimum value for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3821
+#: drizzled/drizzled.cc:3805
 msgid "Limit assumed max number of seeks when looking up rows based on a key"
 msgstr ""
 
-#: drizzled/drizzled.cc:3826
+#: drizzled/drizzled.cc:3810
 msgid ""
 "The number of bytes to use when sorting BLOB or TEXT values (only the first "
 "max_sort_length bytes of each value are used; the rest are ignored)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3833
+#: drizzled/drizzled.cc:3817
 msgid "Maximum number of temporary tables a client can keep open at a time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3838
+#: drizzled/drizzled.cc:3822
 msgid "After this many write locks, allow some read locks to run in between."
 msgstr ""
 
-#: drizzled/drizzled.cc:3842
+#: drizzled/drizzled.cc:3826
 msgid ""
 "Don't log queries which examine less than min_examined_row_limit rows to "
 "file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3848
+#: drizzled/drizzled.cc:3832
 msgid "Block size to be used for MyISAM index pages."
 msgstr ""
 
-#: drizzled/drizzled.cc:3854
+#: drizzled/drizzled.cc:3838
 msgid "Default pointer size to be used for MyISAM tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3859
+#: drizzled/drizzled.cc:3843
 msgid "(Deprecated option)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3865
+#: drizzled/drizzled.cc:3849
 msgid ""
 "Don't use the fast sort index method to created index if the temporary file "
 "would get bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3872
+#: drizzled/drizzled.cc:3856
 msgid ""
 "Number of threads to use when repairing MyISAM tables. The value of 1 "
 "disables parallel repair."
 msgstr ""
 
-#: drizzled/drizzled.cc:3878
+#: drizzled/drizzled.cc:3862
 msgid ""
 "The buffer that is allocated when sorting the index when doing a REPAIR or "
 "when creating indexes with CREATE INDEX or ALTER TABLE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3884
+#: drizzled/drizzled.cc:3868
 msgid ""
 "Specifies how MyISAM index statistics collection code should threat NULLs. "
 "Possible values of name are 'nulls_unequal' (default behavior), "
 "'nulls_equal' (emulate MySQL 4.0 behavior), and 'nulls_ignored'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3891
+#: drizzled/drizzled.cc:3875
 msgid "Buffer length for TCP/IP and socket communication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3896
+#: drizzled/drizzled.cc:3880
 msgid ""
 "Number of seconds to wait for more data from a connection before aborting "
 "the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:3902
+#: drizzled/drizzled.cc:3886
 msgid ""
 "If a read on a communication port is interrupted, retry this many times "
 "before giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3908
+#: drizzled/drizzled.cc:3892
 msgid ""
 "Number of seconds to wait for a block to be written to a connection before "
 "aborting the write."
 msgstr ""
 
-#: drizzled/drizzled.cc:3914
+#: drizzled/drizzled.cc:3898
 msgid "Use compatible behavior."
 msgstr ""
 
-#: drizzled/drizzled.cc:3919
+#: drizzled/drizzled.cc:3903
 msgid ""
 "If this is not 0, then mysqld will use this value to reserve file "
 "descriptors to use with setrlimit(). If this value is 0 then mysqld will "
@@ -2510,7 +2507,7 @@
 "larger) number of files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3926
+#: drizzled/drizzled.cc:3910
 msgid ""
 "Controls the heuristic(s) applied during query optimization to prune less-"
 "promising partial plans from the optimizer search space. Meaning: 0 - do not "
@@ -2518,7 +2515,7 @@
 "on number of retrieved rows."
 msgstr ""
 
-#: drizzled/drizzled.cc:3934
+#: drizzled/drizzled.cc:3918
 msgid ""
 "Maximum depth of search performed by the query optimizer. Values larger than "
 "the number of relations in a query result in better query plans, but take "
@@ -2529,157 +2526,157 @@
 "(used for testing/comparison)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3946
+#: drizzled/drizzled.cc:3930
 msgid "Directory for plugins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3950
+#: drizzled/drizzled.cc:3934
 msgid ""
 "Optional comma separated list of plugins to load, where each plugin is "
 "identified by the name of the shared library. [for example: --"
 "plugin_load=libmd5udf.so]"
 msgstr ""
 
-#: drizzled/drizzled.cc:3956
+#: drizzled/drizzled.cc:3940
 msgid "The size of the buffer that is allocated when preloading indexes"
 msgstr ""
 
-#: drizzled/drizzled.cc:3961
+#: drizzled/drizzled.cc:3945
 msgid "Allocation block size for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3966
+#: drizzled/drizzled.cc:3950
 msgid "Persistent buffer for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3972
+#: drizzled/drizzled.cc:3956
 msgid "Allocation block size for storing ranges during optimization"
 msgstr ""
 
-#: drizzled/drizzled.cc:3978
+#: drizzled/drizzled.cc:3962
 msgid ""
 "Each thread that does a sequential scan allocates a buffer of this size for "
 "each table it scans. If you do many sequential scans, you may want to "
 "increase this value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3986
+#: drizzled/drizzled.cc:3970
 msgid ""
 "Make all non-temporary tables read-only, with the exception for replication "
 "(slave) threads and users with the SUPER privilege"
 msgstr ""
 
-#: drizzled/drizzled.cc:3992
+#: drizzled/drizzled.cc:3976
 msgid ""
 "When reading rows in sorted order after a sort, the rows are read through "
 "this buffer to avoid a disk seeks. If not set, then it's set to the value of "
 "record_buffer."
 msgstr ""
 
-#: drizzled/drizzled.cc:4006
+#: drizzled/drizzled.cc:3990
 msgid ""
 "0 = do not purge relay logs. 1 = purge them as soon as they are no more "
 "needed."
 msgstr ""
 
-#: drizzled/drizzled.cc:4012
+#: drizzled/drizzled.cc:3996
 msgid "Maximum space to use for all relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:4017
+#: drizzled/drizzled.cc:4001
 msgid "Use compression on master/slave protocol."
 msgstr ""
 
-#: drizzled/drizzled.cc:4022
+#: drizzled/drizzled.cc:4006
 msgid ""
 "Number of seconds to wait for more data from a master/slave connection "
 "before aborting the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:4027
+#: drizzled/drizzled.cc:4011
 msgid ""
 "Number of times the slave SQL thread will retry a transaction in case it "
 "failed with a deadlock or elapsed lock wait timeout, before giving up and "
 "stopping."
 msgstr ""
 
-#: drizzled/drizzled.cc:4033
+#: drizzled/drizzled.cc:4017
 msgid "Allow slave to batch requests."
 msgstr ""
 
-#: drizzled/drizzled.cc:4037
+#: drizzled/drizzled.cc:4021
 msgid ""
 "If creating the thread takes longer than this value (in seconds), the "
 "Slow_launch_threads counter will be incremented."
 msgstr ""
 
-#: drizzled/drizzled.cc:4042
+#: drizzled/drizzled.cc:4026
 msgid "Each thread that needs to do a sort allocates a buffer of this size."
 msgstr ""
 
-#: drizzled/drizzled.cc:4048
+#: drizzled/drizzled.cc:4032
 msgid ""
 "Synchronously flush binary log to disk after every #th event. Use 0 "
 "(default) to disable synchronous flushing."
 msgstr ""
 
-#: drizzled/drizzled.cc:4053
+#: drizzled/drizzled.cc:4037
 msgid "Deprecated; use --table_open_cache instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:4057
+#: drizzled/drizzled.cc:4041
 msgid "The number of cached table definitions."
 msgstr ""
 
-#: drizzled/drizzled.cc:4061
+#: drizzled/drizzled.cc:4045
 msgid "The number of cached open tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:4065
+#: drizzled/drizzled.cc:4049
 msgid ""
 "Timeout in seconds to wait for a table level lock before returning an error. "
 "Used only if the connection has active cursors."
 msgstr ""
 
-#: drizzled/drizzled.cc:4070
+#: drizzled/drizzled.cc:4054
 msgid "How many threads we should keep in a cache for reuse."
 msgstr ""
 
-#: drizzled/drizzled.cc:4074
+#: drizzled/drizzled.cc:4058
 msgid ""
 "How many threads we should create to handle query requests in case of "
 "'thread_handling=pool-of-threads'"
 msgstr ""
 
-#: drizzled/drizzled.cc:4079
+#: drizzled/drizzled.cc:4063
 msgid "The stack size for each thread."
 msgstr ""
 
-#: drizzled/drizzled.cc:4085
+#: drizzled/drizzled.cc:4069
 msgid "The TIME format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:4090
+#: drizzled/drizzled.cc:4074
 msgid ""
 "If an internal in-memory temporary table exceeds this size, MySQL will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
-#: drizzled/drizzled.cc:4096
+#: drizzled/drizzled.cc:4080
 msgid "Allocation block size for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4101
+#: drizzled/drizzled.cc:4085
 msgid "Persistent buffer for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4106
+#: drizzled/drizzled.cc:4090
 msgid ""
 "The number of seconds the server waits for activity on a connection before "
 "closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:4354
+#: drizzled/drizzled.cc:4338
 msgid ""
 "Copyright (C) 2000 MySQL AB, by Monty and others\n"
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
@@ -2688,2329 +2685,2309 @@
 "Starts the Drizzle database server\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4361
+#: drizzled/drizzled.cc:4345
 #, c-format
 msgid "Usage: %s [OPTIONS]\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4372
+#: drizzled/drizzled.cc:4356
 msgid ""
 "\n"
 "To see what values a running Drizzle server is using, type\n"
 "'drizzleadmin variables' instead of 'drizzled --help'."
 msgstr ""
 
-#: drizzled/drizzled.cc:4556
+#: drizzled/drizzled.cc:4540
 #, c-format
 msgid ""
 "Ignoring user change to '%s' because the user was set to '%s' earlier on the "
 "command line\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4608
+#: drizzled/drizzled.cc:4592
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - missing '->'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4617
+#: drizzled/drizzled.cc:4601
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty FROM db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4627
+#: drizzled/drizzled.cc:4611
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty TO db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4656 drizzled/drizzled.cc:4665
+#: drizzled/drizzled.cc:4640 drizzled/drizzled.cc:4649
 #, c-format
 msgid "Could not add do table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4674 drizzled/drizzled.cc:4683
+#: drizzled/drizzled.cc:4658 drizzled/drizzled.cc:4667
 #, c-format
 msgid "Could not add ignore table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4727
+#: drizzled/drizzled.cc:4711
 msgid "Can't start server: cannot resolve hostname!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4733
+#: drizzled/drizzled.cc:4717
 msgid "Can't start server: bind-address refers to multiple interfaces!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4908
+#: drizzled/drizzled.cc:4892
 msgid ""
 "options --log-slow-admin-statements, --log-queries-not-using-indexes and --"
 "log-slow-slave-statements have no effect if --log-slow-queries is not set"
 msgstr ""
 
-#: drizzled/drizzled.cc:5093
+#: drizzled/drizzled.cc:5083
 #, c-format
 msgid "No option given to %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5095
+#: drizzled/drizzled.cc:5085
 #, c-format
 msgid "Wrong option to %s. Option(s) given: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5097
+#: drizzled/drizzled.cc:5087
 #, c-format
 msgid "Alternatives are: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:32
+#: drizzled/drizzled_error_messages.h:31
 msgid "hashchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:34
+#: drizzled/drizzled_error_messages.h:33
 msgid "isamchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:36
+#: drizzled/drizzled_error_messages.h:35
 msgid "NO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:38
+#: drizzled/drizzled_error_messages.h:37
 msgid "YES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:40
+#: drizzled/drizzled_error_messages.h:39
 #, c-format
 msgid "Can't create file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:42
+#: drizzled/drizzled_error_messages.h:41
 #, c-format
 msgid "Can't create table '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:44
+#: drizzled/drizzled_error_messages.h:43
 #, c-format
 msgid "Can't create database '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:46
+#: drizzled/drizzled_error_messages.h:45
 #, c-format
 msgid "Can't create database '%-.192s'; database exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:48
+#: drizzled/drizzled_error_messages.h:47
 #, c-format
 msgid "Can't drop database '%-.192s'; database doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:50
+#: drizzled/drizzled_error_messages.h:49
 #, c-format
 msgid "Error dropping database (can't delete '%-.192s', errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:52
+#: drizzled/drizzled_error_messages.h:51
 #, c-format
 msgid "Error dropping database (can't rmdir '%-.192s', errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:54
+#: drizzled/drizzled_error_messages.h:53
 #, c-format
 msgid "Error on delete of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:56
+#: drizzled/drizzled_error_messages.h:55
 msgid "Can't read record in system table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:58
+#: drizzled/drizzled_error_messages.h:57
 #, c-format
 msgid "Can't get status of '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:60
+#: drizzled/drizzled_error_messages.h:59
 #, c-format
 msgid "Can't get working directory (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:62
+#: drizzled/drizzled_error_messages.h:61
 #, c-format
 msgid "Can't lock file (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:64
+#: drizzled/drizzled_error_messages.h:63
 #, c-format
 msgid "Can't open file: '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:66
+#: drizzled/drizzled_error_messages.h:65
 #, c-format
 msgid "Can't find file: '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:68
+#: drizzled/drizzled_error_messages.h:67
 #, c-format
 msgid "Can't read dir of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:70
+#: drizzled/drizzled_error_messages.h:69
 #, c-format
 msgid "Can't change dir to '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:72
+#: drizzled/drizzled_error_messages.h:71
 #, c-format
 msgid "Record has changed since last read in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:74
+#: drizzled/drizzled_error_messages.h:73
 #, c-format
 msgid "Disk full (%s); waiting for someone to free some space..."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:76
+#: drizzled/drizzled_error_messages.h:75
 #, c-format
 msgid "Can't write; duplicate key in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:78
+#: drizzled/drizzled_error_messages.h:77
 #, c-format
 msgid "Error on close of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:80
+#: drizzled/drizzled_error_messages.h:79
 #, c-format
 msgid "Error reading file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:82
+#: drizzled/drizzled_error_messages.h:81
 #, c-format
 msgid "Error on rename of '%-.150s' to '%-.150s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:84
+#: drizzled/drizzled_error_messages.h:83
 #, c-format
 msgid "Error writing file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:86
+#: drizzled/drizzled_error_messages.h:85
 #, c-format
 msgid "'%-.192s' is locked against change"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:88
+#: drizzled/drizzled_error_messages.h:87
 msgid "Sort aborted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:90
+#: drizzled/drizzled_error_messages.h:89
 #, c-format
 msgid "View '%-.192s' doesn't exist for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:92
+#: drizzled/drizzled_error_messages.h:91
 #, c-format
 msgid "Got error %d from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:94
+#: drizzled/drizzled_error_messages.h:93
 #, c-format
 msgid "Table storage engine for '%-.192s' doesn't have this option"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:96
+#: drizzled/drizzled_error_messages.h:95
 #, c-format
 msgid "Can't find record in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:98
+#: drizzled/drizzled_error_messages.h:97
 #, c-format
 msgid "Incorrect information in file: '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:100
+#: drizzled/drizzled_error_messages.h:99
 #, c-format
 msgid "Incorrect key file for table '%-.200s'; try to repair it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:102
+#: drizzled/drizzled_error_messages.h:101
 #, c-format
 msgid "Old key file for table '%-.192s'; repair it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:104
+#: drizzled/drizzled_error_messages.h:103
 #, c-format
 msgid "Table '%-.192s' is read only"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:106
+#: drizzled/drizzled_error_messages.h:105
 #, c-format
 msgid "Out of memory; restart server and try again (needed %d bytes)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:108
+#: drizzled/drizzled_error_messages.h:107
 msgid "Out of sort memory; increase server sort buffer size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:110
+#: drizzled/drizzled_error_messages.h:109
 #, c-format
 msgid "Unexpected EOF found when reading file '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:112
+#: drizzled/drizzled_error_messages.h:111
 msgid "Too many connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:114
+#: drizzled/drizzled_error_messages.h:113
 msgid ""
 "Out of memory; check if mysqld or some other process uses all available "
 "memory; if not, you may have to use 'ulimit' to allow mysqld to use more "
 "memory or you can add more swap space"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:116
+#: drizzled/drizzled_error_messages.h:115
 msgid "Can't get hostname for your address"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:118
+#: drizzled/drizzled_error_messages.h:117
 msgid "Bad handshake"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:120
+#: drizzled/drizzled_error_messages.h:119
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' to database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:122
+#: drizzled/drizzled_error_messages.h:121
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' (using password: %s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:124
+#: drizzled/drizzled_error_messages.h:123
 msgid "No database selected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:126
+#: drizzled/drizzled_error_messages.h:125
 msgid "Unknown command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:128
+#: drizzled/drizzled_error_messages.h:127
 #, c-format
 msgid "Column '%-.192s' cannot be null"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:130
+#: drizzled/drizzled_error_messages.h:129
 #, c-format
 msgid "Unknown database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:132
+#: drizzled/drizzled_error_messages.h:131
 #, c-format
 msgid "Table '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:134
+#: drizzled/drizzled_error_messages.h:133
 #, c-format
 msgid "Unknown table '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:136
+#: drizzled/drizzled_error_messages.h:135
 #, c-format
 msgid "Column '%-.192s' in %-.192s is ambiguous"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:138
+#: drizzled/drizzled_error_messages.h:137
 msgid "Server shutdown in progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:140
+#: drizzled/drizzled_error_messages.h:139
 #, c-format
 msgid "Unknown column '%-.192s' in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:142
+#: drizzled/drizzled_error_messages.h:141
 #, c-format
 msgid "'%-.192s' isn't in GROUP BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:144
+#: drizzled/drizzled_error_messages.h:143
 #, c-format
 msgid "Can't group on '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:146
+#: drizzled/drizzled_error_messages.h:145
 msgid "Statement has sum functions and columns in same statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:148
+#: drizzled/drizzled_error_messages.h:147
 msgid "Column count doesn't match value count"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:150
+#: drizzled/drizzled_error_messages.h:149
 #, c-format
 msgid "Identifier name '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:152
+#: drizzled/drizzled_error_messages.h:151
 #, c-format
 msgid "Duplicate column name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:154
+#: drizzled/drizzled_error_messages.h:153
 #, c-format
 msgid "Duplicate key name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:156
+#: drizzled/drizzled_error_messages.h:155
 #, c-format
 msgid "Duplicate entry '%-.192s' for key %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:158
+#: drizzled/drizzled_error_messages.h:157
 #, c-format
 msgid "Incorrect column specifier for column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:160
+#: drizzled/drizzled_error_messages.h:159
 #, c-format
 msgid "%s near '%-.80s' at line %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:162
+#: drizzled/drizzled_error_messages.h:161
 msgid "Query was empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:164
+#: drizzled/drizzled_error_messages.h:163
 #, c-format
 msgid "Not unique table/alias: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:166
+#: drizzled/drizzled_error_messages.h:165
 #, c-format
 msgid "Invalid default value for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:168
+#: drizzled/drizzled_error_messages.h:167
 msgid "Multiple primary key defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:170
+#: drizzled/drizzled_error_messages.h:169
 #, c-format
 msgid "Too many keys specified; max %d keys allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:172
+#: drizzled/drizzled_error_messages.h:171
 #, c-format
 msgid "Too many key parts specified; max %d parts allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:174
+#: drizzled/drizzled_error_messages.h:173
 #, c-format
 msgid "Specified key was too long; max key length is %d bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:176
+#: drizzled/drizzled_error_messages.h:175
 #, c-format
 msgid "Key column '%-.192s' doesn't exist in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:178
+#: drizzled/drizzled_error_messages.h:177
 #, c-format
 msgid ""
 "BLOB column '%-.192s' can't be used in key specification with the used table "
 "type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:180
+#: drizzled/drizzled_error_messages.h:179
 #, c-format
 msgid ""
 "Column length too big for column '%-.192s' (max = %d); use BLOB or TEXT "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:182
+#: drizzled/drizzled_error_messages.h:181
 msgid ""
 "Incorrect table definition; there can be only one auto column and it must be "
 "defined as a key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:184
+#: drizzled/drizzled_error_messages.h:183
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:186
+#: drizzled/drizzled_error_messages.h:185
 #, c-format
 msgid "%s: Normal shutdown\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:188
+#: drizzled/drizzled_error_messages.h:187
 #, c-format
 msgid "%s: Got signal %d. Aborting!\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:190
+#: drizzled/drizzled_error_messages.h:189
 #, c-format
 msgid "%s: Shutdown complete\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:192
+#: drizzled/drizzled_error_messages.h:191
 #, c-format
 msgid "%s: Forcing close of thread %ld  user: '%-.48s'\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:194
+#: drizzled/drizzled_error_messages.h:193
 msgid "Can't create IP socket"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:196
+#: drizzled/drizzled_error_messages.h:195
 #, c-format
 msgid ""
 "Table '%-.192s' has no index like the one used in CREATE INDEX; recreate the "
 "table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:198
+#: drizzled/drizzled_error_messages.h:197
 msgid "Field separator argument is not what is expected; check the manual"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:200
+#: drizzled/drizzled_error_messages.h:199
 msgid ""
 "You can't use fixed rowlength with BLOBs; please use 'fields terminated by'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:202
+#: drizzled/drizzled_error_messages.h:201
 #, c-format
 msgid ""
 "The file '%-.128s' must be in the database directory or be readable by all"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:204
+#: drizzled/drizzled_error_messages.h:203
 #, c-format
 msgid "File '%-.200s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:206
+#: drizzled/drizzled_error_messages.h:205
 #, c-format
 msgid "Records: %ld  Deleted: %ld  Skipped: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:208
+#: drizzled/drizzled_error_messages.h:207
 #, c-format
 msgid "Records: %ld  Duplicates: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:210
+#: drizzled/drizzled_error_messages.h:209
 msgid ""
 "Incorrect prefix key; the used key part isn't a string, the used length is "
 "longer than the key part, or the storage engine doesn't support unique "
 "prefix keys"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:212
+#: drizzled/drizzled_error_messages.h:211
 msgid "You can't delete all columns with ALTER TABLE; use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:214
+#: drizzled/drizzled_error_messages.h:213
 #, c-format
 msgid "Can't DROP '%-.192s'; check that column/key exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:216
+#: drizzled/drizzled_error_messages.h:215
 #, c-format
 msgid "Records: %ld  Duplicates: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:218
+#: drizzled/drizzled_error_messages.h:217
 #, c-format
 msgid "You can't specify target table '%-.192s' for update in FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:220
+#: drizzled/drizzled_error_messages.h:219
 #, c-format
 msgid "Unknown thread id: %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:222
+#: drizzled/drizzled_error_messages.h:221
 #, c-format
 msgid "You are not owner of thread %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:224
+#: drizzled/drizzled_error_messages.h:223
 msgid "No tables used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:226
+#: drizzled/drizzled_error_messages.h:225
 #, c-format
 msgid "Too many strings for column %-.192s and SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:228
+#: drizzled/drizzled_error_messages.h:227
 #, c-format
 msgid "Can't generate a unique log-filename %-.200s.(1-999)\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:230
+#: drizzled/drizzled_error_messages.h:229
 #, c-format
 msgid "Table '%-.192s' was locked with a READ lock and can't be updated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:232
+#: drizzled/drizzled_error_messages.h:231
 #, c-format
 msgid "Table '%-.192s' was not locked with LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:234
+#: drizzled/drizzled_error_messages.h:233
 #, c-format
 msgid "BLOB/TEXT column '%-.192s' can't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:236
+#: drizzled/drizzled_error_messages.h:235
 #, c-format
 msgid "Incorrect database name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:238
+#: drizzled/drizzled_error_messages.h:237
 #, c-format
 msgid "Incorrect table name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:240
+#: drizzled/drizzled_error_messages.h:239
 msgid ""
 "The SELECT would examine more than MAX_JOIN_SIZE rows; check your WHERE and "
 "use SET SQL_BIG_SELECTS=1 or SET SQL_MAX_JOIN_SIZE=# if the SELECT is okay"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:242
+#: drizzled/drizzled_error_messages.h:241
 msgid "Unknown error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:244
+#: drizzled/drizzled_error_messages.h:243
 #, c-format
 msgid "Unknown procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:246
+#: drizzled/drizzled_error_messages.h:245
 #, c-format
 msgid "Incorrect parameter count to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:248
+#: drizzled/drizzled_error_messages.h:247
 #, c-format
 msgid "Incorrect parameters to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:250
+#: drizzled/drizzled_error_messages.h:249
 #, c-format
 msgid "Unknown table '%-.192s' in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:252
+#: drizzled/drizzled_error_messages.h:251
 #, c-format
 msgid "Column '%-.192s' specified twice"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:254
+#: drizzled/drizzled_error_messages.h:253
 msgid "Invalid use of group function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:256
+#: drizzled/drizzled_error_messages.h:255
 #, c-format
 msgid ""
 "Table '%-.192s' uses an extension that doesn't exist in this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:258
+#: drizzled/drizzled_error_messages.h:257
 msgid "A table must have at least 1 column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:260
+#: drizzled/drizzled_error_messages.h:259
 #, c-format
 msgid "The table '%-.192s' is full"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:262
+#: drizzled/drizzled_error_messages.h:261
 #, c-format
 msgid "Unknown character set: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:264
+#: drizzled/drizzled_error_messages.h:263
 #, c-format
 msgid "Too many tables; MySQL can only use %d tables in a join"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:266
+#: drizzled/drizzled_error_messages.h:265
 msgid "Too many columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:268
+#: drizzled/drizzled_error_messages.h:267
 #, c-format
 msgid ""
 "Row size too large. The maximum row size for the used table type, not "
 "counting BLOBs, is %ld. You have to change some columns to TEXT or BLOBs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:270
+#: drizzled/drizzled_error_messages.h:269
 #, c-format
 msgid ""
 "Thread stack overrun:  Used: %ld of a %ld stack.  Use 'mysqld -O "
 "thread_stack=#' to specify a bigger stack if needed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:272
+#: drizzled/drizzled_error_messages.h:271
 msgid "Cross dependency found in OUTER JOIN; examine your ON conditions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:274
+#: drizzled/drizzled_error_messages.h:273
 #, c-format
 msgid ""
 "Table handler doesn't support NULL in given index. Please change column "
 "'%-.192s' to be NOT NULL or use another handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:276
+#: drizzled/drizzled_error_messages.h:275
 #, c-format
 msgid "Can't load function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:278
+#: drizzled/drizzled_error_messages.h:277
 #, c-format
 msgid "Can't initialize function '%-.192s'; %-.80s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:280
+#: drizzled/drizzled_error_messages.h:279
 msgid "No paths allowed for shared library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:282
+#: drizzled/drizzled_error_messages.h:281
 #, c-format
 msgid "Function '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:284
+#: drizzled/drizzled_error_messages.h:283
 #, c-format
 msgid "Can't open shared library '%-.192s' (errno: %d %-.128s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:286
+#: drizzled/drizzled_error_messages.h:285
 #, c-format
 msgid "Can't find symbol '%-.128s' in library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:288
+#: drizzled/drizzled_error_messages.h:287
 #, c-format
 msgid "Function '%-.192s' is not defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:290
+#: drizzled/drizzled_error_messages.h:289
 #, c-format
 msgid ""
 "Host '%-.64s' is blocked because of many connection errors; unblock with "
 "'mysqladmin flush-hosts'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:292
+#: drizzled/drizzled_error_messages.h:291
 #, c-format
 msgid "Host '%-.64s' is not allowed to connect to this MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:294
+#: drizzled/drizzled_error_messages.h:293
 msgid ""
 "You are using MySQL as an anonymous user and anonymous users are not allowed "
 "to change passwords"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:296
+#: drizzled/drizzled_error_messages.h:295
 msgid ""
 "You must have privileges to update tables in the mysql database to be able "
 "to change passwords for others"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:298
+#: drizzled/drizzled_error_messages.h:297
 msgid "Can't find any matching row in the user table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:300
+#: drizzled/drizzled_error_messages.h:299
 #, c-format
 msgid "Rows matched: %ld  Changed: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:302
+#: drizzled/drizzled_error_messages.h:301
 #, c-format
 msgid ""
 "Can't create a new thread (errno %d); if you are not out of available "
 "memory, you can consult the manual for a possible OS-dependent bug"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:304
+#: drizzled/drizzled_error_messages.h:303
 #, c-format
 msgid "Column count doesn't match value count at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:306
+#: drizzled/drizzled_error_messages.h:305
 #, c-format
 msgid "Can't reopen table: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:308
+#: drizzled/drizzled_error_messages.h:307
 msgid "Invalid use of NULL value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:310
+#: drizzled/drizzled_error_messages.h:309
 #, c-format
 msgid "Got error '%-.64s' from regexp"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:312
+#: drizzled/drizzled_error_messages.h:311
 msgid ""
 "Mixing of GROUP columns (MIN(),MAX(),COUNT(),...) with no GROUP columns is "
 "illegal if there is no GROUP BY clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:314
+#: drizzled/drizzled_error_messages.h:313
 #, c-format
 msgid "There is no such grant defined for user '%-.48s' on host '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:316
+#: drizzled/drizzled_error_messages.h:315
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:318
+#: drizzled/drizzled_error_messages.h:317
 #, c-format
 msgid ""
 "%-.16s command denied to user '%-.48s'@'%-.64s' for column '%-.192s' in "
 "table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:320
+#: drizzled/drizzled_error_messages.h:319
 msgid ""
 "Illegal GRANT/REVOKE command; please consult the manual to see which "
 "privileges can be used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:322
+#: drizzled/drizzled_error_messages.h:321
 msgid "The host or user argument to GRANT is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:324
+#: drizzled/drizzled_error_messages.h:323
 #, c-format
 msgid "Table '%-.192s.%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:326
+#: drizzled/drizzled_error_messages.h:325
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on table "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:328
+#: drizzled/drizzled_error_messages.h:327
 msgid "The used command is not allowed with this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:330
+#: drizzled/drizzled_error_messages.h:329
 msgid ""
 "You have an error in your SQL syntax; check the manual that corresponds to "
 "your MySQL server version for the right syntax to use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:332
+#: drizzled/drizzled_error_messages.h:331
 #, c-format
 msgid "Delayed insert thread couldn't get requested lock for table %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:334
+#: drizzled/drizzled_error_messages.h:333
 msgid "Too many delayed threads in use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:336
+#: drizzled/drizzled_error_messages.h:335
 #, c-format
 msgid "Aborted connection %ld to db: '%-.192s' user: '%-.48s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:338
+#: drizzled/drizzled_error_messages.h:337
 msgid "Got a packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:340
+#: drizzled/drizzled_error_messages.h:339
 msgid "Got a read error from the connection pipe"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:342
+#: drizzled/drizzled_error_messages.h:341
 msgid "Got an error from fcntl()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:344
+#: drizzled/drizzled_error_messages.h:343
 msgid "Got packets out of order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:346
-msgid "Couldn't uncompress communication packet"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:348
-msgid "Got an error reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:350
-msgid "Got timeout reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:352
-msgid "Got an error writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:354
-msgid "Got timeout writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:356
+#: drizzled/drizzled_error_messages.h:355
 msgid "Result string is longer than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:358
+#: drizzled/drizzled_error_messages.h:357
 msgid "The used table type doesn't support BLOB/TEXT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:360
+#: drizzled/drizzled_error_messages.h:359
 msgid "The used table type doesn't support AUTO_INCREMENT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:362
+#: drizzled/drizzled_error_messages.h:361
 #, c-format
 msgid ""
 "INSERT DELAYED can't be used with table '%-.192s' because it is locked with "
 "LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:364
+#: drizzled/drizzled_error_messages.h:363
 #, c-format
 msgid "Incorrect column name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:366
+#: drizzled/drizzled_error_messages.h:365
 #, c-format
 msgid "The used storage engine can't index column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:368
+#: drizzled/drizzled_error_messages.h:367
 msgid ""
 "Unable to open underlying table which is differently defined or of non-"
 "MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:370
+#: drizzled/drizzled_error_messages.h:369
 #, c-format
 msgid "Can't write, because of unique constraint, to table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:372
+#: drizzled/drizzled_error_messages.h:371
 #, c-format
 msgid ""
 "BLOB/TEXT column '%-.192s' used in key specification without a key length"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:374
+#: drizzled/drizzled_error_messages.h:373
 msgid ""
 "All parts of a PRIMARY KEY must be NOT NULL; if you need NULL in a key, use "
 "UNIQUE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:376
+#: drizzled/drizzled_error_messages.h:375
 msgid "Result consisted of more than one row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:378
+#: drizzled/drizzled_error_messages.h:377
 msgid "This table type requires a primary key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:380
+#: drizzled/drizzled_error_messages.h:379
 msgid "This version of MySQL is not compiled with RAID support"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:382
+#: drizzled/drizzled_error_messages.h:381
 msgid ""
 "You are using safe update mode and you tried to update a table without a "
 "WHERE that uses a KEY column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:384
+#: drizzled/drizzled_error_messages.h:383
 #, c-format
 msgid "Key '%-.192s' doesn't exist in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:386
+#: drizzled/drizzled_error_messages.h:385
 msgid "Can't open table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:388
+#: drizzled/drizzled_error_messages.h:387
 #, c-format
 msgid "The storage engine for the table doesn't support %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:390
+#: drizzled/drizzled_error_messages.h:389
 msgid "You are not allowed to execute this command in a transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:392
+#: drizzled/drizzled_error_messages.h:391
 #, c-format
 msgid "Got error %d during COMMIT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:394
+#: drizzled/drizzled_error_messages.h:393
 #, c-format
 msgid "Got error %d during ROLLBACK"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:396
+#: drizzled/drizzled_error_messages.h:395
 #, c-format
 msgid "Got error %d during FLUSH_LOGS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:398
+#: drizzled/drizzled_error_messages.h:397
 #, c-format
 msgid "Got error %d during CHECKPOINT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:400
+#: drizzled/drizzled_error_messages.h:399
 #, c-format
 msgid ""
 "Aborted connection %ld to db: '%-.192s' user: '%-.48s' host: "
 "'%-.64s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:402
+#: drizzled/drizzled_error_messages.h:401
 msgid "The storage engine for the table does not support binary table dump"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:404
+#: drizzled/drizzled_error_messages.h:403
 msgid "Binlog closed, cannot RESET MASTER"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:406
+#: drizzled/drizzled_error_messages.h:405
 #, c-format
 msgid "Failed rebuilding the index of  dumped table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:408
+#: drizzled/drizzled_error_messages.h:407
 #, c-format
 msgid "Error from master: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:410
+#: drizzled/drizzled_error_messages.h:409
 msgid "Net error reading from master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:412
+#: drizzled/drizzled_error_messages.h:411
 msgid "Net error writing to master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:414
+#: drizzled/drizzled_error_messages.h:413
 msgid "Can't find FULLTEXT index matching the column list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:416
+#: drizzled/drizzled_error_messages.h:415
 msgid ""
 "Can't execute the given command because you have active locked tables or an "
 "active transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:418
+#: drizzled/drizzled_error_messages.h:417
 #, c-format
 msgid "Unknown system variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:420
+#: drizzled/drizzled_error_messages.h:419
 #, c-format
 msgid "Table '%-.192s' is marked as crashed and should be repaired"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:422
+#: drizzled/drizzled_error_messages.h:421
 #, c-format
 msgid ""
 "Table '%-.192s' is marked as crashed and last (automatic?) repair failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:424
+#: drizzled/drizzled_error_messages.h:423
 msgid "Some non-transactional changed tables couldn't be rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:426
+#: drizzled/drizzled_error_messages.h:425
 msgid ""
 "Multi-statement transaction required more than 'max_binlog_cache_size' bytes "
 "of storage; increase this mysqld variable and try again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:428
+#: drizzled/drizzled_error_messages.h:427
 msgid ""
 "This operation cannot be performed with a running slave; run STOP SLAVE first"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:430
+#: drizzled/drizzled_error_messages.h:429
 msgid ""
 "This operation requires a running slave; configure slave and do START SLAVE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:432
+#: drizzled/drizzled_error_messages.h:431
 msgid "The server is not configured as slave; fix with CHANGE MASTER TO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:434
+#: drizzled/drizzled_error_messages.h:433
 msgid ""
 "Could not initialize master info structure; more error messages can be found "
 "in the MySQL error log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:436
+#: drizzled/drizzled_error_messages.h:435
 msgid "Could not create slave thread; check system resources"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:438
+#: drizzled/drizzled_error_messages.h:437
 #, c-format
 msgid ""
 "User %-.64s already has more than 'max_user_connections' active connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:440
+#: drizzled/drizzled_error_messages.h:439
 msgid "You may only use constant expressions with SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:442
+#: drizzled/drizzled_error_messages.h:441
 msgid "Lock wait timeout exceeded; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:444
+#: drizzled/drizzled_error_messages.h:443
 msgid "The total number of locks exceeds the lock table size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:446
+#: drizzled/drizzled_error_messages.h:445
 msgid "Update locks cannot be acquired during a READ UNCOMMITTED transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:448
+#: drizzled/drizzled_error_messages.h:447
 msgid "DROP DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:450
+#: drizzled/drizzled_error_messages.h:449
 msgid "CREATE DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:452
+#: drizzled/drizzled_error_messages.h:451
 #, c-format
 msgid "Incorrect arguments to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:454
+#: drizzled/drizzled_error_messages.h:453
 #, c-format
 msgid "'%-.48s'@'%-.64s' is not allowed to create new users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:456
+#: drizzled/drizzled_error_messages.h:455
 msgid ""
 "Incorrect table definition; all MERGE tables must be in the same database"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:458
+#: drizzled/drizzled_error_messages.h:457
 msgid "Deadlock found when trying to get lock; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:460
+#: drizzled/drizzled_error_messages.h:459
 msgid "The used table type doesn't support FULLTEXT indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:462
+#: drizzled/drizzled_error_messages.h:461
 msgid "Cannot add foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:464
+#: drizzled/drizzled_error_messages.h:463
 msgid "Cannot add or update a child row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:466
+#: drizzled/drizzled_error_messages.h:465
 msgid "Cannot delete or update a parent row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:468
+#: drizzled/drizzled_error_messages.h:467
 #, c-format
 msgid "Error connecting to master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:470
+#: drizzled/drizzled_error_messages.h:469
 #, c-format
 msgid "Error running query on master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:472
+#: drizzled/drizzled_error_messages.h:471
 #, c-format
 msgid "Error when executing command %s: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:474
+#: drizzled/drizzled_error_messages.h:473
 #, c-format
 msgid "Incorrect usage of %s and %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:476
+#: drizzled/drizzled_error_messages.h:475
 msgid "The used SELECT statements have a different number of columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:478
+#: drizzled/drizzled_error_messages.h:477
 msgid "Can't execute the query because you have a conflicting read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:480
+#: drizzled/drizzled_error_messages.h:479
 msgid "Mixing of transactional and non-transactional tables is disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:482
+#: drizzled/drizzled_error_messages.h:481
 #, c-format
 msgid "Option '%s' used twice in statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:484
+#: drizzled/drizzled_error_messages.h:483
 #, c-format
 msgid "User '%-.64s' has exceeded the '%s' resource (current value: %ld)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:486
+#: drizzled/drizzled_error_messages.h:485
 #, c-format
 msgid "Access denied; you need the %-.128s privilege for this operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:488
+#: drizzled/drizzled_error_messages.h:487
 #, c-format
 msgid ""
 "Variable '%-.64s' is a SESSION variable and can't be used with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:490
+#: drizzled/drizzled_error_messages.h:489
 #, c-format
 msgid ""
 "Variable '%-.64s' is a GLOBAL variable and should be set with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:492
+#: drizzled/drizzled_error_messages.h:491
 #, c-format
 msgid "Variable '%-.64s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:494
+#: drizzled/drizzled_error_messages.h:493
 #, c-format
 msgid "Variable '%-.64s' can't be set to the value of '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:496
+#: drizzled/drizzled_error_messages.h:495
 #, c-format
 msgid "Incorrect argument type to variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:498
+#: drizzled/drizzled_error_messages.h:497
 #, c-format
 msgid "Variable '%-.64s' can only be set, not read"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:500
+#: drizzled/drizzled_error_messages.h:499
 #, c-format
 msgid "Incorrect usage/placement of '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:502
+#: drizzled/drizzled_error_messages.h:501
 #, c-format
 msgid "This version of MySQL doesn't yet support '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:504
+#: drizzled/drizzled_error_messages.h:503
 #, c-format
 msgid ""
 "Got fatal error %d: '%-.128s' from master when reading data from binary log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:506
+#: drizzled/drizzled_error_messages.h:505
 msgid "Slave SQL thread ignored the query because of replicate-*-table rules"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:508
+#: drizzled/drizzled_error_messages.h:507
 #, c-format
 msgid "Variable '%-.192s' is a %s variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:510
+#: drizzled/drizzled_error_messages.h:509
 #, c-format
 msgid "Incorrect foreign key definition for '%-.192s': %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:512
+#: drizzled/drizzled_error_messages.h:511
 msgid "Key reference and table reference don't match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:514
+#: drizzled/drizzled_error_messages.h:513
 #, c-format
 msgid "Operand should contain %d column(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:516
+#: drizzled/drizzled_error_messages.h:515
 msgid "Subquery returns more than 1 row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:518
+#: drizzled/drizzled_error_messages.h:517
 #, c-format
 msgid "Unknown prepared statement handler (%.*s) given to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:520
+#: drizzled/drizzled_error_messages.h:519
 msgid "Help database is corrupt or does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:522
+#: drizzled/drizzled_error_messages.h:521
 msgid "Cyclic reference on subqueries"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:524
+#: drizzled/drizzled_error_messages.h:523
 #, c-format
 msgid "Converting column '%s' from %s to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:526
+#: drizzled/drizzled_error_messages.h:525
 #, c-format
 msgid "Reference '%-.64s' not supported (%s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:528
+#: drizzled/drizzled_error_messages.h:527
 msgid "Every derived table must have its own alias"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:530
+#: drizzled/drizzled_error_messages.h:529
 #, c-format
 msgid "Select %u was reduced during optimization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:532
+#: drizzled/drizzled_error_messages.h:531
 #, c-format
 msgid "Table '%-.192s' from one of the SELECTs cannot be used in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:534
+#: drizzled/drizzled_error_messages.h:533
 msgid ""
 "Client does not support authentication protocol requested by server; "
 "consider upgrading MySQL client"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:536
+#: drizzled/drizzled_error_messages.h:535
 msgid "All parts of a SPATIAL index must be NOT NULL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:538
+#: drizzled/drizzled_error_messages.h:537
 #, c-format
 msgid "COLLATION '%s' is not valid for CHARACTER SET '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:540
+#: drizzled/drizzled_error_messages.h:539
 msgid "Slave is already running"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:542
+#: drizzled/drizzled_error_messages.h:541
 msgid "Slave already has been stopped"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:544
+#: drizzled/drizzled_error_messages.h:543
 #, c-format
 msgid ""
 "Uncompressed data size too large; the maximum size is %d (probably, length "
 "of uncompressed data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:546
+#: drizzled/drizzled_error_messages.h:545
 msgid "ZLIB: Not enough memory"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:548
+#: drizzled/drizzled_error_messages.h:547
 msgid ""
 "ZLIB: Not enough room in the output buffer (probably, length of uncompressed "
 "data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:550
+#: drizzled/drizzled_error_messages.h:549
 msgid "ZLIB: Input data corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:552
+#: drizzled/drizzled_error_messages.h:551
 #, c-format
 msgid "%d line(s) were cut by GROUP_CONCAT()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:554
+#: drizzled/drizzled_error_messages.h:553
 #, c-format
 msgid "Row %ld doesn't contain data for all columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:556
+#: drizzled/drizzled_error_messages.h:555
 #, c-format
 msgid ""
 "Row %ld was truncated; it contained more data than there were input columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:558
+#: drizzled/drizzled_error_messages.h:557
 #, c-format
 msgid ""
 "Column set to default value; NULL supplied to NOT NULL column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:560
+#: drizzled/drizzled_error_messages.h:559
 #, c-format
 msgid "Out of range value for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:562
+#: drizzled/drizzled_error_messages.h:561
 #, c-format
 msgid "Data truncated for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:564
+#: drizzled/drizzled_error_messages.h:563
 #, c-format
 msgid "Using storage engine %s for table '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:566
+#: drizzled/drizzled_error_messages.h:565
 #, c-format
 msgid "Illegal mix of collations (%s,%s) and (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:568
+#: drizzled/drizzled_error_messages.h:567
 msgid "Cannot drop one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:570
+#: drizzled/drizzled_error_messages.h:569
 msgid "Can't revoke all privileges for one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:572
+#: drizzled/drizzled_error_messages.h:571
 #, c-format
 msgid "Illegal mix of collations (%s,%s), (%s,%s), (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:574
+#: drizzled/drizzled_error_messages.h:573
 #, c-format
 msgid "Illegal mix of collations for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:576
+#: drizzled/drizzled_error_messages.h:575
 #, c-format
 msgid ""
 "Variable '%-.64s' is not a variable component (can't be used as XXXX."
 "variable_name)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:578
+#: drizzled/drizzled_error_messages.h:577
 #, c-format
 msgid "Unknown collation: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:580
+#: drizzled/drizzled_error_messages.h:579
 msgid ""
 "SSL parameters in CHANGE MASTER are ignored because this MySQL slave was "
 "compiled without SSL support; they can be used later if MySQL slave with SSL "
 "is started"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:582
+#: drizzled/drizzled_error_messages.h:581
 #, c-format
 msgid ""
 "Server is running in --secure-auth mode, but '%s'@'%s' has a password in the "
 "old format; please change the password to the new format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:584
+#: drizzled/drizzled_error_messages.h:583
 #, c-format
 msgid ""
 "Field or reference '%-.192s%s%-.192s%s%-.192s' of SELECT #%d was resolved in "
 "SELECT #%d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:586
+#: drizzled/drizzled_error_messages.h:585
 msgid "Incorrect parameter or combination of parameters for START SLAVE UNTIL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:588
+#: drizzled/drizzled_error_messages.h:587
 msgid ""
 "It is recommended to use --skip-slave-start when doing step-by-step "
 "replication with START SLAVE UNTIL; otherwise, you will get problems if you "
 "get an unexpected slave's mysqld restart"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:590
+#: drizzled/drizzled_error_messages.h:589
 msgid "SQL thread is not to be started so UNTIL options are ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:592
+#: drizzled/drizzled_error_messages.h:591
 #, c-format
 msgid "Incorrect index name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:594
+#: drizzled/drizzled_error_messages.h:593
 #, c-format
 msgid "Incorrect catalog name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:596
+#: drizzled/drizzled_error_messages.h:595
 #, c-format
 msgid "Query cache failed to set size %lu; new query cache size is %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:598
+#: drizzled/drizzled_error_messages.h:597
 #, c-format
 msgid "Column '%-.192s' cannot be part of FULLTEXT index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:600
+#: drizzled/drizzled_error_messages.h:599
 #, c-format
 msgid "Unknown key cache '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:602
+#: drizzled/drizzled_error_messages.h:601
 msgid ""
 "MySQL is started in --skip-name-resolve mode; you must restart it without "
 "this switch for this grant to work"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:604
+#: drizzled/drizzled_error_messages.h:603
 #, c-format
 msgid "Unknown table engine '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:606
+#: drizzled/drizzled_error_messages.h:605
 #, c-format
 msgid "'%s' is deprecated; use '%s' instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:608
+#: drizzled/drizzled_error_messages.h:607
 #, c-format
 msgid "The target table %-.100s of the %s is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:610
+#: drizzled/drizzled_error_messages.h:609
 #, c-format
 msgid ""
 "The '%s' feature is disabled; you need MySQL built with '%s' to have it "
 "working"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:612
+#: drizzled/drizzled_error_messages.h:611
 #, c-format
 msgid ""
 "The MySQL server is running with the %s option so it cannot execute this "
 "statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:614
+#: drizzled/drizzled_error_messages.h:613
 #, c-format
 msgid "Column '%-.100s' has duplicated value '%-.64s' in %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:616
+#: drizzled/drizzled_error_messages.h:615
 #, c-format
 msgid "Truncated incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:618
+#: drizzled/drizzled_error_messages.h:617
 msgid ""
 "Incorrect table definition; there can be only one TIMESTAMP column with "
 "CURRENT_TIMESTAMP in DEFAULT or ON UPDATE clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:620
+#: drizzled/drizzled_error_messages.h:619
 #, c-format
 msgid "Invalid ON UPDATE clause for '%-.192s' column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:622
+#: drizzled/drizzled_error_messages.h:621
 msgid "This command is not supported in the prepared statement protocol yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:624
+#: drizzled/drizzled_error_messages.h:623
 #, c-format
 msgid "Got error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:626
+#: drizzled/drizzled_error_messages.h:625
 #, c-format
 msgid "Got temporary error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:628
+#: drizzled/drizzled_error_messages.h:627
 #, c-format
 msgid "Unknown or incorrect time zone: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:630
+#: drizzled/drizzled_error_messages.h:629
 #, c-format
 msgid "Invalid TIMESTAMP value in column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:632
+#: drizzled/drizzled_error_messages.h:631
 #, c-format
 msgid "Invalid %s character string: '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:634
+#: drizzled/drizzled_error_messages.h:633
 #, c-format
 msgid "Result of %s() was larger than max_allowed_packet (%ld) - truncated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:636
+#: drizzled/drizzled_error_messages.h:635
 #, c-format
 msgid "Conflicting declarations: '%s%s' and '%s%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:638
+#: drizzled/drizzled_error_messages.h:637
 #, c-format
 msgid "Can't create a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:640
+#: drizzled/drizzled_error_messages.h:639
 #, c-format
 msgid "%s %s already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:642
+#: drizzled/drizzled_error_messages.h:641
 #, c-format
 msgid "%s %s does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:644
+#: drizzled/drizzled_error_messages.h:643
 #, c-format
 msgid "Failed to DROP %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:646
+#: drizzled/drizzled_error_messages.h:645
 #, c-format
 msgid "Failed to CREATE %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:648
+#: drizzled/drizzled_error_messages.h:647
 #, c-format
 msgid "%s with no matching label: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:650
+#: drizzled/drizzled_error_messages.h:649
 #, c-format
 msgid "Redefining label %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:652
+#: drizzled/drizzled_error_messages.h:651
 #, c-format
 msgid "End-label %s without match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:654
+#: drizzled/drizzled_error_messages.h:653
 #, c-format
 msgid "Referring to uninitialized variable %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:656
+#: drizzled/drizzled_error_messages.h:655
 #, c-format
 msgid "PROCEDURE %s can't return a result set in the given context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:658
+#: drizzled/drizzled_error_messages.h:657
 msgid "RETURN is only allowed in a FUNCTION"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:660
+#: drizzled/drizzled_error_messages.h:659
 #, c-format
 msgid "%s is not allowed in stored procedures"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:662
+#: drizzled/drizzled_error_messages.h:661
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:664
+#: drizzled/drizzled_error_messages.h:663
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been translated to SET SQL_LOG_BIN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:666
+#: drizzled/drizzled_error_messages.h:665
 msgid "Query execution was interrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:668
+#: drizzled/drizzled_error_messages.h:667
 #, c-format
 msgid "Incorrect number of arguments for %s %s; expected %u, got %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:670
+#: drizzled/drizzled_error_messages.h:669
 #, c-format
 msgid "Undefined CONDITION: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:672
+#: drizzled/drizzled_error_messages.h:671
 #, c-format
 msgid "No RETURN found in FUNCTION %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:674
+#: drizzled/drizzled_error_messages.h:673
 #, c-format
 msgid "FUNCTION %s ended without RETURN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:676
+#: drizzled/drizzled_error_messages.h:675
 msgid "Cursor statement must be a SELECT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:678
+#: drizzled/drizzled_error_messages.h:677
 msgid "Cursor SELECT must not have INTO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:680
+#: drizzled/drizzled_error_messages.h:679
 #, c-format
 msgid "Undefined CURSOR: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:682
+#: drizzled/drizzled_error_messages.h:681
 msgid "Cursor is already open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:684
+#: drizzled/drizzled_error_messages.h:683
 msgid "Cursor is not open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:686
+#: drizzled/drizzled_error_messages.h:685
 #, c-format
 msgid "Undeclared variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:688
+#: drizzled/drizzled_error_messages.h:687
 msgid "Incorrect number of FETCH variables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:690
+#: drizzled/drizzled_error_messages.h:689
 msgid "No data - zero rows fetched, selected, or processed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:692
+#: drizzled/drizzled_error_messages.h:691
 #, c-format
 msgid "Duplicate parameter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:694
+#: drizzled/drizzled_error_messages.h:693
 #, c-format
 msgid "Duplicate variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:696
+#: drizzled/drizzled_error_messages.h:695
 #, c-format
 msgid "Duplicate condition: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:698
+#: drizzled/drizzled_error_messages.h:697
 #, c-format
 msgid "Duplicate cursor: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:700
+#: drizzled/drizzled_error_messages.h:699
 #, c-format
 msgid "Failed to ALTER %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:702
+#: drizzled/drizzled_error_messages.h:701
 msgid "Subquery value not supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:704
+#: drizzled/drizzled_error_messages.h:703
 #, c-format
 msgid "%s is not allowed in stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:706
+#: drizzled/drizzled_error_messages.h:705
 msgid "Variable or condition declaration after cursor or handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:708
+#: drizzled/drizzled_error_messages.h:707
 msgid "Cursor declaration after handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:710
+#: drizzled/drizzled_error_messages.h:709
 msgid "Case not found for CASE statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:712
+#: drizzled/drizzled_error_messages.h:711
 #, c-format
 msgid "Configuration file '%-.192s' is too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:714
+#: drizzled/drizzled_error_messages.h:713
 #, c-format
 msgid "Malformed file type header in file '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:716
+#: drizzled/drizzled_error_messages.h:715
 #, c-format
 msgid "Unexpected end of file while parsing comment '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:718
+#: drizzled/drizzled_error_messages.h:717
 #, c-format
 msgid "Error while parsing parameter '%-.192s' (line: '%-.192s')"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:720
+#: drizzled/drizzled_error_messages.h:719
 #, c-format
 msgid "Unexpected end of file while skipping unknown parameter '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:722
+#: drizzled/drizzled_error_messages.h:721
 msgid "EXPLAIN/SHOW can not be issued; lacking privileges for underlying table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:724
+#: drizzled/drizzled_error_messages.h:723
 #, c-format
 msgid "File '%-.192s' has unknown type '%-.64s' in its header"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:726
+#: drizzled/drizzled_error_messages.h:725
 #, c-format
 msgid "'%-.192s.%-.192s' is not %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:728
+#: drizzled/drizzled_error_messages.h:727
 #, c-format
 msgid "Column '%-.192s' is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:730
+#: drizzled/drizzled_error_messages.h:729
 msgid "View's SELECT contains a subquery in the FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:732
+#: drizzled/drizzled_error_messages.h:731
 #, c-format
 msgid "View's SELECT contains a '%s' clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:734
+#: drizzled/drizzled_error_messages.h:733
 msgid "View's SELECT contains a variable or parameter"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:736
+#: drizzled/drizzled_error_messages.h:735
 #, c-format
 msgid "View's SELECT refers to a temporary table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:738
+#: drizzled/drizzled_error_messages.h:737
 msgid "View's SELECT and view's field list have different column counts"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:740
+#: drizzled/drizzled_error_messages.h:739
 msgid ""
 "View merge algorithm can't be used here for now (assumed undefined algorithm)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:742
+#: drizzled/drizzled_error_messages.h:741
 msgid "View being updated does not have complete key of underlying table in it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:744
+#: drizzled/drizzled_error_messages.h:743
 #, c-format
 msgid ""
 "View '%-.192s.%-.192s' references invalid table(s) or column(s) or function"
 "(s) or definer/invoker of view lack rights to use them"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:746
+#: drizzled/drizzled_error_messages.h:745
 #, c-format
 msgid "Can't drop or alter a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:748
+#: drizzled/drizzled_error_messages.h:747
 msgid "GOTO is not allowed in a stored procedure handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:750
+#: drizzled/drizzled_error_messages.h:749
 msgid "Trigger already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:752
+#: drizzled/drizzled_error_messages.h:751
 msgid "Trigger does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:754
+#: drizzled/drizzled_error_messages.h:753
 #, c-format
 msgid "Trigger's '%-.192s' is view or temporary table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:756
+#: drizzled/drizzled_error_messages.h:755
 #, c-format
 msgid "Updating of %s row is not allowed in %strigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:758
+#: drizzled/drizzled_error_messages.h:757
 #, c-format
 msgid "There is no %s row in %s trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:760
+#: drizzled/drizzled_error_messages.h:759
 #, c-format
 msgid "Field '%-.192s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:762
+#: drizzled/drizzled_error_messages.h:761
 msgid "Division by 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:764
+#: drizzled/drizzled_error_messages.h:763
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for column '%.192s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:766
+#: drizzled/drizzled_error_messages.h:765
 #, c-format
 msgid "Illegal %s '%-.192s' value found during parsing"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:768
+#: drizzled/drizzled_error_messages.h:767
 #, c-format
 msgid "CHECK OPTION on non-updatable view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:770
+#: drizzled/drizzled_error_messages.h:769
 #, c-format
 msgid "CHECK OPTION failed '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:772
+#: drizzled/drizzled_error_messages.h:771
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for routine '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:774
+#: drizzled/drizzled_error_messages.h:773
 #, c-format
 msgid "Failed purging old relay logs: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:776
+#: drizzled/drizzled_error_messages.h:775
 #, c-format
 msgid "Password hash should be a %d-digit hexadecimal number"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:778
+#: drizzled/drizzled_error_messages.h:777
 msgid "Target log not found in binlog index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:780
+#: drizzled/drizzled_error_messages.h:779
 msgid "I/O error reading log index file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:782
+#: drizzled/drizzled_error_messages.h:781
 msgid "Server configuration does not permit binlog purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:784
+#: drizzled/drizzled_error_messages.h:783
 msgid "Failed on fseek()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:786
+#: drizzled/drizzled_error_messages.h:785
 msgid "Fatal error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:788
+#: drizzled/drizzled_error_messages.h:787
 msgid "A purgeable log is in use, will not purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:790
+#: drizzled/drizzled_error_messages.h:789
 msgid "Unknown error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:792
+#: drizzled/drizzled_error_messages.h:791
 #, c-format
 msgid "Failed initializing relay log position: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:794
+#: drizzled/drizzled_error_messages.h:793
 msgid "You are not using binary logging"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:796
+#: drizzled/drizzled_error_messages.h:795
 #, c-format
 msgid ""
 "The '%-.64s' syntax is reserved for purposes internal to the MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:798
+#: drizzled/drizzled_error_messages.h:797
 msgid "WSAStartup Failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:800
+#: drizzled/drizzled_error_messages.h:799
 msgid "Can't handle procedures with different groups yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:802
+#: drizzled/drizzled_error_messages.h:801
 msgid "Select must have a group with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:804
+#: drizzled/drizzled_error_messages.h:803
 msgid "Can't use ORDER clause with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:806
+#: drizzled/drizzled_error_messages.h:805
 #, c-format
 msgid "Binary logging and replication forbid changing the global server %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:808
+#: drizzled/drizzled_error_messages.h:807
 #, c-format
 msgid "Can't map file: %-.200s, errno: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:810
+#: drizzled/drizzled_error_messages.h:809
 #, c-format
 msgid "Wrong magic in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:812
+#: drizzled/drizzled_error_messages.h:811
 msgid "Prepared statement contains too many placeholders"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:814
+#: drizzled/drizzled_error_messages.h:813
 #, c-format
 msgid "Key part '%-.192s' length cannot be 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:816
+#: drizzled/drizzled_error_messages.h:815
 msgid "View text checksum failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:818
+#: drizzled/drizzled_error_messages.h:817
 #, c-format
 msgid ""
 "Can not modify more than one base table through a join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:820
+#: drizzled/drizzled_error_messages.h:819
 #, c-format
 msgid "Can not insert into join view '%-.192s.%-.192s' without fields list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:822
+#: drizzled/drizzled_error_messages.h:821
 #, c-format
 msgid "Can not delete from join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:824
+#: drizzled/drizzled_error_messages.h:823
 #, c-format
 msgid "Operation %s failed for %.256s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:826
+#: drizzled/drizzled_error_messages.h:825
 msgid "XAER_NOTA: Unknown XID"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:828
+#: drizzled/drizzled_error_messages.h:827
 msgid "XAER_INVAL: Invalid arguments (or unsupported command)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:830
+#: drizzled/drizzled_error_messages.h:829
 #, c-format
 msgid ""
 "XAER_RMFAIL: The command cannot be executed when global transaction is in "
 "the  %.64s state"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:832
+#: drizzled/drizzled_error_messages.h:831
 msgid "XAER_OUTSIDE: Some work is done outside global transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:834
+#: drizzled/drizzled_error_messages.h:833
 msgid ""
 "XAER_RMERR: Fatal error occurred in the transaction branch - check your data "
 "for consistency"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:836
+#: drizzled/drizzled_error_messages.h:835
 msgid "XA_RBROLLBACK: Transaction branch was rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:838
+#: drizzled/drizzled_error_messages.h:837
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on routine "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:840
+#: drizzled/drizzled_error_messages.h:839
 msgid "Failed to grant EXECUTE and ALTER ROUTINE privileges"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:842
+#: drizzled/drizzled_error_messages.h:841
 msgid "Failed to revoke all privileges to dropped routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:844
+#: drizzled/drizzled_error_messages.h:843
 #, c-format
 msgid "Data too long for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:846
+#: drizzled/drizzled_error_messages.h:845
 #, c-format
 msgid "Bad SQLSTATE: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:848
+#: drizzled/drizzled_error_messages.h:847
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d  %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:850
+#: drizzled/drizzled_error_messages.h:849
 msgid "Can't load value from file with fixed size rows to variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:852
+#: drizzled/drizzled_error_messages.h:851
 msgid "You are not allowed to create a user with GRANT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:854
+#: drizzled/drizzled_error_messages.h:853
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for function %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:856
+#: drizzled/drizzled_error_messages.h:855
 msgid "Table definition has changed, please retry transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:858
+#: drizzled/drizzled_error_messages.h:857
 msgid "Duplicate handler declared in the same block"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:860
+#: drizzled/drizzled_error_messages.h:859
 #, c-format
 msgid ""
 "OUT or INOUT argument %d for routine %s is not a variable or NEW pseudo-"
 "variable in BEFORE trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:862
+#: drizzled/drizzled_error_messages.h:861
 #, c-format
 msgid "Not allowed to return a result set from a %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:864
+#: drizzled/drizzled_error_messages.h:863
 msgid "Cannot get geometry object from data you send to the GEOMETRY field"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:866
+#: drizzled/drizzled_error_messages.h:865
 msgid ""
 "A routine failed and has neither NO SQL nor READS SQL DATA in its "
 "declaration and binary logging is enabled; if non-transactional tables were "
 "updated, the binary log will miss their changes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:868
+#: drizzled/drizzled_error_messages.h:867
 msgid ""
 "This function has none of DETERMINISTIC, NO SQL, or READS SQL DATA in its "
 "declaration and binary logging is enabled (you *might* want to use the less "
 "safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:870
+#: drizzled/drizzled_error_messages.h:869
 msgid ""
 "You do not have the SUPER privilege and binary logging is enabled (you "
 "*might* want to use the less safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:872
+#: drizzled/drizzled_error_messages.h:871
 msgid ""
 "You can't execute a prepared statement which has an open cursor associated "
 "with it. Reset the statement to re-execute it."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:874
+#: drizzled/drizzled_error_messages.h:873
 #, c-format
 msgid "The statement (%lu) has no open cursor."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:876
+#: drizzled/drizzled_error_messages.h:875
 msgid ""
 "Explicit or implicit commit is not allowed in stored function or trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:878
+#: drizzled/drizzled_error_messages.h:877
 #, c-format
 msgid ""
 "Field of view '%-.192s.%-.192s' underlying table doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:880
+#: drizzled/drizzled_error_messages.h:879
 msgid "Recursive stored functions and triggers are not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:882
+#: drizzled/drizzled_error_messages.h:881
 #, c-format
 msgid "Too big scale %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:884
+#: drizzled/drizzled_error_messages.h:883
 #, c-format
 msgid "Too big precision %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:886
+#: drizzled/drizzled_error_messages.h:885
 #, c-format
 msgid ""
 "For float(M,D), double(M,D) or decimal(M,D), M must be >= D (column "
 "'%-.192s')."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:888
+#: drizzled/drizzled_error_messages.h:887
 msgid ""
 "You can't combine write-locking of system tables with other tables or lock "
 "types"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:890
+#: drizzled/drizzled_error_messages.h:889
 #, c-format
 msgid "Unable to connect to foreign data source: %.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:892
+#: drizzled/drizzled_error_messages.h:891
 #, c-format
 msgid ""
 "There was a problem processing the query on the foreign data source. Data "
 "source error: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:894
+#: drizzled/drizzled_error_messages.h:893
 #, c-format
 msgid ""
 "The foreign data source you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:896
+#: drizzled/drizzled_error_messages.h:895
 #, c-format
 msgid ""
 "Can't create federated table. The data source connection string '%-.64s' is "
 "not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:898
+#: drizzled/drizzled_error_messages.h:897
 #, c-format
 msgid "The data source connection string '%-.64s' is not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:900
+#: drizzled/drizzled_error_messages.h:899
 #, c-format
 msgid "Can't create federated table. Foreign data src error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:902
+#: drizzled/drizzled_error_messages.h:901
 msgid "Trigger in wrong schema"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:904
+#: drizzled/drizzled_error_messages.h:903
 #, c-format
 msgid ""
 "Thread stack overrun:  %ld bytes used of a %ld byte stack, and %ld bytes "
 "needed.  Use 'mysqld -O thread_stack=#' to specify a bigger stack."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:906
+#: drizzled/drizzled_error_messages.h:905
 #, c-format
 msgid "Routine body for '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:908
+#: drizzled/drizzled_error_messages.h:907
 msgid "Cannot drop default keycache"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:910
+#: drizzled/drizzled_error_messages.h:909
 #, c-format
 msgid "Display width out of range for column '%-.192s' (max = %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:912
+#: drizzled/drizzled_error_messages.h:911
 msgid "XAER_DUPID: The XID already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:914
+#: drizzled/drizzled_error_messages.h:913
 #, c-format
 msgid "Datetime function: %-.32s field overflow"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:916
+#: drizzled/drizzled_error_messages.h:915
 #, c-format
 msgid ""
 "Can't update table '%-.192s' in stored function/trigger because it is "
 "already used by statement which invoked this stored function/trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:918
+#: drizzled/drizzled_error_messages.h:917
 #, c-format
 msgid ""
 "The definition of table '%-.192s' prevents operation %.192s on table "
 "'%-.192s'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:920
+#: drizzled/drizzled_error_messages.h:919
 msgid ""
 "The prepared statement contains a stored routine call that refers to that "
 "same statement. It's not allowed to execute a prepared statement in such a "
 "recursive manner"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:922
+#: drizzled/drizzled_error_messages.h:921
 msgid "Not allowed to set autocommit from a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:924
+#: drizzled/drizzled_error_messages.h:923
 msgid "Definer is not fully qualified"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:926
+#: drizzled/drizzled_error_messages.h:925
 #, c-format
 msgid ""
 "View '%-.192s'.'%-.192s' has no definer information (old table format). "
 "Current user is used as definer. Please recreate the view!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:928
+#: drizzled/drizzled_error_messages.h:927
 #, c-format
 msgid ""
 "You need the SUPER privilege for creation view with '%-.192s'@'%-.192s' "
 "definer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:930
+#: drizzled/drizzled_error_messages.h:929
 #, c-format
 msgid "The user specified as a definer ('%-.64s'@'%-.64s') does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:932
+#: drizzled/drizzled_error_messages.h:931
 #, c-format
 msgid "Changing schema from '%-.192s' to '%-.192s' is not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:934
+#: drizzled/drizzled_error_messages.h:933
 #, c-format
 msgid ""
 "Cannot delete or update a parent row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:936
+#: drizzled/drizzled_error_messages.h:935
 #, c-format
 msgid ""
 "Cannot add or update a child row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:938
+#: drizzled/drizzled_error_messages.h:937
 #, c-format
 msgid "Variable '%-.64s' must be quoted with `...`, or renamed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:940
+#: drizzled/drizzled_error_messages.h:939
 #, c-format
 msgid ""
 "No definer attribute for trigger '%-.192s'.'%-.192s'. The trigger will be "
@@ -5018,610 +4995,610 @@
 "insufficient privileges. Please recreate the trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:942
+#: drizzled/drizzled_error_messages.h:941
 #, c-format
 msgid "'%-.192s' has an old format, you should re-create the '%s' object(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:944
+#: drizzled/drizzled_error_messages.h:943
 #, c-format
 msgid ""
 "Recursive limit %d (as set by the max_sp_recursion_depth variable) was "
 "exceeded for routine %.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:946
+#: drizzled/drizzled_error_messages.h:945
 #, c-format
 msgid ""
 "Failed to load routine %-.192s. The table mysql.proc is missing, corrupt, or "
 "contains bad data (internal code %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:948
+#: drizzled/drizzled_error_messages.h:947
 #, c-format
 msgid "Incorrect routine name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:950
+#: drizzled/drizzled_error_messages.h:949
 #, c-format
 msgid "Table upgrade required. Please do \"REPAIR TABLE `%-.32s`\" to fix it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:952
+#: drizzled/drizzled_error_messages.h:951
 msgid "AGGREGATE is not supported for stored functions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:954
+#: drizzled/drizzled_error_messages.h:953
 #, c-format
 msgid ""
 "Can't create more than max_prepared_stmt_count statements (current value: %"
 "lu)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:956
+#: drizzled/drizzled_error_messages.h:955
 #, c-format
 msgid "`%-.192s`.`%-.192s` contains view recursion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:958
+#: drizzled/drizzled_error_messages.h:957
 #, c-format
 msgid "non-grouping field '%-.192s' is used in %-.64s clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:960
+#: drizzled/drizzled_error_messages.h:959
 msgid "The used table type doesn't support SPATIAL indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:962
+#: drizzled/drizzled_error_messages.h:961
 msgid "Triggers can not be created on system tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:964
+#: drizzled/drizzled_error_messages.h:963
 #, c-format
 msgid "Leading spaces are removed from name '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:966
+#: drizzled/drizzled_error_messages.h:965
 msgid "Failed to read auto-increment value from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:968
+#: drizzled/drizzled_error_messages.h:967
 msgid "user name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:970
+#: drizzled/drizzled_error_messages.h:969
 msgid "host name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:972
+#: drizzled/drizzled_error_messages.h:971
 #, c-format
 msgid "String '%-.70s' is too long for %s (should be no longer than %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:974
+#: drizzled/drizzled_error_messages.h:973
 #, c-format
 msgid "The target table %-.100s of the %s is not insertable-into"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:976
+#: drizzled/drizzled_error_messages.h:975
 #, c-format
 msgid ""
 "Table '%-.64s' is differently defined or of non-MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:978
+#: drizzled/drizzled_error_messages.h:977
 msgid "Too high level of nesting for select"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:980
+#: drizzled/drizzled_error_messages.h:979
 #, c-format
 msgid "Name '%-.64s' has become ''"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:982
+#: drizzled/drizzled_error_messages.h:981
 msgid ""
 "First character of the FIELDS TERMINATED string is ambiguous; please use non-"
 "optional and non-empty FIELDS ENCLOSED BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:984
+#: drizzled/drizzled_error_messages.h:983
 #, c-format
 msgid "The foreign server, %s, you are trying to create already exists."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:986
+#: drizzled/drizzled_error_messages.h:985
 #, c-format
 msgid ""
 "The foreign server name you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:988
+#: drizzled/drizzled_error_messages.h:987
 #, c-format
 msgid ""
 "Table storage engine '%-.64s' does not support the create option '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:990
+#: drizzled/drizzled_error_messages.h:989
 #, c-format
 msgid ""
 "Syntax error: %-.64s PARTITIONING requires definition of VALUES %-.64s for "
 "each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:992
+#: drizzled/drizzled_error_messages.h:991
 #, c-format
 msgid "Only %-.64s PARTITIONING can use VALUES %-.64s in partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:994
+#: drizzled/drizzled_error_messages.h:993
 msgid "MAXVALUE can only be used in last partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:996
+#: drizzled/drizzled_error_messages.h:995
 msgid "Subpartitions can only be hash partitions and by key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:998
+#: drizzled/drizzled_error_messages.h:997
 msgid "Must define subpartitions on all partitions if on one partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1000
+#: drizzled/drizzled_error_messages.h:999
 msgid "Wrong number of partitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1002
+#: drizzled/drizzled_error_messages.h:1001
 msgid "Wrong number of subpartitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1004
+#: drizzled/drizzled_error_messages.h:1003
 msgid "Constant/Random expression in (sub)partitioning function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1006
+#: drizzled/drizzled_error_messages.h:1005
 msgid "Expression in RANGE/LIST VALUES must be constant"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1008
+#: drizzled/drizzled_error_messages.h:1007
 msgid "Field in list of fields for partition function not found in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1010
+#: drizzled/drizzled_error_messages.h:1009
 msgid "List of fields is only allowed in KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1012
+#: drizzled/drizzled_error_messages.h:1011
 msgid ""
 "The partition info in the frm file is not consistent with what can be "
 "written into the frm file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1014
+#: drizzled/drizzled_error_messages.h:1013
 #, c-format
 msgid "The %-.192s function returns the wrong type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1016
+#: drizzled/drizzled_error_messages.h:1015
 #, c-format
 msgid "For %-.64s partitions each partition must be defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1018
+#: drizzled/drizzled_error_messages.h:1017
 msgid "VALUES LESS THAN value must be strictly increasing for each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1020
+#: drizzled/drizzled_error_messages.h:1019
 msgid "VALUES value must be of same type as partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1022
+#: drizzled/drizzled_error_messages.h:1021
 msgid "Multiple definition of same constant in list partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1024
+#: drizzled/drizzled_error_messages.h:1023
 msgid "Partitioning can not be used stand-alone in query"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1026
+#: drizzled/drizzled_error_messages.h:1025
 msgid ""
 "The mix of handlers in the partitions is not allowed in this version of MySQL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1028
+#: drizzled/drizzled_error_messages.h:1027
 #, c-format
 msgid "For the partitioned engine it is necessary to define all %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1030
+#: drizzled/drizzled_error_messages.h:1029
 msgid "Too many partitions (including subpartitions) were defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1032
+#: drizzled/drizzled_error_messages.h:1031
 msgid ""
 "It is only possible to mix RANGE/LIST partitioning with HASH/KEY "
 "partitioning for subpartitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1034
+#: drizzled/drizzled_error_messages.h:1033
 msgid "Failed to create specific handler file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1036
+#: drizzled/drizzled_error_messages.h:1035
 msgid "A BLOB field is not allowed in partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1038
+#: drizzled/drizzled_error_messages.h:1037
 #, c-format
 msgid "A %-.192s must include all columns in the table's partitioning function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1040
+#: drizzled/drizzled_error_messages.h:1039
 #, c-format
 msgid "Number of %-.64s = 0 is not an allowed value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1042
+#: drizzled/drizzled_error_messages.h:1041
 msgid "Partition management on a not partitioned table is not possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1044
+#: drizzled/drizzled_error_messages.h:1043
 msgid ""
 "Foreign key condition is not yet supported in conjunction with partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1046
+#: drizzled/drizzled_error_messages.h:1045
 #, c-format
 msgid "Error in list of partitions to %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1048
+#: drizzled/drizzled_error_messages.h:1047
 msgid "Cannot remove all partitions, use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1050
+#: drizzled/drizzled_error_messages.h:1049
 msgid "COALESCE PARTITION can only be used on HASH/KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1052
+#: drizzled/drizzled_error_messages.h:1051
 msgid ""
 "REORGANISE PARTITION can only be used to reorganise partitions not to change "
 "their numbers"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1054
+#: drizzled/drizzled_error_messages.h:1053
 msgid ""
 "REORGANISE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1056
+#: drizzled/drizzled_error_messages.h:1055
 #, c-format
 msgid "%-.64s PARTITION can only be used on RANGE/LIST partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1058
+#: drizzled/drizzled_error_messages.h:1057
 msgid "Trying to Add partition(s) with wrong number of subpartitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1060
+#: drizzled/drizzled_error_messages.h:1059
 msgid "At least one partition must be added"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1062
+#: drizzled/drizzled_error_messages.h:1061
 msgid "At least one partition must be coalesced"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1064
+#: drizzled/drizzled_error_messages.h:1063
 msgid "More partitions to reorganise than there are partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1066
+#: drizzled/drizzled_error_messages.h:1065
 #, c-format
 msgid "Duplicate partition name %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1068
+#: drizzled/drizzled_error_messages.h:1067
 msgid "It is not allowed to shut off binlog on this command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1070
+#: drizzled/drizzled_error_messages.h:1069
 msgid "When reorganising a set of partitions they must be in consecutive order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1072
+#: drizzled/drizzled_error_messages.h:1071
 msgid ""
 "Reorganize of range partitions cannot change total ranges except for last "
 "partition where it can extend the range"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1074
+#: drizzled/drizzled_error_messages.h:1073
 msgid "Partition function not supported in this version for this handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1076
+#: drizzled/drizzled_error_messages.h:1075
 msgid "Partition state cannot be defined from CREATE/ALTER TABLE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1078
+#: drizzled/drizzled_error_messages.h:1077
 #, c-format
 msgid "The %-.64s handler only supports 32 bit integers in VALUES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1080
+#: drizzled/drizzled_error_messages.h:1079
 #, c-format
 msgid "Plugin '%-.192s' is not loaded"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1082
+#: drizzled/drizzled_error_messages.h:1081
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1084
+#: drizzled/drizzled_error_messages.h:1083
 #, c-format
 msgid "Table has no partition for value %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1086
+#: drizzled/drizzled_error_messages.h:1085
 #, c-format
 msgid "It is not allowed to specify %s more than once"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1088
-#: drizzled/drizzled_error_messages.h:1224
+#: drizzled/drizzled_error_messages.h:1087
+#: drizzled/drizzled_error_messages.h:1223
 #, c-format
 msgid "Failed to create %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1090
-#: drizzled/drizzled_error_messages.h:1114
+#: drizzled/drizzled_error_messages.h:1089
+#: drizzled/drizzled_error_messages.h:1113
 #, c-format
 msgid "Failed to drop %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1092
+#: drizzled/drizzled_error_messages.h:1091
 msgid "The handler doesn't support autoextend of tablespaces"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1094
+#: drizzled/drizzled_error_messages.h:1093
 msgid ""
 "A size parameter was incorrectly specified, either number or on the form 10M"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1096
+#: drizzled/drizzled_error_messages.h:1095
 msgid ""
 "The size number was correct but we don't allow the digit part to be more "
 "than 2 billion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1098
+#: drizzled/drizzled_error_messages.h:1097
 #, c-format
 msgid "Failed to alter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1100
+#: drizzled/drizzled_error_messages.h:1099
 msgid "Writing one row to the row-based binary log failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1102
+#: drizzled/drizzled_error_messages.h:1101
 #, c-format
 msgid "Table definition on master and slave does not match: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1104
+#: drizzled/drizzled_error_messages.h:1103
 msgid ""
 "Slave running with --log-slave-updates must use row-based binary logging to "
 "be able to replicate row-based binary log events"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1106
+#: drizzled/drizzled_error_messages.h:1105
 #, c-format
 msgid "Event '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1108
+#: drizzled/drizzled_error_messages.h:1107
 #, c-format
 msgid "Failed to store event %s. Error code %d from storage engine."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1110
+#: drizzled/drizzled_error_messages.h:1109
 #, c-format
 msgid "Unknown event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1112
+#: drizzled/drizzled_error_messages.h:1111
 #, c-format
 msgid "Failed to alter event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1116
+#: drizzled/drizzled_error_messages.h:1115
 msgid "INTERVAL is either not positive or too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1118
+#: drizzled/drizzled_error_messages.h:1117
 msgid "ENDS is either invalid or before STARTS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1120
+#: drizzled/drizzled_error_messages.h:1119
 msgid "Event execution time is in the past. Event has been disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1122
+#: drizzled/drizzled_error_messages.h:1121
 msgid "Failed to open mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1124
+#: drizzled/drizzled_error_messages.h:1123
 msgid "No datetime expression provided"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1126
+#: drizzled/drizzled_error_messages.h:1125
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. The table is "
 "probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1128
+#: drizzled/drizzled_error_messages.h:1127
 #, c-format
 msgid "Cannot load from mysql.%s. The table is probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1130
+#: drizzled/drizzled_error_messages.h:1129
 msgid "Failed to delete the event from mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1132
+#: drizzled/drizzled_error_messages.h:1131
 msgid "Error during compilation of event's body"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1134
+#: drizzled/drizzled_error_messages.h:1133
 msgid "Same old and new event name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1136
+#: drizzled/drizzled_error_messages.h:1135
 #, c-format
 msgid "Data for column '%s' too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1138
+#: drizzled/drizzled_error_messages.h:1137
 #, c-format
 msgid "Cannot drop index '%-.192s': needed in a foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1140
+#: drizzled/drizzled_error_messages.h:1139
 #, c-format
 msgid ""
 "The syntax '%s' is deprecated and will be removed in MySQL %s. Please use %s "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1142
+#: drizzled/drizzled_error_messages.h:1141
 msgid "You can't write-lock a log table. Only read access is possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1144
+#: drizzled/drizzled_error_messages.h:1143
 msgid "You can't use locks with log tables."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1146
+#: drizzled/drizzled_error_messages.h:1145
 #, c-format
 msgid ""
 "Upholding foreign key constraints for table '%.192s', entry '%-.192s', key %"
 "d would lead to a duplicate entry"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1148
+#: drizzled/drizzled_error_messages.h:1147
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. Created with MySQL "
 "%d, now running %d. Please use mysql_upgrade to fix this error."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1150
+#: drizzled/drizzled_error_messages.h:1149
 msgid ""
 "Cannot switch out of the row-based binary log format when the session has "
 "open temporary tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1152
+#: drizzled/drizzled_error_messages.h:1151
 msgid ""
 "Cannot change the binary logging format inside a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1154
+#: drizzled/drizzled_error_messages.h:1153
 msgid ""
 "The NDB cluster engine does not support changing the binlog format on the "
 "fly yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1156
+#: drizzled/drizzled_error_messages.h:1155
 msgid "Cannot create temporary table with partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1158
+#: drizzled/drizzled_error_messages.h:1157
 msgid "Partition constant is out of partition function domain"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1160
+#: drizzled/drizzled_error_messages.h:1159
 msgid "This partition function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1162
+#: drizzled/drizzled_error_messages.h:1161
 msgid "Error in DDL log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1164
+#: drizzled/drizzled_error_messages.h:1163
 msgid "Not allowed to use NULL value in VALUES LESS THAN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1166
+#: drizzled/drizzled_error_messages.h:1165
 msgid "Incorrect partition name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1168
+#: drizzled/drizzled_error_messages.h:1167
 msgid ""
 "Transaction isolation level can't be changed while a transaction is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1170
+#: drizzled/drizzled_error_messages.h:1169
 #, c-format
 msgid ""
 "ALTER TABLE causes auto_increment resequencing, resulting in duplicate entry "
 "'%-.192s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1172
+#: drizzled/drizzled_error_messages.h:1171
 #, c-format
 msgid "Internal scheduler error %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1174
+#: drizzled/drizzled_error_messages.h:1173
 #, c-format
 msgid "Error during starting/stopping of the scheduler. Error code %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1176
+#: drizzled/drizzled_error_messages.h:1175
 msgid "Engine cannot be used in partitioned tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1178
+#: drizzled/drizzled_error_messages.h:1177
 #, c-format
 msgid "Cannot activate '%-.64s' log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1180
+#: drizzled/drizzled_error_messages.h:1179
 msgid "The server was not built with row-based replication"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1182
+#: drizzled/drizzled_error_messages.h:1181
 msgid "Decoding of base64 string failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1184
+#: drizzled/drizzled_error_messages.h:1183
 msgid "Recursion of EVENT DDL statements is forbidden when body is present"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1186
+#: drizzled/drizzled_error_messages.h:1185
 msgid ""
 "Cannot proceed because system tables used by Event Scheduler were found "
 "damaged at server start"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1188
+#: drizzled/drizzled_error_messages.h:1187
 msgid "Only integers allowed as number here"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1190
+#: drizzled/drizzled_error_messages.h:1189
 msgid "This storage engine cannot be used for log tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1192
+#: drizzled/drizzled_error_messages.h:1191
 #, c-format
 msgid "You cannot '%s' a log table if logging is enabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1194
+#: drizzled/drizzled_error_messages.h:1193
 #, c-format
 msgid ""
 "Cannot rename '%s'. When logging enabled, rename to/from log table must "
@@ -5629,439 +5606,439 @@
 "to '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1196
+#: drizzled/drizzled_error_messages.h:1195
 #, c-format
 msgid "Incorrect parameter count in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1198
+#: drizzled/drizzled_error_messages.h:1197
 #, c-format
 msgid "Incorrect parameters in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1200
+#: drizzled/drizzled_error_messages.h:1199
 #, c-format
 msgid "Incorrect parameters in the call to stored function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1202
+#: drizzled/drizzled_error_messages.h:1201
 #, c-format
 msgid "This function '%-.192s' has the same name as a native function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1204
+#: drizzled/drizzled_error_messages.h:1203
 #, c-format
 msgid "Duplicate entry '%-.64s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1206
+#: drizzled/drizzled_error_messages.h:1205
 msgid "Too many files opened, please execute the command again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1208
-#: drizzled/drizzled_error_messages.h:1210
+#: drizzled/drizzled_error_messages.h:1207
+#: drizzled/drizzled_error_messages.h:1209
 msgid ""
 "Event execution time is in the past and ON COMPLETION NOT PRESERVE is set. "
 "The event was dropped immediately after creation."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1212
+#: drizzled/drizzled_error_messages.h:1211
 #, c-format
 msgid "The incident %s occured on the master. Message: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1214
+#: drizzled/drizzled_error_messages.h:1213
 msgid "Table has no partition for some existing values"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1216
+#: drizzled/drizzled_error_messages.h:1215
 msgid "Statement is not safe to log in statement format."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1218
+#: drizzled/drizzled_error_messages.h:1217
 #, c-format
 msgid "Fatal error: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1220
+#: drizzled/drizzled_error_messages.h:1219
 #, c-format
 msgid "Relay log read failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1222
+#: drizzled/drizzled_error_messages.h:1221
 #, c-format
 msgid "Relay log write failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1226
+#: drizzled/drizzled_error_messages.h:1225
 #, c-format
 msgid "Master command %s failed: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1228
+#: drizzled/drizzled_error_messages.h:1227
 #, c-format
 msgid "Binary logging not possible. Message: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1230
+#: drizzled/drizzled_error_messages.h:1229
 #, c-format
 msgid "View `%-.64s`.`%-.64s` has no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1232
+#: drizzled/drizzled_error_messages.h:1231
 #, c-format
 msgid "Creation context of view `%-.64s`.`%-.64s' is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1234
+#: drizzled/drizzled_error_messages.h:1233
 #, c-format
 msgid "Creation context of stored routine `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1236
+#: drizzled/drizzled_error_messages.h:1235
 #, c-format
 msgid "Corrupted TRG file for table `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1238
+#: drizzled/drizzled_error_messages.h:1237
 #, c-format
 msgid "Triggers for table `%-.64s`.`%-.64s` have no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1240
+#: drizzled/drizzled_error_messages.h:1239
 #, c-format
 msgid "Trigger creation context of table `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1242
+#: drizzled/drizzled_error_messages.h:1241
 #, c-format
 msgid "Creation context of event `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1244
+#: drizzled/drizzled_error_messages.h:1243
 #, c-format
 msgid "Cannot open table for trigger `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1246
+#: drizzled/drizzled_error_messages.h:1245
 #, c-format
 msgid "Cannot create stored routine `%-.64s`. Check warnings"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1248
+#: drizzled/drizzled_error_messages.h:1247
 #, c-format
 msgid "Ambiguous slave modes combination. %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1250
+#: drizzled/drizzled_error_messages.h:1249
 #, c-format
 msgid ""
 "The BINLOG statement of type `%s` was not preceded by a format description "
 "BINLOG statement."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1252
+#: drizzled/drizzled_error_messages.h:1251
 msgid "Corrupted replication event was detected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1254
+#: drizzled/drizzled_error_messages.h:1253
 #, c-format
 msgid "Invalid column reference (%-.64s) in LOAD DATA"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1256
+#: drizzled/drizzled_error_messages.h:1255
 #, c-format
 msgid "Being purged log %s was not found"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1258
+#: drizzled/drizzled_error_messages.h:1257
 #, c-format
 msgid "Converted to non-transactional lock on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1260
+#: drizzled/drizzled_error_messages.h:1259
 #, c-format
 msgid "Cannot convert to non-transactional lock in strict mode on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1262
+#: drizzled/drizzled_error_messages.h:1261
 #, c-format
 msgid ""
 "Cannot convert to non-transactional lock in an active transaction on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1264
+#: drizzled/drizzled_error_messages.h:1263
 #, c-format
 msgid "Can't access storage engine of table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1266
+#: drizzled/drizzled_error_messages.h:1265
 msgid "Starting backup process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1268
+#: drizzled/drizzled_error_messages.h:1267
 msgid "Backup completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1270
+#: drizzled/drizzled_error_messages.h:1269
 msgid "Starting restore process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1272
+#: drizzled/drizzled_error_messages.h:1271
 msgid "Restore completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1274
+#: drizzled/drizzled_error_messages.h:1273
 msgid "Nothing to backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1276
+#: drizzled/drizzled_error_messages.h:1275
 #, c-format
 msgid "Database '%-.64s' cannot be included in a backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1278
+#: drizzled/drizzled_error_messages.h:1277
 msgid ""
 "Error during backup operation - server's error log contains more information "
 "about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1280
+#: drizzled/drizzled_error_messages.h:1279
 msgid ""
 "Error during restore operation - server's error log contains more "
 "information about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1282
+#: drizzled/drizzled_error_messages.h:1281
 msgid ""
 "Can't execute this command because another BACKUP/RESTORE operation is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1284
+#: drizzled/drizzled_error_messages.h:1283
 msgid "Error when preparing for backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1286
+#: drizzled/drizzled_error_messages.h:1285
 msgid "Error when preparing for restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1288
+#: drizzled/drizzled_error_messages.h:1287
 #, c-format
 msgid "Invalid backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1290
+#: drizzled/drizzled_error_messages.h:1289
 #, c-format
 msgid "Can't read backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1292
+#: drizzled/drizzled_error_messages.h:1291
 #, c-format
 msgid "Can't write to backup location '%-.64s' (file already exists?)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1294
+#: drizzled/drizzled_error_messages.h:1293
 msgid "Can't enumerate server databases"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1296
+#: drizzled/drizzled_error_messages.h:1295
 msgid "Can't enumerate server tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1298
+#: drizzled/drizzled_error_messages.h:1297
 #, c-format
 msgid "Can't enumerate tables in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1300
+#: drizzled/drizzled_error_messages.h:1299
 #, c-format
 msgid "Skipping view %-.64s in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1302
+#: drizzled/drizzled_error_messages.h:1301
 #, c-format
 msgid "Skipping table %-.64s since it has no valid storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1304
+#: drizzled/drizzled_error_messages.h:1303
 #, c-format
 msgid "Can't open table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1306
+#: drizzled/drizzled_error_messages.h:1305
 msgid "Can't read backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1308
+#: drizzled/drizzled_error_messages.h:1307
 msgid "Can't write backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1310
+#: drizzled/drizzled_error_messages.h:1309
 #, c-format
 msgid "Can't find backup driver for table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1312
+#: drizzled/drizzled_error_messages.h:1311
 #, c-format
 msgid ""
 "%-.64s backup driver was selected for table %-.64s but it rejects to handle "
 "this table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1314
+#: drizzled/drizzled_error_messages.h:1313
 #, c-format
 msgid "Can't create %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1316
+#: drizzled/drizzled_error_messages.h:1315
 #, c-format
 msgid "Can't create %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1318
+#: drizzled/drizzled_error_messages.h:1317
 #, c-format
 msgid "Found %d images in backup archive but maximum %d are supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1320
+#: drizzled/drizzled_error_messages.h:1319
 #, c-format
 msgid "Error when saving meta-data of %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1322
+#: drizzled/drizzled_error_messages.h:1321
 msgid "Error when reading meta-data list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1324
+#: drizzled/drizzled_error_messages.h:1323
 #, c-format
 msgid "Can't create %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1326
+#: drizzled/drizzled_error_messages.h:1325
 msgid "Can't allocate buffer for image data transfer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1328
+#: drizzled/drizzled_error_messages.h:1327
 #, c-format
 msgid "Error when writing %-.64s backup image data (for table #%d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1330
+#: drizzled/drizzled_error_messages.h:1329
 msgid "Error when reading data from backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1332
+#: drizzled/drizzled_error_messages.h:1331
 msgid "Can't go to the next chunk in backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1334
+#: drizzled/drizzled_error_messages.h:1333
 #, c-format
 msgid "Can't initialize %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1336
+#: drizzled/drizzled_error_messages.h:1335
 #, c-format
 msgid "Can't initialize %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1338
+#: drizzled/drizzled_error_messages.h:1337
 #, c-format
 msgid "Can't shut down %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1340
+#: drizzled/drizzled_error_messages.h:1339
 #, c-format
 msgid "Can't shut down %-.64s backup driver(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1342
+#: drizzled/drizzled_error_messages.h:1341
 #, c-format
 msgid "%-.64s backup driver can't prepare for synchronization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1344
+#: drizzled/drizzled_error_messages.h:1343
 #, c-format
 msgid "%-.64s backup driver can't create its image validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1346
+#: drizzled/drizzled_error_messages.h:1345
 #, c-format
 msgid "Can't unlock %-.64s backup driver after creating the validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1348
+#: drizzled/drizzled_error_messages.h:1347
 #, c-format
 msgid "%-.64s backup driver can't cancel its backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1350
+#: drizzled/drizzled_error_messages.h:1349
 #, c-format
 msgid "%-.64s restore driver can't cancel its restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1352
+#: drizzled/drizzled_error_messages.h:1351
 #, c-format
 msgid "Error when polling %-.64s backup driver for its image data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1354
+#: drizzled/drizzled_error_messages.h:1353
 #, c-format
 msgid "Error when sending image data (for table #%d) to %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1356
+#: drizzled/drizzled_error_messages.h:1355
 #, c-format
 msgid ""
 "After %d attempts %-.64s restore driver still can't accept next block of data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1358
+#: drizzled/drizzled_error_messages.h:1357
 #, c-format
 msgid "Open and lock tables failed in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1360
+#: drizzled/drizzled_error_messages.h:1359
 msgid "Backup driver's table locking thread can not be initialized."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1362
+#: drizzled/drizzled_error_messages.h:1361
 msgid ""
 "Can't open the online backup progress tables. Check 'mysql.online_backup' "
 "and 'mysql.online_backup_progress'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1364
+#: drizzled/drizzled_error_messages.h:1363
 #, c-format
 msgid "Tablespace '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1366
+#: drizzled/drizzled_error_messages.h:1365
 #, c-format
 msgid "Tablespace '%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1368
+#: drizzled/drizzled_error_messages.h:1367
 #, c-format
 msgid "Unexpected master's heartbeat data: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1370
+#: drizzled/drizzled_error_messages.h:1369
 #, c-format
 msgid "The requested value for the heartbeat period %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1372
+#: drizzled/drizzled_error_messages.h:1371
 #, c-format
 msgid "Can't write to the online backup progress log %-.64s."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1374
+#: drizzled/drizzled_error_messages.h:1373
 #, c-format
 msgid "Tablespace '%-.192s' not empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1376
+#: drizzled/drizzled_error_messages.h:1375
 #, c-format
 msgid ""
 "Tablespace `%-.64s` needed by tables being restored has changed on the "
@@ -6219,23 +6196,154 @@
 "mysqld with --tc-heuristic-recover={commit|rollback}"
 msgstr ""
 
-#: drizzled/log_event.cc:990
+#: drizzled/log_event.cc:144
+#, c-format
+msgid ""
+"Could not execute %s event on table %s.%s;%s handler error %s; the event's "
+"master log %s, end_log_pos %<PRIu32>"
+msgstr ""
+
+#: drizzled/log_event.cc:992
 #, c-format
 msgid ""
 "Error in Log_event::read_log_event(): '%s', data_len: %d, event_type: %d"
 msgstr ""
 
-#: drizzled/log_event.cc:3693
+#: drizzled/log_event.cc:2282
+#, c-format
+msgid ""
+"Query partially completed on the master (error on master: %d) and was "
+"aborted. There is a chance that your master is inconsistent at this point. "
+"If you are sure that your master is ok, run this query manually on the slave "
+"and then restart the slave with SET GLOBAL SQL_SLAVE_SKIP_COUNTER=1; START "
+"SLAVE; . Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2312
+#, c-format
+msgid ""
+"Query caused differenxt errors on master and slave.\n"
+"Error on master: '%s' (%d), Error on slave: '%s' (%d).\n"
+"Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2317
+msgid "no error"
+msgstr ""
+
+#: drizzled/log_event.cc:2337
+#, c-format
+msgid "Error '%s' on query. Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2339 drizzled/log_event.cc:6208
+#: drizzled/log_event.cc:6253 drizzled/log_event.cc:7061
+msgid "unexpected success or fatal error"
+msgstr ""
+
+#: drizzled/log_event.cc:2917
+msgid ""
+"Rolling back unfinished transaction (no COMMIT or ROLLBACK in relay log). A "
+"probable cause is that the master died while writing the transaction to its "
+"binary log, thus rolled back too."
+msgstr ""
+
+#: drizzled/log_event.cc:3696
 #, c-format
 msgid ""
 "Slave: load data infile on table '%s' at log position %s in log '%s' "
-"produced %ld warning(s). Default database: '%s'"
-msgstr ""
-
-#: drizzled/log_event.cc:4731
+"produced %<PRIu32> warning(s). Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3746
+#, c-format
+msgid ""
+"Error '%s' running LOAD DATA INFILE on table '%s'. Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3758
+#, c-format
+msgid "Running LOAD DATA INFILE on table '%-.64s'. Default database: '%-.64s'"
+msgstr ""
+
+#: drizzled/log_event.cc:4735
 msgid "Out of memory while recording slave event"
 msgstr ""
 
+#: drizzled/log_event.cc:5093 drizzled/log_event.cc:5119
+#, c-format
+msgid "Error in Create_file event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5105
+#, c-format
+msgid "Error in Create_file event: could not write to file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5126
+#, c-format
+msgid "Error in Create_file event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5265
+#, c-format
+msgid "Error in %s event: could not create file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5274
+#, c-format
+msgid "Error in %s event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5281
+#, c-format
+msgid "Error in %s event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5492
+#, c-format
+msgid "Error in Exec_load event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5502
+#, c-format
+msgid "Error in Exec_load event: file '%s' appears corrupted"
+msgstr ""
+
+#: drizzled/log_event.cc:5532
+#, c-format
+msgid "%s. Failed executing load from '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5760
+msgid "Not enough memory"
+msgstr ""
+
+#: drizzled/log_event.cc:6205
+#, c-format
+msgid "Error '%s' in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6215
+#, c-format
+msgid "Error in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6250
+#, c-format
+msgid "Error '%s' on reopening tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6606
+#, c-format
+msgid "Error in %s event: commit of row events failed, table `%s`.`%s`"
+msgstr ""
+
+#: drizzled/log_event.cc:7058
+#, c-format
+msgid "Error '%s' on opening table `%s`.`%s`"
+msgstr ""
+
 #: drizzled/rpl_mi.cc:148
 #, c-format
 msgid "Failed to create a new master info file (file '%s', errno %d)"
@@ -6258,7 +6366,7 @@
 "MySQL slave was compiled without SSL support."
 msgstr ""
 
-#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2151
+#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2148
 msgid "Failed to flush master info file"
 msgstr ""
 
@@ -6340,32 +6448,32 @@
 "Master's column size should be <= the slave's column size."
 msgstr ""
 
-#: drizzled/scheduler.cc:121
+#: drizzled/scheduler.cc:122
 msgid "Memory allocation error in thd_scheduler::init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:212
+#: drizzled/scheduler.cc:213
 msgid "init_pipe(thd_add_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:218
+#: drizzled/scheduler.cc:219
 msgid "init_pipe(thd_kill_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:230
+#: drizzled/scheduler.cc:231
 msgid "thd_add_event event_add error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:246
+#: drizzled/scheduler.cc:247
 #, c-format
 msgid "Can't create completion port thread (error %d)"
 msgstr ""
 
-#: drizzled/scheduler.cc:359
+#: drizzled/scheduler.cc:360
 msgid "event_add error in libevent_add_thd_callback\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:385
+#: drizzled/scheduler.cc:386
 msgid "Scheduler init error in libevent_add_new_connection\n"
 msgstr ""
 
@@ -6373,7 +6481,7 @@
 msgid "libevent_thread_proc: my_thread_init() failed\n"
 msgstr ""
 
-#: drizzled/set_var.cc:898
+#: drizzled/set_var.cc:893
 msgid "Ambiguous slave modes combination. STRICT will be used"
 msgstr ""
 
@@ -6541,12 +6649,12 @@
 "the slave may be in an inconsistent state. Stopped in %s position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1766 drizzled/slave.cc:2366
+#: drizzled/slave.cc:1766 drizzled/slave.cc:2360
 #, c-format
 msgid "Slave SQL thread stopped because it reached its UNTIL position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1825 drizzled/slave.cc:2315
+#: drizzled/slave.cc:1825 drizzled/slave.cc:2309
 #, c-format
 msgid "Error initializing relay log position: %s"
 msgstr ""
@@ -6554,7 +6662,7 @@
 #: drizzled/slave.cc:1841
 #, c-format
 msgid ""
-"Slave SQL thread retried transaction %lu time(s) in vain, giving up. "
+"Slave SQL thread retried transaction %<PRIu32> time(s) in vain, giving up. "
 "Consider raising the value of the slave_transaction_retries variable."
 msgstr ""
 
@@ -6569,108 +6677,108 @@
 "their names by issuing 'SHOW SLAVE STATUS' on this slave."
 msgstr ""
 
-#: drizzled/slave.cc:1988
+#: drizzled/slave.cc:1985
 msgid "Failed during slave I/O thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2002
+#: drizzled/slave.cc:1999
 msgid "error in drizzle_create()"
 msgstr ""
 
-#: drizzled/slave.cc:2010
+#: drizzled/slave.cc:2007
 #, c-format
 msgid ""
 "Slave I/O thread: connected to master '%s@%s:%d',replication started in log "
 "'%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2024
+#: drizzled/slave.cc:2021
 msgid "Slave I/O thread killed while connecting to master"
 msgstr ""
 
-#: drizzled/slave.cc:2048
+#: drizzled/slave.cc:2045
 msgid "Slave I/O thread couldn't register on master"
 msgstr ""
 
-#: drizzled/slave.cc:2060 drizzled/slave.cc:2084 drizzled/slave.cc:2108
+#: drizzled/slave.cc:2057 drizzled/slave.cc:2081 drizzled/slave.cc:2105
 msgid "Forcing to reconnect slave I/O thread"
 msgstr ""
 
-#: drizzled/slave.cc:2073
+#: drizzled/slave.cc:2070
 msgid "Failed on request_dump()"
 msgstr ""
 
-#: drizzled/slave.cc:2074
+#: drizzled/slave.cc:2071
 msgid "Slave I/O thread killed while requesting master dump"
 msgstr ""
 
-#: drizzled/slave.cc:2100
+#: drizzled/slave.cc:2097
 msgid "Waiting for master to send event"
 msgstr ""
 
-#: drizzled/slave.cc:2102
+#: drizzled/slave.cc:2099
 msgid "Slave I/O thread killed while reading event"
 msgstr ""
 
-#: drizzled/slave.cc:2120
+#: drizzled/slave.cc:2117
 #, c-format
 msgid ""
-"Log entry on master is longer than max_allowed_packet (%ld) on slave. If the "
-"entry is correct, restart the server with a higher value of "
+"Log entry on master is longer than max_allowed_packet (%<PRId32>) on slave. "
+"If the entry is correct, restart the server with a higher value of "
 "max_allowed_packet"
 msgstr ""
 
-#: drizzled/slave.cc:2134
+#: drizzled/slave.cc:2131
 msgid "Stopping slave I/O thread due to out-of-memory error from master"
 msgstr ""
 
-#: drizzled/slave.cc:2144
+#: drizzled/slave.cc:2141
 msgid "Queueing master event to the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2171
+#: drizzled/slave.cc:2168
 msgid "Slave I/O thread aborted while waiting for relay log space"
 msgstr ""
 
-#: drizzled/slave.cc:2181
+#: drizzled/slave.cc:2178
 #, c-format
 msgid "Slave I/O thread exiting, read up to log '%s', position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2205
+#: drizzled/slave.cc:2199
 msgid "Waiting for slave mutex on exit"
 msgstr ""
 
-#: drizzled/slave.cc:2271
+#: drizzled/slave.cc:2265
 msgid "Failed during slave thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2337
+#: drizzled/slave.cc:2331
 #, c-format
 msgid ""
 "Slave SQL thread initialized, starting replication in log '%s' at position %"
 "s, relay log '%s' position: %s"
 msgstr ""
 
-#: drizzled/slave.cc:2351
+#: drizzled/slave.cc:2345
 msgid "Slave SQL thread aborted. Can't execute init_slave query"
 msgstr ""
 
-#: drizzled/slave.cc:2377
+#: drizzled/slave.cc:2371
 msgid "Reading event from the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2402
+#: drizzled/slave.cc:2396
 #, c-format
 msgid "Slave (additional info): %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2419
+#: drizzled/slave.cc:2413
 #, c-format
 msgid "Slave: %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2422
+#: drizzled/slave.cc:2416
 #, c-format
 msgid ""
 "Error loading user-defined library, slave SQL thread aborted. Install the "
@@ -6678,113 +6786,113 @@
 "stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2430
+#: drizzled/slave.cc:2424
 #, c-format
 msgid ""
 "Error running query, slave SQL thread aborted. Fix the problem, and restart "
 "the slave SQL thread with \"SLAVE START\". We stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2442
+#: drizzled/slave.cc:2436
 #, c-format
 msgid ""
 "Slave SQL thread exiting, replication stopped in log '%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2538
+#: drizzled/slave.cc:2532
 #, c-format
 msgid "Slave I/O: failed requesting download of '%s'"
 msgstr ""
 
-#: drizzled/slave.cc:2555
+#: drizzled/slave.cc:2549
 #, c-format
 msgid "Network read error downloading '%s' from master"
 msgstr ""
 
-#: drizzled/slave.cc:2577
+#: drizzled/slave.cc:2571
 msgid "error writing Exec_load event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2591
+#: drizzled/slave.cc:2585
 msgid "error writing Create_file event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2606
+#: drizzled/slave.cc:2600
 msgid "error writing Append_block event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2702
+#: drizzled/slave.cc:2696
 msgid "Memory allocation failed"
 msgstr ""
 
-#: drizzled/slave.cc:2727 drizzled/slave.cc:2813
+#: drizzled/slave.cc:2721 drizzled/slave.cc:2807
 #, c-format
 msgid ""
 "Read invalid event from master: '%s', master could be corrupt but a more "
 "likely cause of this is a bug"
 msgstr ""
 
-#: drizzled/slave.cc:3086
+#: drizzled/slave.cc:3080
 msgid "could not queue event from master"
 msgstr ""
 
-#: drizzled/slave.cc:3180
+#: drizzled/slave.cc:3170
 #, c-format
 msgid "error %s to master '%s@%s:%d' - retry-time: %d  retries: %u"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "reconnecting"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "connecting"
 msgstr ""
 
-#: drizzled/slave.cc:3208
+#: drizzled/slave.cc:3198
 #, c-format
 msgid ""
 "Slave: connected to master '%s@%s:%d', replication resumed in log '%s' at "
 "position %s"
 msgstr ""
 
-#: drizzled/slave.cc:3598
+#: drizzled/slave.cc:3585
 #, c-format
 msgid "next log '%s' is currently active"
 msgstr ""
 
-#: drizzled/slave.cc:3628
+#: drizzled/slave.cc:3615
 #, c-format
 msgid "next log '%s' is not active"
 msgstr ""
 
-#: drizzled/slave.cc:3644
+#: drizzled/slave.cc:3631
 #, c-format
 msgid ""
 "Slave SQL thread: I/O error reading event(errno: %d  cur_log->error: %d)"
 msgstr ""
 
-#: drizzled/slave.cc:3650
+#: drizzled/slave.cc:3637
 msgid "Aborting slave SQL thread because of partial event read"
 msgstr ""
 
-#: drizzled/slave.cc:3656 drizzled/slave.cc:3663
+#: drizzled/slave.cc:3643 drizzled/slave.cc:3650
 #, c-format
 msgid "Error reading relay log event: %s"
 msgstr ""
 
-#: drizzled/slave.cc:3657
+#: drizzled/slave.cc:3644
 msgid "slave SQL thread was killed"
 msgstr ""
 
-#: drizzled/slave.cc:3755
+#: drizzled/slave.cc:3742
 #, c-format
 msgid ""
 "master may suffer from http://bugs.mysql.com/bug.php?id=%u so slave stops; "
 "check error log on slave for more info"
 msgstr ""
 
-#: drizzled/slave.cc:3761
+#: drizzled/slave.cc:3748
 #, c-format
 msgid ""
 "According to the master's version ('%s'), it is probable that master suffers "
@@ -7016,6 +7124,6 @@
 msgid "Fatal error: Illegal or unknown default time zone '%s'"
 msgstr ""
 
-#: drizzled/definitions.h:48
+#: drizzled/definitions.h:52
 msgid "Invalid error code"
 msgstr ""

=== modified file 'po/hi.po'
--- po/hi.po	2008-09-13 20:24:20 +0000
+++ po/hi.po	2008-09-23 00:13:19 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-09-13 13:24-0700\n"
+"POT-Creation-Date: 2008-09-21 16:53+0200\n"
 "PO-Revision-Date: 2008-08-17 02:47+0000\n"
 "Last-Translator: Monty Taylor <monty@inaugust.com>\n"
 "Language-Team: Hindi <hi@li.org>\n"
@@ -18,107 +18,99 @@
 "X-Launchpad-Export-Date: 2008-09-13 00:28+0000\n"
 "X-Generator: Launchpad (build Unknown)\n"
 
-#: client/drizzle.cc:256
+#: client/drizzle.cc:253
 #, fuzzy
 msgid "Synonym for `help'."
 msgstr "'मदद' का परयाय्वाची"
 
-#: client/drizzle.cc:257
+#: client/drizzle.cc:254
 msgid "Clear command."
 msgstr "साफ़ करने की कमांड"
 
-#: client/drizzle.cc:259
+#: client/drizzle.cc:256
 #, fuzzy
 msgid "Reconnect to the server. Optional arguments are db and host."
 msgstr "सर्वर को दुबारा कनेक्ट करें, डाटाबेस एवं होस्ट वैकल्पिक तर्क है"
 
-#: client/drizzle.cc:261
+#: client/drizzle.cc:258
 msgid ""
 "Set statement delimiter. NOTE: Takes the rest of the line as new delimiter."
 msgstr ""
 "परिसीमक कथन में सेट करें. ध्यान दें : बाकी की रेखा को नए परिसीमक के रूप में लिया जाएगा."
 
-#: client/drizzle.cc:263
+#: client/drizzle.cc:260
 msgid "Send command to drizzle server, display result vertically."
 msgstr "कमांड डरीझल सर्वर को भेजे, परिणामों को लाम्बिक पर्दर्शित करें"
 
-#: client/drizzle.cc:264
+#: client/drizzle.cc:261
 msgid "Exit drizzle. Same as quit."
 msgstr "डरीझल से बाहर निकले. 'कुइट' कमांड के समान ही है."
 
-#: client/drizzle.cc:265
+#: client/drizzle.cc:262
 msgid "Send command to drizzle server."
 msgstr "कमांड डरीझल सर्वर को भेजे"
 
-#: client/drizzle.cc:266
+#: client/drizzle.cc:263
 msgid "Display this help."
 msgstr "ये सहायता पाठ पर्दर्शित करे"
 
-#: client/drizzle.cc:267
+#: client/drizzle.cc:264
 msgid "Disable pager, print to stdout."
 msgstr "पेजर को निष्क्रिये करे, stdout पे प्रिंट करें."
 
-#: client/drizzle.cc:268
+#: client/drizzle.cc:265
 msgid "Don't write into outfile."
 msgstr "outfile में मत लिखो"
 
-#: client/drizzle.cc:270
+#: client/drizzle.cc:267
 msgid "Set PAGER [to_pager]. Print the query results via PAGER."
 msgstr "Set PAGER [to_pager]. परिणामों को पेजर के माध्यम से प्रिंट करे."
 
-#: client/drizzle.cc:271
+#: client/drizzle.cc:268
 msgid "Print current command."
 msgstr "वर्तमान कमांड को प्रिंट करें."
 
-#: client/drizzle.cc:272
+#: client/drizzle.cc:269
 msgid "Change your drizzle prompt."
 msgstr "अपने डरीझल प्रॉम्पट को बदले"
 
-#: client/drizzle.cc:273
+#: client/drizzle.cc:270
 msgid "Quit drizzle."
 msgstr "डरीझल को छोडें."
 
-#: client/drizzle.cc:274
+#: client/drizzle.cc:271
 msgid "Rebuild completion hash."
 msgstr "समापन हैश का पुनर्निमाण करें"
 
-#: client/drizzle.cc:276
+#: client/drizzle.cc:273
 msgid "Execute an SQL script file. Takes a file name as an argument."
 msgstr "SQL स्क्रिप्ट फाइल को चलायें. तर्क के रूप में फाइल नेम लिया जाएगा."
 
-#: client/drizzle.cc:277
+#: client/drizzle.cc:274
 msgid "Get status information from the server."
 msgstr "सर्वर से स्थिति की जानकारी प्राप्त करें ."
 
-#: client/drizzle.cc:279
+#: client/drizzle.cc:276
 msgid "Set outfile [to_outfile]. Append everything into given outfile."
 msgstr "Set outfile [to_outfile]. सब कुछ दिए गए outfile में संलग्न किया जाएगा."
 
-#: client/drizzle.cc:281
+#: client/drizzle.cc:278
 msgid "Use another database. Takes database name as argument."
 msgstr "कोई और डाटाबेस उपयोग करे. तर्क के रूप में डाटाबेस का नाम लिया जाएगा."
 
-#: client/drizzle.cc:283
-msgid ""
-"Switch to another charset. Might be needed for processing binlog with multi-"
-"byte charsets."
-msgstr ""
-"किसी और चारसेट का उपयोग करे. बहु-बाईट चारसेट वाले बिन्लोग के प्रसंस्करण के लिए ज़रूरी हो "
-"सकता है."
-
-#: client/drizzle.cc:285 client/drizzle.cc:1437
+#: client/drizzle.cc:280 client/drizzle.cc:1431
 msgid "Show warnings after every statement."
 msgstr "हर विवरण के बाद चेतावनी दिखाए"
 
-#: client/drizzle.cc:287
+#: client/drizzle.cc:282
 msgid "Don't show warnings after every statement."
 msgstr "हर विवरण के बाद चेतावनी मत दिखाए"
 
-#: client/drizzle.cc:1120
+#: client/drizzle.cc:1115
 msgid "Welcome to the Drizzle client..  Commands end with ; or \\g."
 msgstr "डरीझल क्लाइंट में आपका स्वागत है. कमांड ';' या '\\g' से समाप्त होती है."
 
-#: client/drizzle.cc:1130
+#: client/drizzle.cc:1125
 #, c-format
 msgid ""
 "Your Drizzle connection id is %u\n"
@@ -127,82 +119,82 @@
 "आपका डरीझल कनेक्शन आई डी %u है\n"
 "सर्वर संस्करण: %s\n"
 
-#: client/drizzle.cc:1160
+#: client/drizzle.cc:1155
 #, fuzzy, c-format
 msgid "Reading history-file %s\n"
 msgstr "इतिहासिक फ़ाइल %s पढ़ी जा रही है\n"
 
-#: client/drizzle.cc:1165
+#: client/drizzle.cc:1160
 #, c-format
 msgid "Couldn't allocate memory for temp histfile!\n"
 msgstr "temp histfile के लिए मेमोरी आवंटित नही किया जा सका.\n"
 
-#: client/drizzle.cc:1172
+#: client/drizzle.cc:1167
 msgid "Type 'help;' or '\\h' for help. Type '\\c' to clear the buffer.\n"
 msgstr ""
 "सहायता के लिए 'help;' या '\\h' टाइप करें. बफ़र साफ़ करने के लिए '\\c' टाइप करें.\n"
 
-#: client/drizzle.cc:1190
+#: client/drizzle.cc:1185
 #, fuzzy, c-format
 msgid "Writing history-file %s\n"
 msgstr "इतिहासिक फाइल %s लिखी जा रही है.\n"
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Aborted"
 msgstr "रद्द"
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Bye"
 msgstr "बाय"
 
-#: client/drizzle.cc:1248
+#: client/drizzle.cc:1242
 msgid "Query aborted by Ctrl+C\n"
 msgstr "कुएरी Ctrl+C द्वारा रद्द की गई.\n"
 
-#: client/drizzle.cc:1271 client/drizzleadmin.cc:74 drizzled/drizzled.cc:3113
+#: client/drizzle.cc:1265 client/drizzleadmin.cc:73 drizzled/drizzled.cc:3097
 msgid "Display this help and exit."
 msgstr "इस सहायता को पर्दर्शित करे और बाहर निकले."
 
-#: client/drizzle.cc:1273
+#: client/drizzle.cc:1267
 msgid "Synonym for -?"
 msgstr "-? का परयाय."
 
-#: client/drizzle.cc:1276
+#: client/drizzle.cc:1270
 msgid ""
 "Enable automatic rehashing. One doesn't need to use 'rehash' to get table "
 "and field completion, but startup and reconnecting may take a longer time. "
 "Disable with --disable-auto-rehash."
 msgstr ""
 
-#: client/drizzle.cc:1280
+#: client/drizzle.cc:1274
 msgid ""
 "No automatic rehashing. One has to use 'rehash' to get table and field "
 "completion. This gives a quicker start of DRIZZLE and disables rehashing on "
 "reconnect. WARNING: options deprecated; use --disable-auto-rehash instead."
 msgstr ""
 
-#: client/drizzle.cc:1283
+#: client/drizzle.cc:1277
 msgid ""
 "Automatically switch to vertical output mode if the result is wider than the "
 "terminal width."
 msgstr ""
 
-#: client/drizzle.cc:1286
+#: client/drizzle.cc:1280
 msgid ""
 "Don't use history file. Disable interactive behavior. (Enables --silent)"
 msgstr ""
 "इतिहासिक फाइल का उपयोग न करे. परस्पर व्यवहार को अक्षम करता है. (--silent को सक्षम "
 "करता है)"
 
-#: client/drizzle.cc:1288 drizzled/drizzled.cc:3183
+#: client/drizzle.cc:1282 drizzled/drizzled.cc:3167
 msgid "Directory where character sets are."
 msgstr "चारसेट वाली डाईरेकट्री."
 
-#: client/drizzle.cc:1290
+#: client/drizzle.cc:1284
 msgid "Display column type information."
 msgstr "कालम टाइप की जानकारी पर्दर्शित करे."
 
-#: client/drizzle.cc:1293
+#: client/drizzle.cc:1287
 msgid ""
 "Preserve comments. Send comments to the server. The default is --skip-"
 "comments (discard comments), enable with --comments"
@@ -210,43 +202,43 @@
 "टिप्पणियाँ संरक्षित करो. टिप्पणियाँ सर्वर को भेजो. --skip-comments डिफ़ॉल्ट होता है, "
 "सक्षम करने के लिए --comments का उपयोग करें."
 
-#: client/drizzle.cc:1296
+#: client/drizzle.cc:1290
 msgid "Use compression in server/client protocol."
 msgstr "सर्वर/क्लाइंट प्रोटोकॉल में संपीडन का प्रयोग करे."
 
-#: client/drizzle.cc:1299
+#: client/drizzle.cc:1293
 msgid "Check memory and open file usage at exit ."
 msgstr "बाहर निकलते समय मेमोरी एवं खुली हुई फाइलों की जांच करें."
 
-#: client/drizzle.cc:1302
+#: client/drizzle.cc:1296
 msgid "Print some debug info at exit."
 msgstr "बाहर निकलते समय कुछ डीबग जानकारी पर्दर्शित करे."
 
-#: client/drizzle.cc:1304
+#: client/drizzle.cc:1298
 msgid "Database to use."
 msgstr "प्रयोग किया जाने वाला डाटाबेस."
 
-#: client/drizzle.cc:1307 drizzled/drizzled.cc:3179
-msgid "Set the default character set."
-msgstr "डीफौल्ट चारसेट सेट करे."
+#: client/drizzle.cc:1301
+msgid "(not used)"
+msgstr ""
 
-#: client/drizzle.cc:1309
+#: client/drizzle.cc:1303
 msgid "Delimiter to be used."
 msgstr "उपयोग किया जाने वाला परिसीमक."
 
-#: client/drizzle.cc:1311
+#: client/drizzle.cc:1305
 msgid "Execute command and quit. (Disables --force and history file)"
 msgstr "कमांड को चलाकर बाहर निकले. ( --force एवं इतिहासिक फाइल को निष्क्रिय करता है)"
 
-#: client/drizzle.cc:1313
+#: client/drizzle.cc:1307
 msgid "Print the output of a query (rows) vertically."
 msgstr "कुएरी के उत्पादन (पंक्तियाँ) को लाम्बिक मुद्रा में प्रिंट करे"
 
-#: client/drizzle.cc:1316
+#: client/drizzle.cc:1310
 msgid "Continue even if we get an sql error."
 msgstr "SQL त्रुटी आने पर भी आगे बढे."
 
-#: client/drizzle.cc:1320
+#: client/drizzle.cc:1314
 msgid ""
 "Enable named commands. Named commands mean this program's internal commands; "
 "see drizzle> help . When enabled, the named commands can be used from any "
@@ -258,7 +250,7 @@
 "से पहले उपयोग किया जा सकता है, अन्यथा केवल पहली लाइन पर. --disable-named-commands "
 "इसको अक्षम करता है. डिफ़ॉल्ट तौर पर ये अक्षम होता है."
 
-#: client/drizzle.cc:1324
+#: client/drizzle.cc:1318
 msgid ""
 "Named commands are disabled. Use \\* form only, or use named commands only "
 "in the beginning of a line ending with a semicolon (;) Since version 10.9 "
@@ -267,27 +259,27 @@
 "deprecated; use --disable-named-commands instead."
 msgstr ""
 
-#: client/drizzle.cc:1326
+#: client/drizzle.cc:1320
 msgid "Ignore space after function names."
 msgstr "फंकशन के नाम के बाद के स्पेस पर ध्यान ना दे."
 
-#: client/drizzle.cc:1328
+#: client/drizzle.cc:1322
 msgid "Enable/disable LOAD DATA LOCAL INFILE."
 msgstr "LOAD DATA LOCAL INFILE सक्षम/अक्षम करे."
 
-#: client/drizzle.cc:1331
+#: client/drizzle.cc:1325
 msgid "Turn off beep on error."
 msgstr "त्रुटी आने पर बीप न की जाए."
 
-#: client/drizzle.cc:1333 client/drizzleadmin.cc:76
+#: client/drizzle.cc:1327 client/drizzleadmin.cc:75
 msgid "Connect to host."
 msgstr "होस्ट से कनेक्ट करने के लिए ."
 
-#: client/drizzle.cc:1335
+#: client/drizzle.cc:1329
 msgid "Write line numbers for errors."
 msgstr "त्रुटियों के लिए लाइन संख्या लिखें."
 
-#: client/drizzle.cc:1338
+#: client/drizzle.cc:1332
 msgid ""
 "Don't write line number for errors. WARNING: -L is deprecated, use long "
 "version of this option instead."
@@ -295,15 +287,15 @@
 "त्रुटियों के लिए लाइन संख्या मत लिखें. चेतावनी: -L पदावनत है, इसकी बजाये इस विकल्प के लंबे "
 "संस्करण का उपयोग करें."
 
-#: client/drizzle.cc:1340
+#: client/drizzle.cc:1334
 msgid "Flush buffer after each query."
 msgstr "हर एक कुएरी के बाद बफ़र फ्लश करे."
 
-#: client/drizzle.cc:1342
+#: client/drizzle.cc:1336
 msgid "Write column names in results."
 msgstr "स्तम्भ के नाम परिणाम में लिखें"
 
-#: client/drizzle.cc:1346
+#: client/drizzle.cc:1340
 msgid ""
 "Don't write column names in results. WARNING: -N is deprecated, use long "
 "version of this options instead."
@@ -311,7 +303,7 @@
 "कालम के नाम परिणाम में मत लिखें. चेतावनी: -N पदावनत है, इसकी बजाये इस विकल्प के लंबे "
 "संस्करण का उपयोग करें."
 
-#: client/drizzle.cc:1349
+#: client/drizzle.cc:1343
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated; "
 "you can set variables directly with --variable-name=value."
@@ -319,11 +311,11 @@
 "चर के मूल्य को बदले. कृपया ध्यान दें कि ये विकल्प पदावनत है, चरों के मूल्य को आप सीधा --"
 "variable-name=value से सेट कर सकते है."
 
-#: client/drizzle.cc:1351
+#: client/drizzle.cc:1345
 msgid "Ignore SIGINT (CTRL-C)"
 msgstr "SIGINT (CTRL-C) की ओर ध्यान ना दे."
 
-#: client/drizzle.cc:1355
+#: client/drizzle.cc:1349
 msgid ""
 "Only update the default database. This is useful for skipping updates to "
 "other database in the update log."
@@ -331,7 +323,7 @@
 "केवल देफौल्ट डाटाबेस का ही अद्यतन करें. ये अद्यतन लॉग में दूसरे डाटाबेसस के अद्यतन को छोड़ने के "
 "काम आता है."
 
-#: client/drizzle.cc:1358
+#: client/drizzle.cc:1352
 msgid ""
 "Pager to use to display results. If you don't supply an option the default "
 "pager is taken from your ENV variable PAGER. Valid pagers are less, more, "
@@ -340,7 +332,7 @@
 "default."
 msgstr ""
 
-#: client/drizzle.cc:1361
+#: client/drizzle.cc:1355
 msgid ""
 "Disable pager and print to stdout. See interactive help (\\h) also. WARNING: "
 "option deprecated; use --disable-pager instead."
@@ -348,7 +340,7 @@
 "पेजर को निष्क्रिय करके stdout पे प्रिंट करें. परस्पर सक्रिय सहायता (\\h) भी देखें. चेतावनी: "
 "विकल्प पदावनत है, इसकी बजाये --disable-pager का उपयोग करें."
 
-#: client/drizzle.cc:1364 client/drizzleadmin.cc:79
+#: client/drizzle.cc:1358 client/drizzleadmin.cc:78
 msgid ""
 "Password to use when connecting to server. If password is not given it's "
 "asked from the tty."
@@ -356,25 +348,25 @@
 "सर्वर से कनेक्ट करने के लिए पासवर्ड का प्रयोग करें. यदि पासवर्ड नही दिया गया हो तो tty "
 "पर पुछा जाए."
 
-#: client/drizzle.cc:1366
+#: client/drizzle.cc:1360
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, "
 msgstr ""
 
-#: client/drizzle.cc:1367
+#: client/drizzle.cc:1361
 msgid "built-in default"
 msgstr "निर्मित डिफ़ॉल्ट"
 
-#: client/drizzle.cc:1370
+#: client/drizzle.cc:1364
 msgid "Set the drizzle prompt to this value."
 msgstr "डरीझल टत्पर को इस मूल्य पे सेट करो"
 
-#: client/drizzle.cc:1373
+#: client/drizzle.cc:1367
 msgid "The protocol of connection (tcp,socket,pipe,memory)."
 msgstr "कनेक्शन का प्रोटोकॉल (tcp,सॉकेट,पाइप,मेमोरी)"
 
-#: client/drizzle.cc:1376
+#: client/drizzle.cc:1370
 msgid ""
 "Don't cache result, print it row by row. This may slow down the server if "
 "the output is suspended. Doesn't use history file."
@@ -382,11 +374,11 @@
 "परिणाम को कैश न करें. ये सर्वर को धीमा कर सकता है अगर परिणाम निलंबित हो. इतिहासिक "
 "फाइल का उपयोग नही होगा."
 
-#: client/drizzle.cc:1378
+#: client/drizzle.cc:1372
 msgid "Write fields without conversion. Used with --batch."
 msgstr "फ़िल्डस को बिना रूपांतरण के लिखे. --batch के साथ प्रयुक्त है"
 
-#: client/drizzle.cc:1381
+#: client/drizzle.cc:1375
 msgid ""
 "Reconnect if the connection is lost. Disable with --disable-reconnect. This "
 "option is enabled by default."
@@ -394,22 +386,22 @@
 "पुन: कनेक्ट करे अगर कनेक्शन टूट गया हो. --disable-reconnect से निष्क्रिय कर सकते है. यह "
 "विकल्प डिफ़ॉल्ट रूप से सक्षम है."
 
-#: client/drizzle.cc:1383
+#: client/drizzle.cc:1377
 msgid ""
 "Be more silent. Print results with a tab as separator, each row on new line."
 msgstr ""
 "अधिक मूक रहो. परिणाम प्रिंट करते समय टैब को विभाजक के रूप में उपयोग करे, प्रत्येक पंक्ति को "
 "नई लाइन पर रखते हुए."
 
-#: client/drizzle.cc:1385
+#: client/drizzle.cc:1379
 msgid "Socket file to use for connection."
 msgstr "कनेक्शन के लिए उपयोग की जाने वाली सोकेट फाइल."
 
-#: client/drizzle.cc:1388
+#: client/drizzle.cc:1382
 msgid "Output in table format."
 msgstr "तालिका प्रारूप में निर्गम किया जाए."
 
-#: client/drizzle.cc:1391
+#: client/drizzle.cc:1385
 msgid ""
 "Append everything into outfile. See interactive help (\\h) also. Does not "
 "work in batch mode. Disable with --disable-tee. This option is disabled by "
@@ -418,7 +410,7 @@
 "सब कुछ outfile में संलग्न करे. परस्पर सहायता (\\h) भी देखें. ये बैच मोड में काम नहीं करता "
 "है. --disable-tee इसको निष्क्रिय करता है. यह विकल्प डिफ़ॉल्ट रूप से अक्षम है."
 
-#: client/drizzle.cc:1393
+#: client/drizzle.cc:1387
 msgid ""
 "Disable outfile. See interactive help (\\h) also. WARNING: option "
 "deprecated; use --disable-tee instead"
@@ -426,62 +418,62 @@
 "outfile को निष्क्रिय करे. परस्पर सहायता (\\h) भी देखें. चेतावनी: विकल्प पदावनत है; "
 "इसकी बजाये --disable-tee उपयोग करे"
 
-#: client/drizzle.cc:1396 client/drizzleadmin.cc:89
+#: client/drizzle.cc:1390 client/drizzleadmin.cc:88
 msgid "User for login if not current user."
 msgstr "उपभोक्ता का नाम बताएं अगर आप वर्तमान उपभोक्ता नही है"
 
-#: client/drizzle.cc:1399
+#: client/drizzle.cc:1393
 msgid "Only allow UPDATE and DELETE that uses keys."
 msgstr "केवल उन अद्यतन और मिटाने कि कमांड को अनुमति दें जो कुंजी का उपयोग करती हो"
 
-#: client/drizzle.cc:1402
+#: client/drizzle.cc:1396
 msgid "Synonym for option --safe-updates, -U."
 msgstr "--safe-updates, -U विकल्प का पर्याय"
 
-#: client/drizzle.cc:1405
+#: client/drizzle.cc:1399
 msgid "Write more. (-v -v -v gives the table output format)."
 msgstr "अधिक लिखें . (-v -v -v तालिका उत्पादन प्रारूप देता है) ."
 
-#: client/drizzle.cc:1407 client/drizzleadmin.cc:94 drizzled/drizzled.cc:3647
+#: client/drizzle.cc:1401 client/drizzleadmin.cc:93 drizzled/drizzled.cc:3631
 msgid "Output version information and exit."
 msgstr "संस्करण सूचना प्रिंट करे और बाहर निकले."
 
-#: client/drizzle.cc:1409 client/drizzleadmin.cc:96
+#: client/drizzle.cc:1403 client/drizzleadmin.cc:95
 msgid "Wait and retry if connection is down."
 msgstr "यदि कनेक्शन टूट गया हो तो प्रतीक्षा के बाद पुन: प्रयास किया जाए."
 
-#: client/drizzle.cc:1412
+#: client/drizzle.cc:1406
 msgid "Number of seconds before connection timeout."
 msgstr "कनेक्शन की समयसमाप्ति से पहले सेकंड्स की संख्या."
 
-#: client/drizzle.cc:1417
+#: client/drizzle.cc:1411
 msgid "Max packet length to send to, or receive from server"
 msgstr "सर्वर से मिलने वाले या सर्वर को भेजे जाने वाले पैकेट की अधिकतम लम्बाई"
 
-#: client/drizzle.cc:1422
+#: client/drizzle.cc:1416
 msgid "Buffer for TCP/IP and socket communication"
 msgstr "TCP/IP एवं सॉकेट संचार का बफ़र"
 
-#: client/drizzle.cc:1426
+#: client/drizzle.cc:1420
 msgid "Automatic limit for SELECT when using --safe-updates"
 msgstr ""
 
-#: client/drizzle.cc:1431
+#: client/drizzle.cc:1425
 msgid "Automatic limit for rows in a join when using --safe-updates"
 msgstr "--safe-updates का उपयोग करते समय ज्वाइन में स्वत: पंक्ति-गणना को सीमित करे."
 
-#: client/drizzle.cc:1435
+#: client/drizzle.cc:1429
 msgid "Refuse client connecting to server if it uses old (pre-4.1.1) protocol"
 msgstr ""
 "सर्वर क्लाइंट के कनेक्शन को इनकार करे यदि वह पुराने (पूर्व-4.1.1) प्रोटोकॉल का उपयोग कर "
 "रहा हो तो."
 
-#: client/drizzle.cc:1448
+#: client/drizzle.cc:1442
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s (%s) using %s %s\n"
 msgstr ""
 
-#: client/drizzle.cc:1455
+#: client/drizzle.cc:1449
 #, fuzzy, c-format
 msgid ""
 "Copyright (C) 2000-2008 MySQL AB\n"
@@ -494,64 +486,64 @@
 "यह एक फ्री सॉफ्टवेर है\n"
 " एवं आपको इसे GPL लाईसेन्स के अंतर्गत संशोधित और पुनर्वितरण करने की पूरी छूट है\n"
 
-#: client/drizzle.cc:1459
+#: client/drizzle.cc:1453
 #, c-format
 msgid "Usage: %s [OPTIONS] [database]\n"
 msgstr "उपयोग: %s [विकल्प] [डाटाबेस]\n"
 
-#: client/drizzle.cc:1492
+#: client/drizzle.cc:1486
 msgid "DELIMITER cannot contain a backslash character"
 msgstr "परिसीमक में backslash नही हो सकता है"
 
-#: client/drizzle.cc:1513
+#: client/drizzle.cc:1507
 #, c-format
 msgid "WARNING: option deprecated; use --disable-tee instead.\n"
 msgstr "चेतावनी : विकल्प पदावनत है; इसकी बजाये --disable-tee का उपयोग करे.\n"
 
-#: client/drizzle.cc:1536
+#: client/drizzle.cc:1530
 #, c-format
 msgid "WARNING: option deprecated; use --disable-pager instead.\n"
 msgstr "चेतावनी : विकल्प पदावनत है; इसकी बजाये --disable-pager का उपयोग करे.\n"
 
-#: client/drizzle.cc:1540
+#: client/drizzle.cc:1534
 #, c-format
 msgid "WARNING: --server-arg option not supported in this configuration.\n"
 msgstr "चेतावनी : --server-arg विकल्प इस विन्यास में समर्थित नहीं है .\n"
 
-#: client/drizzle.cc:1912
+#: client/drizzle.cc:1902
 #, c-format
 msgid "Unknown command '\\%c'."
 msgstr "अज्ञात कमांड '\\%c'"
 
-#: client/drizzle.cc:2339
+#: client/drizzle.cc:2329
 msgid ""
 "Reading table information for completion of table and column names\n"
 "    You can turn off this feature to get a quicker startup with -A\n"
 "\n"
 msgstr ""
 
-#: client/drizzle.cc:2436
+#: client/drizzle.cc:2426
 msgid "No connection. Trying to reconnect..."
 msgstr "कोई कनेक्शन नही है. फिर से कनेक्ट करने की कोशिश की जा रही है"
 
-#: client/drizzle.cc:2442
+#: client/drizzle.cc:2432
 msgid "Can't connect to the server\n"
 msgstr "सर्वर से कनेक्ट नही कर पा रहा है\n"
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "categories:"
 msgstr "श्रेणियाँ:"
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "topics:"
 msgstr "विषय:"
 
-#: client/drizzle.cc:2550
+#: client/drizzle.cc:2540
 #, c-format
 msgid "Name: '%s'\n"
 msgstr "नाम: '%s'\n"
 
-#: client/drizzle.cc:2551
+#: client/drizzle.cc:2541
 #, c-format
 msgid ""
 "Description:\n"
@@ -560,7 +552,7 @@
 "वर्णन:\n"
 "%s"
 
-#: client/drizzle.cc:2553
+#: client/drizzle.cc:2543
 #, c-format
 msgid ""
 "Examples:\n"
@@ -569,11 +561,11 @@
 "उदाहरण:\n"
 "%s"
 
-#: client/drizzle.cc:2566
+#: client/drizzle.cc:2556
 msgid "Many help items for your request exist."
 msgstr "आपके अनुरोध के लिए काफ़ी सहायता आइटम मौजूद है"
 
-#: client/drizzle.cc:2567
+#: client/drizzle.cc:2557
 msgid ""
 "To make a more specific request, please type 'help <item>',\n"
 "where <item> is one of the following"
@@ -581,18 +573,18 @@
 "अधिक विशिष्ट जानकारी के लिए कृपया 'help <item>' टाइप करे\n"
 "<item> निम्न में से एक है"
 
-#: client/drizzle.cc:2573
+#: client/drizzle.cc:2563
 #, c-format
 msgid "You asked for help about help category: '%s'\n"
 msgstr "आपने निम्न सहायता श्रेणी के लिए सहायता का अनुरोध किया है: '%s'\n"
 
-#: client/drizzle.cc:2574
+#: client/drizzle.cc:2564
 msgid ""
 "For more information, type 'help <item>', where <item> is one of the "
 "following"
 msgstr "ज़्यादा जानकारी के लिए 'help <item>' टाइप करे जिसमे <item> निम्न में से एक है."
 
-#: client/drizzle.cc:2587
+#: client/drizzle.cc:2577
 msgid ""
 "\n"
 "Nothing found"
@@ -600,20 +592,20 @@
 "\n"
 "कुछ नही मिला"
 
-#: client/drizzle.cc:2588
+#: client/drizzle.cc:2578
 msgid "Please try to run 'help contents' for a list of all accessible topics\n"
 msgstr "सभी सुलभ विषयों की सूची के लिए कृपया 'help contents' चलायें.\n"
 
-#: client/drizzle.cc:2610
+#: client/drizzle.cc:2600
 msgid "List of all Drizzle commands:"
 msgstr "सारी डरीझल कमांड्स की सूची:"
 
-#: client/drizzle.cc:2612
+#: client/drizzle.cc:2602
 msgid "Note that all text commands must be first on line and end with ';'"
 msgstr ""
 "ध्यान दे की सभी टेक्स्ट कमांड्स पहली लाइन पर होनी चाहिए एवं ';' के साथ समाप्त हो."
 
-#: client/drizzle.cc:2623
+#: client/drizzle.cc:2613
 msgid ""
 "\n"
 "For server side help, type 'help contents'\n"
@@ -621,63 +613,51 @@
 "\n"
 "सर्वर साइड में सहायता के लिए 'help contents' टाइप करे\n"
 
-#: client/drizzle.cc:2648
-msgid "Usage: \\C char_setname | charset charset_name"
-msgstr ""
-
-#: client/drizzle.cc:2658
-msgid "Charset changed"
-msgstr "चारसेट बदल दिया गया है"
-
-#: client/drizzle.cc:2660
-msgid "Charset is not found"
-msgstr "चारसेट नही मिल रहा है"
-
-#: client/drizzle.cc:2691
+#: client/drizzle.cc:2656
 msgid "No query specified\n"
 msgstr "कुएरी निर्दिष्ट नही है\n"
 
-#: client/drizzle.cc:2706
+#: client/drizzle.cc:2671
 msgid "Ignoring query to other database"
 msgstr "अन्य डाटाबेस की क्वैरी को अनदेखा किया जा रहा है."
 
-#: client/drizzle.cc:2755
+#: client/drizzle.cc:2720
 msgid "Empty set"
 msgstr "रिक्त सेट"
 
-#: client/drizzle.cc:2768
+#: client/drizzle.cc:2733
 #, c-format
 msgid "%ld row in set"
 msgid_plural "%ld rows in set"
 msgstr[0] "%ld पंक्ती सेट में"
 msgstr[1] "%ld पंक्तियाँ सेट में"
 
-#: client/drizzle.cc:2777
+#: client/drizzle.cc:2742
 msgid "Query OK"
 msgstr "कुएरी ठीक है"
 
-#: client/drizzle.cc:2779
+#: client/drizzle.cc:2744
 #, c-format
 msgid "Query OK, %ld row affected"
 msgid_plural "Query OK, %ld rows affected"
 msgstr[0] "क्वैरी ओ.के, %ld पंक्ति प्रभावित"
 msgstr[1] "क्वैरी ओ.के, %ld पंक्तियाँ प्रभावित"
 
-#: client/drizzleadmin.cc:81 drizzled/drizzled.cc:3438
+#: client/drizzleadmin.cc:80 drizzled/drizzled.cc:3422
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, built-in default ("
 msgstr ""
 
-#: client/drizzleadmin.cc:86
+#: client/drizzleadmin.cc:85
 msgid "Silently exit if one can't connect to server."
 msgstr "अगर कोई सर्वर को कनेक्ट नही कर पा रहा है तो खामोशी से बाहर निकल जायें"
 
-#: client/drizzleadmin.cc:92
+#: client/drizzleadmin.cc:91
 msgid "Write more information."
 msgstr "अधिक जानकारी लिखें"
 
-#: client/drizzleadmin.cc:259
+#: client/drizzleadmin.cc:256
 #, c-format
 msgid ""
 "connect to server at '%s' failed\n"
@@ -686,73 +666,73 @@
 "'%s' पर सर्वर को कनेक्ट करना विफल हुआ\n"
 "त्रुटी: '%s'"
 
-#: client/drizzleadmin.cc:265
+#: client/drizzleadmin.cc:262
 #, c-format
 msgid "Check that drizzled is running on %s"
 msgstr "जांचे कि %s पर drizzled चल रहा है"
 
-#: client/drizzleadmin.cc:266
+#: client/drizzleadmin.cc:263
 #, c-format
 msgid " and that the port is %d.\n"
 msgstr " एवं कि पोर्ट %d है\n"
 
-#: client/drizzleadmin.cc:268
+#: client/drizzleadmin.cc:265
 #, c-format
 msgid "You can check this by doing 'telnet %s %d'\n"
 msgstr "आप इसको 'telnet %s %d' करके जांच सकते है\n"
 
-#: client/drizzleadmin.cc:279
+#: client/drizzleadmin.cc:276
 #, c-format
 msgid "Got error: %s\n"
 msgstr "ये त्रुटी मिली है: %s\n"
 
-#: client/drizzleadmin.cc:286
+#: client/drizzleadmin.cc:283
 msgid "Waiting for Drizzle server to answer"
 msgstr "उत्तर के लिए डरीझल सर्वर की प्रतीक्षा की जा रही है"
 
-#: client/drizzleadmin.cc:319
+#: client/drizzleadmin.cc:316
 #, c-format
 msgid "shutting down drizzled...\n"
 msgstr "drizzled को बंद किया जा रहा है\n"
 
-#: client/drizzleadmin.cc:323
+#: client/drizzleadmin.cc:320
 #, c-format
 msgid "shutdown failed; error: '%s'"
 msgstr "बंद करना विफल रहा; त्रुटी: '%s'"
 
-#: client/drizzleadmin.cc:330
+#: client/drizzleadmin.cc:327
 #, c-format
 msgid "done\n"
 msgstr "काम खत्म\n"
 
-#: client/drizzleadmin.cc:340
+#: client/drizzleadmin.cc:337
 msgid "drizzled is alive"
 msgstr "drizzled चल रहा है"
 
-#: client/drizzleadmin.cc:348
+#: client/drizzleadmin.cc:345
 msgid "connection was down, but drizzled is now alive"
 msgstr "कनेक्शन टूट गया था पर drizzled अब चल रहा है"
 
-#: client/drizzleadmin.cc:352
+#: client/drizzleadmin.cc:349
 #, c-format
 msgid "drizzled doesn't answer to ping, error: '%s'"
 msgstr "drizzled ने पिंग का उत्तर नही दिया, त्रुटि: '%s'"
 
-#: client/drizzleadmin.cc:361
+#: client/drizzleadmin.cc:358
 #, c-format
 msgid "Unknown command: '%-.60s'"
 msgstr "अज्ञात कमांड: '%-.60s'"
 
-#: client/drizzleadmin.cc:370
+#: client/drizzleadmin.cc:367
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s on %s\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:377
+#: client/drizzleadmin.cc:374
 msgid "Copyright (C) 2000-2008 MySQL AB"
 msgstr "कॉपीराइट (C) २०००-२००८ MySQL AB"
 
-#: client/drizzleadmin.cc:378
+#: client/drizzleadmin.cc:375
 msgid ""
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
 "and you are welcome to modify and redistribute it under the GPL license\n"
@@ -760,287 +740,297 @@
 "ये सॉफ्टवेर कदापि वार्रंटी के साथ नही आता, यह एक फ्री सॉफ्टवेर है\n"
 "एवं आपको इसे GPL लाईसेन्स के अंतर्गत संशोधित और पुनर्वितरण करने की पूरी छूट है\n"
 
-#: client/drizzleadmin.cc:379
+#: client/drizzleadmin.cc:376
 msgid "Administration program for the drizzled daemon."
 msgstr "drizzled daemon का प्रशासनिक प्रोग्राम"
 
-#: client/drizzleadmin.cc:380
+#: client/drizzleadmin.cc:377
 #, c-format
 msgid "Usage: %s [OPTIONS] command command....\n"
 msgstr "उपयोग: %s [विकल्प] कमांड कमांड ...\n"
 
-#: client/drizzleadmin.cc:382
+#: client/drizzleadmin.cc:379
 msgid ""
 "  ping         Check if server is down\n"
 "  shutdown     Take server down\n"
 msgstr ""
 
-#: libdrizzle/client.c:679
-#, c-format
-msgid "Unknown option to protocol: %s\n"
-msgstr ""
-
-#: libdrizzle/client.c:1159
-#, c-format
-msgid "COLLATION %s is not valid for CHARACTER SET %s"
-msgstr ""
-
-#: libdrizzle/errmsg.c:29
+#: libdrizzle/errmsg.c:27
 #, fuzzy
 msgid "Unknown Drizzle error"
 msgstr "अज्ञात त्रुटि %d"
 
-#: libdrizzle/errmsg.c:30
+#: libdrizzle/errmsg.c:28
 #, c-format
 msgid "Can't create UNIX socket (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:31
+#: libdrizzle/errmsg.c:29
 #, c-format
 msgid "Can't connect to local Drizzle server through socket '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:32
+#: libdrizzle/errmsg.c:30
 #, c-format
 msgid "Can't connect to Drizzle server on '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:33
+#: libdrizzle/errmsg.c:31
 #, c-format
 msgid "Can't create TCP/IP socket (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:34
+#: libdrizzle/errmsg.c:32
 #, c-format
 msgid "Unknown Drizzle server host '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:35
+#: libdrizzle/errmsg.c:33
 msgid "Drizzle server has gone away"
 msgstr ""
 
-#: libdrizzle/errmsg.c:36
+#: libdrizzle/errmsg.c:34
 #, c-format
 msgid "Protocol mismatch; server version = %d, client version = %d"
 msgstr ""
 
-#: libdrizzle/errmsg.c:37
+#: libdrizzle/errmsg.c:35
 msgid "Drizzle client ran out of memory"
 msgstr ""
 
-#: libdrizzle/errmsg.c:38
+#: libdrizzle/errmsg.c:36
 msgid "Wrong host info"
 msgstr ""
 
-#: libdrizzle/errmsg.c:39
+#: libdrizzle/errmsg.c:37
 msgid "Localhost via UNIX socket"
 msgstr ""
 
-#: libdrizzle/errmsg.c:40
+#: libdrizzle/errmsg.c:38
 #, c-format
 msgid "%-.100s via TCP/IP"
 msgstr ""
 
-#: libdrizzle/errmsg.c:41
+#: libdrizzle/errmsg.c:39
 msgid "Error in server handshake"
 msgstr ""
 
-#: libdrizzle/errmsg.c:42
+#: libdrizzle/errmsg.c:40
 msgid "Lost connection to Drizzle server during query"
 msgstr ""
 
-#: libdrizzle/errmsg.c:43
+#: libdrizzle/errmsg.c:41
 msgid "Commands out of sync; you can't run this command now"
 msgstr ""
 
-#: libdrizzle/errmsg.c:44
+#: libdrizzle/errmsg.c:42
 #, c-format
 msgid "Named pipe: %-.32s"
 msgstr ""
 
-#: libdrizzle/errmsg.c:45
+#: libdrizzle/errmsg.c:43
 #, c-format
 msgid "Can't wait for named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:46
+#: libdrizzle/errmsg.c:44
 #, c-format
 msgid "Can't open named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:47
+#: libdrizzle/errmsg.c:45
 #, c-format
 msgid "Can't set state of named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:48
+#: libdrizzle/errmsg.c:46
 #, c-format
 msgid "Can't initialize character set %-.32s (path: %-.100s)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:49
+#: libdrizzle/errmsg.c:47
 msgid "Got packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: libdrizzle/errmsg.c:50
+#: libdrizzle/errmsg.c:48
 msgid "Embedded server"
 msgstr ""
 
-#: libdrizzle/errmsg.c:51
+#: libdrizzle/errmsg.c:49
 msgid "Error on SHOW SLAVE STATUS:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:52
+#: libdrizzle/errmsg.c:50
 msgid "Error on SHOW SLAVE HOSTS:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:53
+#: libdrizzle/errmsg.c:51
 msgid "Error connecting to slave:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:54
+#: libdrizzle/errmsg.c:52
 msgid "Error connecting to master:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:55
+#: libdrizzle/errmsg.c:53
 #, fuzzy
 msgid "SSL connection error"
 msgstr "अज्ञात त्रुटि %d"
 
-#: libdrizzle/errmsg.c:56
+#: libdrizzle/errmsg.c:54
 msgid "Malformed packet"
 msgstr ""
 
-#: libdrizzle/errmsg.c:57 libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69
-#: libdrizzle/errmsg.c:70 libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72
-#: libdrizzle/errmsg.c:73 libdrizzle/errmsg.c:74 libdrizzle/errmsg.c:75
-#: libdrizzle/errmsg.c:76
+#: libdrizzle/errmsg.c:55 libdrizzle/errmsg.c:66 libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69 libdrizzle/errmsg.c:70
+#: libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72 libdrizzle/errmsg.c:73
+#: libdrizzle/errmsg.c:74
 msgid "(unused error message)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:58
+#: libdrizzle/errmsg.c:56
 msgid "Invalid use of null pointer"
 msgstr ""
 
-#: libdrizzle/errmsg.c:59
+#: libdrizzle/errmsg.c:57
 msgid "Statement not prepared"
 msgstr ""
 
-#: libdrizzle/errmsg.c:60
+#: libdrizzle/errmsg.c:58
 msgid "No data supplied for parameters in prepared statement"
 msgstr ""
 
-#: libdrizzle/errmsg.c:61
+#: libdrizzle/errmsg.c:59
 msgid "Data truncated"
 msgstr ""
 
-#: libdrizzle/errmsg.c:62
+#: libdrizzle/errmsg.c:60
 msgid "No parameters exist in the statement"
 msgstr ""
 
-#: libdrizzle/errmsg.c:63
+#: libdrizzle/errmsg.c:61
 msgid "Invalid parameter number"
 msgstr ""
 
+#: libdrizzle/errmsg.c:62
+#, c-format
+msgid ""
+"Can't send long data for non-string/non-binary data types (parameter: %d)"
+msgstr ""
+
 #: libdrizzle/errmsg.c:64
 #, c-format
-msgid ""
-"Can't send long data for non-string/non-binary data types (parameter: %d)"
-msgstr ""
-
-#: libdrizzle/errmsg.c:66
-#, c-format
 msgid "Using unsupported buffer type: %d  (parameter: %d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:65
 #, c-format
 msgid "Shared memory: %-.100s"
 msgstr ""
 
-#: libdrizzle/errmsg.c:77
+#: libdrizzle/errmsg.c:75
 msgid "Wrong or unknown protocol"
 msgstr ""
 
-#: libdrizzle/errmsg.c:78
+#: libdrizzle/errmsg.c:76
 #, fuzzy
 msgid "Invalid connection handle"
 msgstr "त्रुटी कोड अवैध है"
 
-#: libdrizzle/errmsg.c:79
+#: libdrizzle/errmsg.c:77
 msgid ""
 "Connection using old (pre-4.1.1) authentication protocol refused (client "
 "option 'secure_auth' enabled)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:81
+#: libdrizzle/errmsg.c:79
 msgid "Row retrieval was canceled by drizzle_stmt_close() call"
 msgstr ""
 
-#: libdrizzle/errmsg.c:82
+#: libdrizzle/errmsg.c:80
 msgid "Attempt to read column without prior row fetch"
 msgstr ""
 
-#: libdrizzle/errmsg.c:83
+#: libdrizzle/errmsg.c:81
 msgid "Prepared statement contains no metadata"
 msgstr ""
 
+#: libdrizzle/errmsg.c:82
+msgid ""
+"Attempt to read a row while there is no result set associated with the "
+"statement"
+msgstr ""
+
 #: libdrizzle/errmsg.c:84
-msgid ""
-"Attempt to read a row while there is no result set associated with the "
-"statement"
-msgstr ""
-
-#: libdrizzle/errmsg.c:86
 msgid "This feature is not implemented yet"
 msgstr ""
 
+#: libdrizzle/errmsg.c:85
+#, c-format
+msgid ""
+"Lost connection to Drizzle server while waiting for initial communication "
+"packet, system error: %d"
+msgstr ""
+
 #: libdrizzle/errmsg.c:87
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while waiting for initial communication "
+"Lost connection to Drizzle server while reading initial communication "
 "packet, system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:89
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while reading initial communication "
-"packet, system error: %d"
+"Lost connection to Drizzle server while sending authentication information, "
+"system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:91
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while sending authentication information, "
+"Lost connection to Drizzle server while reading authorization information, "
 "system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:93
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while reading authorization information, "
-"system error: %d"
-msgstr ""
-
-#: libdrizzle/errmsg.c:95
-#, c-format
-msgid ""
 "Lost connection to Drizzle server while setting initial database, system "
 "error: %d"
 msgstr ""
 
-#: libdrizzle/errmsg.c:97
+#: libdrizzle/errmsg.c:95
 #, c-format
 msgid "Statement closed indirectly because of a preceeding %s() call"
 msgstr ""
 
-#: libdrizzle/local_infile.c:184 mysys/errors.c:52
+#: libdrizzle/errmsg.c:97 drizzled/drizzled_error_messages.h:345
+msgid "Couldn't uncompress communication packet"
+msgstr ""
+
+#: libdrizzle/errmsg.c:99 drizzled/drizzled_error_messages.h:347
+msgid "Got an error reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:101 drizzled/drizzled_error_messages.h:349
+msgid "Got timeout reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:103 drizzled/drizzled_error_messages.h:351
+msgid "Got an error writing communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:105 drizzled/drizzled_error_messages.h:353
+msgid "Got timeout writing communication packets"
+msgstr ""
+
+#: libdrizzle/local_infile.c:190 mysys/errors.c:52
 #, c-format
 msgid "File '%s' not found (Errcode: %d)"
 msgstr "'%s' फाइल नही मिली (त्रुटी कोड: %d)"
 
-#: libdrizzle/local_infile.c:215 mysys/errors.c:26
+#: libdrizzle/local_infile.c:221 mysys/errors.c:26
 #, c-format
 msgid "Error reading file '%s' (Errcode: %d)"
 msgstr "फ़ाइल '%s' पढ़ने में त्रुटि (त्रुटि कोड: %d)"
@@ -1502,77 +1492,77 @@
 msgid "Tablespace not empty"
 msgstr "तालिकास्थान खाली नही है"
 
-#: drizzled/authentication.cc:46 drizzled/handler.cc:362
+#: drizzled/authentication.cc:66 drizzled/handler.cc:362
 #: drizzled/sql_plugin.cc:790 drizzled/sql_show.cc:4655
 #: drizzled/sql_udf.cc:100
 #, c-format
 msgid "Plugin '%s' init function returned error."
 msgstr ""
 
-#: drizzled/drizzled.cc:559
+#: drizzled/drizzled.cc:558
 #, c-format
 msgid "Got error %d from pthread_cond_timedwait"
 msgstr ""
 
-#: drizzled/drizzled.cc:699 drizzled/drizzled.cc:1788
+#: drizzled/drizzled.cc:698 drizzled/drizzled.cc:1786
 msgid "Can't create thread to kill server"
 msgstr ""
 
-#: drizzled/drizzled.cc:766
+#: drizzled/drizzled.cc:765
 #, c-format
-msgid "Got signal %d from thread %ld"
+msgid "Got signal %d from thread %<PRIu32>"
 msgstr ""
 
-#: drizzled/drizzled.cc:800
+#: drizzled/drizzled.cc:799
 msgid "Aborting\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:997
+#: drizzled/drizzled.cc:995
 msgid "One can only use the --user switch if running as root\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1005
+#: drizzled/drizzled.cc:1003
 msgid ""
 "Fatal error: Please read \"Security\" section of the manual to find out how "
 "to run mysqld as root!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1029
+#: drizzled/drizzled.cc:1027
 #, c-format
 msgid ""
 "Fatal error: Can't change to run as user '%s' ;  Please check that the user "
 "exists!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1204
+#: drizzled/drizzled.cc:1202
 #, c-format
 msgid "Retrying bind on TCP/IP port %u"
 msgstr ""
 
-#: drizzled/drizzled.cc:1210
+#: drizzled/drizzled.cc:1208
 msgid "Can't start server: Bind on TCP/IP port"
 msgstr ""
 
-#: drizzled/drizzled.cc:1211
+#: drizzled/drizzled.cc:1209
 #, c-format
 msgid "Do you already have another drizzled server running on port: %d ?"
 msgstr ""
 
-#: drizzled/drizzled.cc:1217
+#: drizzled/drizzled.cc:1215
 msgid "Can't start server: listen() on TCP/IP port"
 msgstr ""
 
-#: drizzled/drizzled.cc:1218
+#: drizzled/drizzled.cc:1216
 #, c-format
 msgid "listen() on TCP/IP failed with error %d"
 msgstr ""
 
-#: drizzled/drizzled.cc:1436
+#: drizzled/drizzled.cc:1434
 #, c-format
 msgid "Fatal "
 msgstr ""
 
-#: drizzled/drizzled.cc:1454
+#: drizzled/drizzled.cc:1452
 #, c-format
 msgid ""
 "We will try our best to scrape up some info that will hopefully help "
@@ -1583,7 +1573,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1465
+#: drizzled/drizzled.cc:1463
 #, c-format
 msgid ""
 "It is possible that mysqld could use up to \n"
@@ -1593,7 +1583,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1483
+#: drizzled/drizzled.cc:1481
 #, c-format
 msgid ""
 "Attempting backtrace. You can use the following information to find out\n"
@@ -1601,14 +1591,14 @@
 "terribly wrong...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1511
+#: drizzled/drizzled.cc:1509
 #, c-format
 msgid ""
 "Trying to get some variables.\n"
 "Some pointers may be invalid and cause the dump to abort...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1523
+#: drizzled/drizzled.cc:1521
 #, c-format
 msgid ""
 "\n"
@@ -1620,7 +1610,7 @@
 "drizzled that is not statically linked.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1538
+#: drizzled/drizzled.cc:1536
 #, c-format
 msgid ""
 "\n"
@@ -1631,7 +1621,7 @@
 "the documentation for your distribution on how to do that.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1551
+#: drizzled/drizzled.cc:1549
 #, c-format
 msgid ""
 "\n"
@@ -1643,90 +1633,91 @@
 " bugs.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1566
+#: drizzled/drizzled.cc:1564
 #, c-format
 msgid "Writing a core file\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1613
+#: drizzled/drizzled.cc:1611
 msgid ""
 "setrlimit could not change the size of core files to 'infinity';  We may not "
 "be able to generate a core file on signals"
 msgstr ""
 
-#: drizzled/drizzled.cc:1681
+#: drizzled/drizzled.cc:1679
 #, c-format
 msgid "Can't create interrupt-thread (error %d, errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled.cc:1769
+#: drizzled/drizzled.cc:1767
 #, c-format
 msgid "Got signal %d to shutdown mysqld"
 msgstr ""
 
-#: drizzled/drizzled.cc:1815
+#: drizzled/drizzled.cc:1813
 #, c-format
 msgid "Got signal: %d  error: %d"
 msgstr ""
 
-#: drizzled/drizzled.cc:1954
+#: drizzled/drizzled.cc:1952
 #, c-format
 msgid "Wrong date/time format specifier: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2083
+#: drizzled/drizzled.cc:2081
 #, c-format
 msgid "gethostname failed, using '%s' as hostname"
 msgstr ""
 
-#: drizzled/drizzled.cc:2147
+#: drizzled/drizzled.cc:2145
 #, c-format
 msgid ""
-"Changed limits: max_open_files: %u  max_connections: %ld  table_cache: %ld"
+"Changed limits: max_open_files: %u  max_connections: %<PRId32>  table_cache: "
+"%<PRId32>"
 msgstr ""
 
-#: drizzled/drizzled.cc:2152
+#: drizzled/drizzled.cc:2150
 #, c-format
 msgid ""
 "Could not increase number of max_open_files to more than %u (request: %u)"
 msgstr ""
 
-#: drizzled/drizzled.cc:2233
+#: drizzled/drizzled.cc:2231
 #, c-format
 msgid "Unknown locale: '%s'"
 msgstr ""
 
-#: drizzled/drizzled.cc:2253
+#: drizzled/drizzled.cc:2251
 msgid ""
 "Although a path was specified for the --log option, log tables are used. To "
 "enable logging to files use the --log-output option."
 msgstr ""
 
-#: drizzled/drizzled.cc:2260
+#: drizzled/drizzled.cc:2258
 msgid ""
 "Although a path was specified for the --log-slow-queries option, log tables "
 "are used. To enable logging to files use the --log-output=file option."
 msgstr ""
 
-#: drizzled/drizzled.cc:2328
+#: drizzled/drizzled.cc:2326
 msgid "Can't create thread-keys"
 msgstr ""
 
-#: drizzled/drizzled.cc:2375
+#: drizzled/drizzled.cc:2373
 msgid "Out of memory"
 msgstr ""
 
-#: drizzled/drizzled.cc:2382
+#: drizzled/drizzled.cc:2380
 msgid "You need to use --log-bin to make --binlog-format work."
 msgstr ""
 
-#: drizzled/drizzled.cc:2404
+#: drizzled/drizzled.cc:2402
 msgid ""
 "using --replicate-same-server-id in conjunction with --log-slave-updates is "
 "impossible, it would lead to infinite loops in this server."
 msgstr ""
 
-#: drizzled/drizzled.cc:2424
+#: drizzled/drizzled.cc:2422
 #, c-format
 msgid ""
 "No argument was provided to --log-bin, and --log-bin-index was not used; so "
@@ -1734,91 +1725,91 @@
 "hostname changed!! Please use '--log-bin=%s' to avoid this problem."
 msgstr ""
 
-#: drizzled/drizzled.cc:2458
+#: drizzled/drizzled.cc:2456
 msgid "Failed to initialize plugins."
 msgstr ""
 
-#: drizzled/drizzled.cc:2489
+#: drizzled/drizzled.cc:2487
 #, c-format
 msgid ""
 "%s: Too many arguments (first extra is '%s').\n"
 "Use --verbose --help to get a list of available options\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2499
+#: drizzled/drizzled.cc:2497
 msgid "Can't init databases"
 msgstr ""
 
-#: drizzled/drizzled.cc:2522
+#: drizzled/drizzled.cc:2520
 #, c-format
 msgid "Unknown/unsupported table type: %s"
 msgstr ""
 
-#: drizzled/drizzled.cc:2528
+#: drizzled/drizzled.cc:2526
 #, c-format
 msgid "Default storage engine (%s) is not available"
 msgstr ""
 
-#: drizzled/drizzled.cc:2551
+#: drizzled/drizzled.cc:2549
 msgid "Can't initialize tc_log"
 msgstr ""
 
-#: drizzled/drizzled.cc:2582
+#: drizzled/drizzled.cc:2580
 #, c-format
 msgid "Failed to lock memory. Errno: %d\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2652
+#: drizzled/drizzled.cc:2650
 #, c-format
 msgid "Asked for %u thread stack, but got %llu"
 msgstr ""
 
-#: drizzled/drizzled.cc:2688
+#: drizzled/drizzled.cc:2686
 msgid ""
 "You have enabled the binary log, but you haven't set server-id to a non-zero "
 "value: we force server id to 1; updates will be logged to the binary log, "
 "but connections from slaves will not be accepted."
 msgstr ""
 
-#: drizzled/drizzled.cc:2746
+#: drizzled/drizzled.cc:2744
 msgid "Before Lock_thread_count"
 msgstr ""
 
-#: drizzled/drizzled.cc:2753
+#: drizzled/drizzled.cc:2751
 msgid "After lock_thread_count"
 msgstr ""
 
-#: drizzled/drizzled.cc:2862
+#: drizzled/drizzled.cc:2859
 #, c-format
 msgid "drizzled: Got error %d from select"
 msgstr ""
 
-#: drizzled/drizzled.cc:3117 drizzled/drizzled.cc:3236
-#: drizzled/drizzled.cc:3406
+#: drizzled/drizzled.cc:3101 drizzled/drizzled.cc:3220
+#: drizzled/drizzled.cc:3390
 msgid "Option used by mysql-test for debugging and testing of replication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3121
+#: drizzled/drizzled.cc:3105
 msgid "Auto-increment columns are incremented by this"
 msgstr ""
 
-#: drizzled/drizzled.cc:3126
+#: drizzled/drizzled.cc:3110
 msgid ""
 "Offset added to Auto-increment columns. Used when auto-increment-increment !"
 "= 1"
 msgstr ""
 
-#: drizzled/drizzled.cc:3132
+#: drizzled/drizzled.cc:3116
 msgid ""
 "Path to installation directory. All paths are usually resolved relative to "
 "this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3136
+#: drizzled/drizzled.cc:3120
 msgid "IP address to bind to."
 msgstr ""
 
-#: drizzled/drizzled.cc:3140
+#: drizzled/drizzled.cc:3124
 msgid ""
 "Does not have any effect without '--log-bin'. Tell the master the form of "
 "binary logging to use: either 'row' for row-based binary logging, or "
@@ -1829,151 +1820,155 @@
 "used. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3150
+#: drizzled/drizzled.cc:3134
 msgid ""
 "Tells the master it should log updates for the specified database, and "
 "exclude all others not explicitly mentioned."
 msgstr ""
 
-#: drizzled/drizzled.cc:3154
+#: drizzled/drizzled.cc:3138
 msgid ""
 "Tells the master that updates to the given database should not be logged "
 "tothe binary log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3158
+#: drizzled/drizzled.cc:3142
 msgid ""
 "The maximum size of a row-based binary log event in bytes. Rows will be "
 "grouped into events smaller than this size if possible. The value has to be "
 "a multiple of 256."
 msgstr ""
 
-#: drizzled/drizzled.cc:3169
+#: drizzled/drizzled.cc:3153
 msgid "Don't ignore client side character set value sent during handshake."
 msgstr ""
 
-#: drizzled/drizzled.cc:3174
+#: drizzled/drizzled.cc:3158
 msgid "Set the filesystem character set."
 msgstr ""
 
-#: drizzled/drizzled.cc:3186
+#: drizzled/drizzled.cc:3163
+msgid "Set the default character set."
+msgstr "डीफौल्ट चारसेट सेट करे."
+
+#: drizzled/drizzled.cc:3170
 msgid "Chroot mysqld daemon during startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3190
+#: drizzled/drizzled.cc:3174
 msgid "Set the default collation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3194
+#: drizzled/drizzled.cc:3178
 msgid "Default completion type."
 msgstr ""
 
-#: drizzled/drizzled.cc:3199
+#: drizzled/drizzled.cc:3183
 msgid "Write error output on screen."
 msgstr ""
 
-#: drizzled/drizzled.cc:3203
+#: drizzled/drizzled.cc:3187
 msgid "Write core on errors."
 msgstr ""
 
-#: drizzled/drizzled.cc:3207
+#: drizzled/drizzled.cc:3191
 msgid "Path to the database root."
 msgstr ""
 
-#: drizzled/drizzled.cc:3211
+#: drizzled/drizzled.cc:3195
 msgid ""
 "Set the default character set (deprecated option, use --character-set-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3216
+#: drizzled/drizzled.cc:3200
 msgid ""
 "Set the default collation (deprecated option, use --collation-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3221
+#: drizzled/drizzled.cc:3205
 msgid "Set the default storage engine (table type) for tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3225
+#: drizzled/drizzled.cc:3209
 msgid "Set the default time zone."
 msgstr ""
 
-#: drizzled/drizzled.cc:3229
+#: drizzled/drizzled.cc:3213
 msgid "Type of DELAY_KEY_WRITE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3232
+#: drizzled/drizzled.cc:3216
 msgid ""
 "Don't flush key buffers between writes for any MyISAM table (Deprecated "
 "option, use --delay-key-write=all instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3242
+#: drizzled/drizzled.cc:3226
 msgid "Print a symbolic stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3248
+#: drizzled/drizzled.cc:3232
 msgid "Push supported query conditions to the storage engine."
 msgstr ""
 
-#: drizzled/drizzled.cc:3254
+#: drizzled/drizzled.cc:3238
 msgid "Used for debugging;  Use at your own risk!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3257
+#: drizzled/drizzled.cc:3241
 msgid "Flush tables to disk between SQL commands."
 msgstr ""
 
-#: drizzled/drizzled.cc:3262
+#: drizzled/drizzled.cc:3246
 msgid "Set up signals usable for debugging"
 msgstr ""
 
-#: drizzled/drizzled.cc:3266
+#: drizzled/drizzled.cc:3250
 msgid "Enable general query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3270
+#: drizzled/drizzled.cc:3254
 msgid "Command(s) that are executed for each new connection"
 msgstr ""
 
-#: drizzled/drizzled.cc:3274
+#: drizzled/drizzled.cc:3258
 msgid "Read SQL commands from this file at startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3278
+#: drizzled/drizzled.cc:3262
 msgid "Command(s) that are executed when a slave connects to this master"
 msgstr ""
 
-#: drizzled/drizzled.cc:3282
+#: drizzled/drizzled.cc:3266
 msgid "(IGNORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3286
+#: drizzled/drizzled.cc:3270
 msgid "Set the language used for the month names and the days of the week."
 msgstr ""
 
-#: drizzled/drizzled.cc:3291
+#: drizzled/drizzled.cc:3275
 msgid "Enable/disable LOAD DATA LOCAL INFILE (takes values 1|0)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3296
+#: drizzled/drizzled.cc:3280
 msgid "Log connections and queries to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3300
+#: drizzled/drizzled.cc:3284
 msgid ""
 "Log update queries in binary format. Optional argument is the location for "
 "the binary log files.(Strongly recommended to avoid replication problems if "
 "server's hostname changes)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3307
+#: drizzled/drizzled.cc:3291
 msgid "File that holds the names for last binary log files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3315
+#: drizzled/drizzled.cc:3299
 msgid ""
 "If equal to 0 (the default), then when --log-bin is used, creation of a "
 "stored function (or trigger) is allowed only to users having the SUPER "
@@ -1983,137 +1978,137 @@
 "cannot break, so you can safely set this to 1."
 msgstr ""
 
-#: drizzled/drizzled.cc:3324
+#: drizzled/drizzled.cc:3308
 msgid "Error log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3328
+#: drizzled/drizzled.cc:3312
 msgid "Log all MyISAM changes to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3332
+#: drizzled/drizzled.cc:3316
 msgid ""
 "Log some extra information to update log. Please note that this option is "
 "deprecated; see --log-queries-not-using-indexes option."
 msgstr ""
 
-#: drizzled/drizzled.cc:3337
+#: drizzled/drizzled.cc:3321
 msgid ""
 "Syntax: log-output[=value[,value...]], where \"value\" could be TABLE, FILE "
 "or NONE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3343
+#: drizzled/drizzled.cc:3327
 msgid ""
 "Log queries that are executed without benefit of any index to the slow log "
 "if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3349
+#: drizzled/drizzled.cc:3333
 msgid ""
 "Tells the slave to log the updates from the slave thread to the binary log. "
 "You will need to turn it on if you plan to daisy-chain the slaves."
 msgstr ""
 
-#: drizzled/drizzled.cc:3356
+#: drizzled/drizzled.cc:3340
 msgid ""
 "Log slow OPTIMIZE, ANALYZE, ALTER and other administrative statements to the "
 "slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3362
+#: drizzled/drizzled.cc:3346
 msgid ""
 "Log slow statements executed by slave thread to the slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3368
+#: drizzled/drizzled.cc:3352
 msgid ""
 "Log slow queries to a table or log file. Defaults logging to table mysql."
 "slow_log or hostname-slow.log if --log-output=file is used. Must be enabled "
 "to activate other slow log options."
 msgstr ""
 
-#: drizzled/drizzled.cc:3374
+#: drizzled/drizzled.cc:3358
 msgid ""
 "Path to transaction coordinator log (used for transactions that affect more "
 "than one storage engine, when binary log is disabled)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3380
+#: drizzled/drizzled.cc:3364
 msgid "Size of transaction coordinator log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3386
+#: drizzled/drizzled.cc:3370
 msgid "Log some not critical warnings to the log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3391
+#: drizzled/drizzled.cc:3375
 msgid "INSERT/DELETE/UPDATE has lower priority than selects."
 msgstr ""
 
-#: drizzled/drizzled.cc:3396
+#: drizzled/drizzled.cc:3380
 msgid ""
 "The location and name of the file that remembers the master and where the I/"
 "O replication thread is in the master's binlogs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3401
+#: drizzled/drizzled.cc:3385
 msgid ""
 "The number of tries the slave will make to connect to the master before "
 "giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3410
+#: drizzled/drizzled.cc:3394
 msgid "Lock mysqld in memory."
 msgstr ""
 
-#: drizzled/drizzled.cc:3414
+#: drizzled/drizzled.cc:3398
 msgid ""
 "Syntax: myisam-recover[=option[,option...]], where option can be DEFAULT, "
 "BACKUP, FORCE or QUICK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3419
+#: drizzled/drizzled.cc:3403
 msgid "Use very new possible 'unsafe' functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3424
+#: drizzled/drizzled.cc:3408
 msgid "Use old, non-optimized alter table."
 msgstr ""
 
-#: drizzled/drizzled.cc:3429
+#: drizzled/drizzled.cc:3413
 msgid ""
 "Enable old-style user limits (before 5.0.3 user resources were counted per "
 "each user+host vs. per account)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3434
+#: drizzled/drizzled.cc:3418
 msgid "Pid file used by safe_mysqld."
 msgstr ""
 
-#: drizzled/drizzled.cc:3444
+#: drizzled/drizzled.cc:3428
 msgid ""
 "Maximum time in seconds to wait for the port to become free. (Default: no "
 "wait)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3449
+#: drizzled/drizzled.cc:3433
 msgid "The location and name to use for relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3453
+#: drizzled/drizzled.cc:3437
 msgid ""
 "The location and name to use for the file that keeps a list of the last "
 "relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3458
+#: drizzled/drizzled.cc:3442
 msgid ""
 "The location and name of the file that remembers where the SQL replication "
 "thread is in the relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3463
+#: drizzled/drizzled.cc:3447
 msgid ""
 "Tells the slave thread to restrict replication to the specified database. To "
 "specify more than one database, use the directive multiple times, once for "
@@ -2123,7 +2118,7 @@
 "updates to work, use replicate-wild-do-table=db_name.%."
 msgstr ""
 
-#: drizzled/drizzled.cc:3472
+#: drizzled/drizzled.cc:3456
 msgid ""
 "Tells the slave thread to restrict replication to the specified table. To "
 "specify more than one table, use the directive multiple times, once for each "
@@ -2131,7 +2126,7 @@
 "do-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3478
+#: drizzled/drizzled.cc:3462
 msgid ""
 "Tells the slave thread to not replicate to the specified database. To "
 "specify more than one database to ignore, use the directive multiple times, "
@@ -2140,7 +2135,7 @@
 "ignore-table=db_name.%. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3485
+#: drizzled/drizzled.cc:3469
 msgid ""
 "Tells the slave thread to not replicate to the specified table. To specify "
 "more than one table to ignore, use the directive multiple times, once for "
@@ -2148,20 +2143,20 @@
 "replicate-ignore-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3491
+#: drizzled/drizzled.cc:3475
 msgid ""
 "Updates to a database with a different name than the original. Example: "
 "replicate-rewrite-db=master_db_name->slave_db_name."
 msgstr ""
 
-#: drizzled/drizzled.cc:3495
+#: drizzled/drizzled.cc:3479
 msgid ""
 "In replication, if set to 1, do not skip events having our server id. "
 "Default value is 0 (to break infinite loops in circular replication). Can't "
 "be set to 1 if --log-slave-updates is used."
 msgstr ""
 
-#: drizzled/drizzled.cc:3502
+#: drizzled/drizzled.cc:3486
 msgid ""
 "Tells the slave thread to restrict replication to the tables that match the "
 "specified wildcard pattern. To specify more than one table, use the "
@@ -2171,7 +2166,7 @@
 "names start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3510
+#: drizzled/drizzled.cc:3494
 msgid ""
 "Tells the slave thread to not replicate to the tables that match the given "
 "wildcard pattern. To specify more than one table to ignore, use the "
@@ -2181,7 +2176,7 @@
 "start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3519
+#: drizzled/drizzled.cc:3503
 msgid ""
 "Hostname or IP of the slave to be reported to to the master during slave "
 "registration. Will appear in the output of SHOW SLAVE HOSTS. Leave unset if "
@@ -2191,7 +2186,7 @@
 "may not be valid for connecting to the slave from the master or other hosts."
 msgstr ""
 
-#: drizzled/drizzled.cc:3532
+#: drizzled/drizzled.cc:3516
 msgid ""
 "Port for connecting to slave reported to the master during slave "
 "registration. Set it only if the slave is listening on a non-default port or "
@@ -2199,63 +2194,63 @@
 "If not sure, leave this option unset."
 msgstr ""
 
-#: drizzled/drizzled.cc:3539
+#: drizzled/drizzled.cc:3523
 msgid "Skip some optimize stages (for testing)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3542
+#: drizzled/drizzled.cc:3526
 msgid ""
 "Limit LOAD DATA, SELECT ... OUTFILE, and LOAD_FILE() to files within "
 "specified directory"
 msgstr ""
 
-#: drizzled/drizzled.cc:3547
+#: drizzled/drizzled.cc:3531
 msgid ""
 "Uniquely identifies the server instance in the community of replication "
 "partners."
 msgstr ""
 
-#: drizzled/drizzled.cc:3552
+#: drizzled/drizzled.cc:3536
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated;"
 "you can set variables directly with --variable-name=value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3556
+#: drizzled/drizzled.cc:3540
 msgid "Don't use new, possible wrong routines."
 msgstr ""
 
-#: drizzled/drizzled.cc:3559
+#: drizzled/drizzled.cc:3543
 msgid "If set, slave is not autostarted."
 msgstr ""
 
-#: drizzled/drizzled.cc:3563
+#: drizzled/drizzled.cc:3547
 msgid "Don't print a stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3567
+#: drizzled/drizzled.cc:3551
 msgid ""
 "Don't allow symlinking of tables. Deprecated option.  Use --skip-symbolic-"
 "links instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3571
+#: drizzled/drizzled.cc:3555
 msgid "Don't give threads different priorities."
 msgstr ""
 
-#: drizzled/drizzled.cc:3575
+#: drizzled/drizzled.cc:3559
 msgid ""
 "The location where the slave should put its temporary files when replicating "
 "a LOAD DATA INFILE command."
 msgstr ""
 
-#: drizzled/drizzled.cc:3580
+#: drizzled/drizzled.cc:3564
 msgid ""
 "Tells the slave thread to continue replication when a query event returns an "
 "error from the provided list."
 msgstr ""
 
-#: drizzled/drizzled.cc:3584
+#: drizzled/drizzled.cc:3568
 msgid ""
 "Modes for how replication events should be executed.  Legal values are "
 "STRICT (default) and IDEMPOTENT. In IDEMPOTENT mode, replication will not "
@@ -2263,139 +2258,139 @@
 "stop on any unexpected difference between the master and the slave."
 msgstr ""
 
-#: drizzled/drizzled.cc:3592
+#: drizzled/drizzled.cc:3576
 msgid "Enable|disable slow query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3596
+#: drizzled/drizzled.cc:3580
 msgid "(INGORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3599
+#: drizzled/drizzled.cc:3583
 msgid "Enable symbolic link support."
 msgstr ""
 
-#: drizzled/drizzled.cc:3608
+#: drizzled/drizzled.cc:3592
 msgid ""
 "Non-default option to alias SYSDATE() to NOW() to make it safe-replicable."
 msgstr ""
 
-#: drizzled/drizzled.cc:3613
+#: drizzled/drizzled.cc:3597
 msgid ""
 "Decision to use in heuristic recover process. Possible values are COMMIT or "
 "ROLLBACK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3618
+#: drizzled/drizzled.cc:3602
 msgid ""
 "Using this option will cause most temporary files created to use a small set "
 "of names, rather than a unique name for each new file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3623
+#: drizzled/drizzled.cc:3607
 msgid ""
 "Specify whether to time mutexes (only InnoDB mutexes are currently supported)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3628
+#: drizzled/drizzled.cc:3612
 msgid ""
 "Path for temporary files. Several paths may be specified, separated by a "
 "colon (:), in this case they are used in a round-robin fashion."
 msgstr ""
 
-#: drizzled/drizzled.cc:3634
+#: drizzled/drizzled.cc:3618
 msgid "Default transaction isolation level."
 msgstr ""
 
-#: drizzled/drizzled.cc:3638
+#: drizzled/drizzled.cc:3622
 msgid ""
 "Enable symbolic link support. Deprecated option; use --symbolic-links "
 "instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3643
+#: drizzled/drizzled.cc:3627
 msgid "Run mysqld daemon as user."
 msgstr ""
 
-#: drizzled/drizzled.cc:3651
+#: drizzled/drizzled.cc:3635
 msgid "Deprecated; use --log-warnings instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3656
+#: drizzled/drizzled.cc:3640
 msgid ""
 "The number of outstanding connection requests MySQL can have. This comes "
 "into play when the main MySQL thread gets very many connection requests in a "
 "very short time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3662
+#: drizzled/drizzled.cc:3646
 msgid ""
 "The size of the cache to hold the SQL statements for the binary log during a "
 "transaction. If you often use big, multi-statement transactions you can "
 "increase this to get more performance."
 msgstr ""
 
-#: drizzled/drizzled.cc:3668
+#: drizzled/drizzled.cc:3652
 msgid ""
 "Size of tree cache used in bulk insert optimisation. Note that this is a "
 "limit per thread!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3674
+#: drizzled/drizzled.cc:3658
 msgid ""
 "The number of seconds the mysqld server is waiting for a connect packet "
 "before responding with 'Bad handshake'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3679
+#: drizzled/drizzled.cc:3663
 msgid "The DATE format (For future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3684
+#: drizzled/drizzled.cc:3668
 msgid "The DATETIME/TIMESTAMP format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3689
+#: drizzled/drizzled.cc:3673
 msgid "The default week format used by WEEK() functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3694
+#: drizzled/drizzled.cc:3678
 msgid ""
 "Precision of the result of '/' operator will be increased on that value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3700
+#: drizzled/drizzled.cc:3684
 msgid ""
 "If non-zero, binary logs will be purged after expire_logs_days days; "
 "possible purges happen at startup and at binary log rotation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3706
+#: drizzled/drizzled.cc:3690
 msgid "The maximum length of the result of function  group_concat."
 msgstr ""
 
-#: drizzled/drizzled.cc:3711
+#: drizzled/drizzled.cc:3695
 msgid ""
 "The number of seconds the server waits for activity on an interactive "
 "connection before closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:3717
+#: drizzled/drizzled.cc:3701
 msgid "The size of the buffer that is used for full joins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3723
+#: drizzled/drizzled.cc:3707
 msgid "Don't overwrite stale .MYD and .MYI even if no directory is specified."
 msgstr ""
 
-#: drizzled/drizzled.cc:3728
+#: drizzled/drizzled.cc:3712
 msgid ""
 "The size of the buffer used for index blocks for MyISAM tables. Increase "
 "this to get better index handling (for all reads and multiple writes) to as "
 "much as you can afford;"
 msgstr ""
 
-#: drizzled/drizzled.cc:3737
+#: drizzled/drizzled.cc:3721
 msgid ""
 "This characterizes the number of hits a hot block has to be untouched until "
 "it is considered aged enough to be downgraded to a warm block. This "
@@ -2403,163 +2398,163 @@
 "blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3746
+#: drizzled/drizzled.cc:3730
 msgid "The default size of key cache blocks"
 msgstr ""
 
-#: drizzled/drizzled.cc:3752
+#: drizzled/drizzled.cc:3736
 msgid "The minimum percentage of warm blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3758
+#: drizzled/drizzled.cc:3742
 msgid ""
 "Log all queries that have taken more than long_query_time seconds to execute "
 "to file. The argument will be treated as a decimal value with microsecond "
 "precission."
 msgstr ""
 
-#: drizzled/drizzled.cc:3764
+#: drizzled/drizzled.cc:3748
 msgid "Max packetlength to send/receive from to server."
 msgstr ""
 
-#: drizzled/drizzled.cc:3769
+#: drizzled/drizzled.cc:3753
 msgid ""
 "Can be used to restrict the total size used to cache a multi-transaction "
 "query."
 msgstr ""
 
-#: drizzled/drizzled.cc:3774
+#: drizzled/drizzled.cc:3758
 msgid ""
 "Binary log will be rotated automatically when the size exceeds this value. "
 "Will also apply to relay logs if max_relay_log_size is 0. The minimum value "
 "for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3780
+#: drizzled/drizzled.cc:3764
 msgid ""
 "If there is more than this number of interrupted connections from a host "
 "this host will be blocked from further connections."
 msgstr ""
 
-#: drizzled/drizzled.cc:3787
+#: drizzled/drizzled.cc:3771
 msgid "The number of simultaneous clients allowed."
 msgstr ""
 
-#: drizzled/drizzled.cc:3792
+#: drizzled/drizzled.cc:3776
 msgid "Max number of errors/warnings to store for a statement."
 msgstr ""
 
-#: drizzled/drizzled.cc:3797
+#: drizzled/drizzled.cc:3781
 msgid "Don't allow creation of heap tables bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3803
+#: drizzled/drizzled.cc:3787
 msgid ""
 "Joins that are probably going to read more than max_join_size records return "
 "an error."
 msgstr ""
 
-#: drizzled/drizzled.cc:3809
+#: drizzled/drizzled.cc:3793
 msgid "Max number of bytes in sorted records."
 msgstr ""
 
-#: drizzled/drizzled.cc:3814
+#: drizzled/drizzled.cc:3798
 msgid ""
 "If non-zero: relay log will be rotated automatically when the size exceeds "
 "this value; if zero (the default): when the size exceeds max_binlog_size. 0 "
 "excepted, the minimum value for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3821
+#: drizzled/drizzled.cc:3805
 msgid "Limit assumed max number of seeks when looking up rows based on a key"
 msgstr ""
 
-#: drizzled/drizzled.cc:3826
+#: drizzled/drizzled.cc:3810
 msgid ""
 "The number of bytes to use when sorting BLOB or TEXT values (only the first "
 "max_sort_length bytes of each value are used; the rest are ignored)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3833
+#: drizzled/drizzled.cc:3817
 msgid "Maximum number of temporary tables a client can keep open at a time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3838
+#: drizzled/drizzled.cc:3822
 msgid "After this many write locks, allow some read locks to run in between."
 msgstr ""
 
-#: drizzled/drizzled.cc:3842
+#: drizzled/drizzled.cc:3826
 msgid ""
 "Don't log queries which examine less than min_examined_row_limit rows to "
 "file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3848
+#: drizzled/drizzled.cc:3832
 msgid "Block size to be used for MyISAM index pages."
 msgstr ""
 
-#: drizzled/drizzled.cc:3854
+#: drizzled/drizzled.cc:3838
 msgid "Default pointer size to be used for MyISAM tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3859
+#: drizzled/drizzled.cc:3843
 #, fuzzy
 msgid "(Deprecated option)"
 msgstr "निरमाण के विकल्प ग़लत है"
 
-#: drizzled/drizzled.cc:3865
+#: drizzled/drizzled.cc:3849
 msgid ""
 "Don't use the fast sort index method to created index if the temporary file "
 "would get bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3872
+#: drizzled/drizzled.cc:3856
 msgid ""
 "Number of threads to use when repairing MyISAM tables. The value of 1 "
 "disables parallel repair."
 msgstr ""
 
-#: drizzled/drizzled.cc:3878
+#: drizzled/drizzled.cc:3862
 msgid ""
 "The buffer that is allocated when sorting the index when doing a REPAIR or "
 "when creating indexes with CREATE INDEX or ALTER TABLE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3884
+#: drizzled/drizzled.cc:3868
 msgid ""
 "Specifies how MyISAM index statistics collection code should threat NULLs. "
 "Possible values of name are 'nulls_unequal' (default behavior), "
 "'nulls_equal' (emulate MySQL 4.0 behavior), and 'nulls_ignored'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3891
+#: drizzled/drizzled.cc:3875
 #, fuzzy
 msgid "Buffer length for TCP/IP and socket communication."
 msgstr "TCP/IP एवं सॉकेट संचार का बफ़र"
 
-#: drizzled/drizzled.cc:3896
+#: drizzled/drizzled.cc:3880
 msgid ""
 "Number of seconds to wait for more data from a connection before aborting "
 "the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:3902
+#: drizzled/drizzled.cc:3886
 msgid ""
 "If a read on a communication port is interrupted, retry this many times "
 "before giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3908
+#: drizzled/drizzled.cc:3892
 msgid ""
 "Number of seconds to wait for a block to be written to a connection before "
 "aborting the write."
 msgstr ""
 
-#: drizzled/drizzled.cc:3914
+#: drizzled/drizzled.cc:3898
 msgid "Use compatible behavior."
 msgstr ""
 
-#: drizzled/drizzled.cc:3919
+#: drizzled/drizzled.cc:3903
 msgid ""
 "If this is not 0, then mysqld will use this value to reserve file "
 "descriptors to use with setrlimit(). If this value is 0 then mysqld will "
@@ -2567,7 +2562,7 @@
 "larger) number of files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3926
+#: drizzled/drizzled.cc:3910
 msgid ""
 "Controls the heuristic(s) applied during query optimization to prune less-"
 "promising partial plans from the optimizer search space. Meaning: 0 - do not "
@@ -2575,7 +2570,7 @@
 "on number of retrieved rows."
 msgstr ""
 
-#: drizzled/drizzled.cc:3934
+#: drizzled/drizzled.cc:3918
 msgid ""
 "Maximum depth of search performed by the query optimizer. Values larger than "
 "the number of relations in a query result in better query plans, but take "
@@ -2586,159 +2581,159 @@
 "(used for testing/comparison)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3946
+#: drizzled/drizzled.cc:3930
 msgid "Directory for plugins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3950
+#: drizzled/drizzled.cc:3934
 msgid ""
 "Optional comma separated list of plugins to load, where each plugin is "
 "identified by the name of the shared library. [for example: --"
 "plugin_load=libmd5udf.so]"
 msgstr ""
 
-#: drizzled/drizzled.cc:3956
+#: drizzled/drizzled.cc:3940
 msgid "The size of the buffer that is allocated when preloading indexes"
 msgstr ""
 
-#: drizzled/drizzled.cc:3961
+#: drizzled/drizzled.cc:3945
 msgid "Allocation block size for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3966
+#: drizzled/drizzled.cc:3950
 msgid "Persistent buffer for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3972
+#: drizzled/drizzled.cc:3956
 msgid "Allocation block size for storing ranges during optimization"
 msgstr ""
 
-#: drizzled/drizzled.cc:3978
+#: drizzled/drizzled.cc:3962
 msgid ""
 "Each thread that does a sequential scan allocates a buffer of this size for "
 "each table it scans. If you do many sequential scans, you may want to "
 "increase this value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3986
+#: drizzled/drizzled.cc:3970
 msgid ""
 "Make all non-temporary tables read-only, with the exception for replication "
 "(slave) threads and users with the SUPER privilege"
 msgstr ""
 
-#: drizzled/drizzled.cc:3992
+#: drizzled/drizzled.cc:3976
 msgid ""
 "When reading rows in sorted order after a sort, the rows are read through "
 "this buffer to avoid a disk seeks. If not set, then it's set to the value of "
 "record_buffer."
 msgstr ""
 
-#: drizzled/drizzled.cc:4006
+#: drizzled/drizzled.cc:3990
 msgid ""
 "0 = do not purge relay logs. 1 = purge them as soon as they are no more "
 "needed."
 msgstr ""
 
-#: drizzled/drizzled.cc:4012
+#: drizzled/drizzled.cc:3996
 msgid "Maximum space to use for all relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:4017
+#: drizzled/drizzled.cc:4001
 #, fuzzy
 msgid "Use compression on master/slave protocol."
 msgstr "सर्वर/क्लाइंट प्रोटोकॉल में संपीडन का प्रयोग करे."
 
-#: drizzled/drizzled.cc:4022
+#: drizzled/drizzled.cc:4006
 msgid ""
 "Number of seconds to wait for more data from a master/slave connection "
 "before aborting the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:4027
+#: drizzled/drizzled.cc:4011
 msgid ""
 "Number of times the slave SQL thread will retry a transaction in case it "
 "failed with a deadlock or elapsed lock wait timeout, before giving up and "
 "stopping."
 msgstr ""
 
-#: drizzled/drizzled.cc:4033
+#: drizzled/drizzled.cc:4017
 msgid "Allow slave to batch requests."
 msgstr ""
 
-#: drizzled/drizzled.cc:4037
+#: drizzled/drizzled.cc:4021
 msgid ""
 "If creating the thread takes longer than this value (in seconds), the "
 "Slow_launch_threads counter will be incremented."
 msgstr ""
 
-#: drizzled/drizzled.cc:4042
+#: drizzled/drizzled.cc:4026
 msgid "Each thread that needs to do a sort allocates a buffer of this size."
 msgstr ""
 
-#: drizzled/drizzled.cc:4048
+#: drizzled/drizzled.cc:4032
 msgid ""
 "Synchronously flush binary log to disk after every #th event. Use 0 "
 "(default) to disable synchronous flushing."
 msgstr ""
 
-#: drizzled/drizzled.cc:4053
+#: drizzled/drizzled.cc:4037
 #, fuzzy
 msgid "Deprecated; use --table_open_cache instead."
 msgstr "चेतावनी : विकल्प पदावनत है; इसकी बजाये --disable-pager का उपयोग करे."
 
-#: drizzled/drizzled.cc:4057
+#: drizzled/drizzled.cc:4041
 msgid "The number of cached table definitions."
 msgstr ""
 
-#: drizzled/drizzled.cc:4061
+#: drizzled/drizzled.cc:4045
 msgid "The number of cached open tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:4065
+#: drizzled/drizzled.cc:4049
 msgid ""
 "Timeout in seconds to wait for a table level lock before returning an error. "
 "Used only if the connection has active cursors."
 msgstr ""
 
-#: drizzled/drizzled.cc:4070
+#: drizzled/drizzled.cc:4054
 msgid "How many threads we should keep in a cache for reuse."
 msgstr ""
 
-#: drizzled/drizzled.cc:4074
+#: drizzled/drizzled.cc:4058
 msgid ""
 "How many threads we should create to handle query requests in case of "
 "'thread_handling=pool-of-threads'"
 msgstr ""
 
-#: drizzled/drizzled.cc:4079
+#: drizzled/drizzled.cc:4063
 msgid "The stack size for each thread."
 msgstr ""
 
-#: drizzled/drizzled.cc:4085
+#: drizzled/drizzled.cc:4069
 msgid "The TIME format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:4090
+#: drizzled/drizzled.cc:4074
 msgid ""
 "If an internal in-memory temporary table exceeds this size, MySQL will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
-#: drizzled/drizzled.cc:4096
+#: drizzled/drizzled.cc:4080
 msgid "Allocation block size for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4101
+#: drizzled/drizzled.cc:4085
 msgid "Persistent buffer for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4106
+#: drizzled/drizzled.cc:4090
 msgid ""
 "The number of seconds the server waits for activity on a connection before "
 "closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:4354
+#: drizzled/drizzled.cc:4338
 msgid ""
 "Copyright (C) 2000 MySQL AB, by Monty and others\n"
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
@@ -2747,2340 +2742,2320 @@
 "Starts the Drizzle database server\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4361
+#: drizzled/drizzled.cc:4345
 #, c-format
 msgid "Usage: %s [OPTIONS]\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4372
+#: drizzled/drizzled.cc:4356
 msgid ""
 "\n"
 "To see what values a running Drizzle server is using, type\n"
 "'drizzleadmin variables' instead of 'drizzled --help'."
 msgstr ""
 
-#: drizzled/drizzled.cc:4556
+#: drizzled/drizzled.cc:4540
 #, c-format
 msgid ""
 "Ignoring user change to '%s' because the user was set to '%s' earlier on the "
 "command line\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4608
+#: drizzled/drizzled.cc:4592
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - missing '->'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4617
+#: drizzled/drizzled.cc:4601
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty FROM db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4627
+#: drizzled/drizzled.cc:4611
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty TO db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4656 drizzled/drizzled.cc:4665
+#: drizzled/drizzled.cc:4640 drizzled/drizzled.cc:4649
 #, c-format
 msgid "Could not add do table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4674 drizzled/drizzled.cc:4683
+#: drizzled/drizzled.cc:4658 drizzled/drizzled.cc:4667
 #, c-format
 msgid "Could not add ignore table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4727
+#: drizzled/drizzled.cc:4711
 msgid "Can't start server: cannot resolve hostname!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4733
+#: drizzled/drizzled.cc:4717
 msgid "Can't start server: bind-address refers to multiple interfaces!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4908
+#: drizzled/drizzled.cc:4892
 msgid ""
 "options --log-slow-admin-statements, --log-queries-not-using-indexes and --"
 "log-slow-slave-statements have no effect if --log-slow-queries is not set"
 msgstr ""
 
-#: drizzled/drizzled.cc:5093
+#: drizzled/drizzled.cc:5083
 #, c-format
 msgid "No option given to %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5095
+#: drizzled/drizzled.cc:5085
 #, c-format
 msgid "Wrong option to %s. Option(s) given: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5097
+#: drizzled/drizzled.cc:5087
 #, c-format
 msgid "Alternatives are: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:32
+#: drizzled/drizzled_error_messages.h:31
 msgid "hashchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:34
+#: drizzled/drizzled_error_messages.h:33
 msgid "isamchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:36
+#: drizzled/drizzled_error_messages.h:35
 msgid "NO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:38
+#: drizzled/drizzled_error_messages.h:37
 msgid "YES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:40
+#: drizzled/drizzled_error_messages.h:39
 #, fuzzy, c-format
 msgid "Can't create file '%-.200s' (errno: %d)"
 msgstr "'%s' फाइल को बनाने/लिखने के समय विफल हुआ (त्रुटि कोड: %d)"
 
-#: drizzled/drizzled_error_messages.h:42
+#: drizzled/drizzled_error_messages.h:41
 #, fuzzy, c-format
 msgid "Can't create table '%-.200s' (errno: %d)"
 msgstr "'%s' फाइल को बनाने/लिखने के समय विफल हुआ (त्रुटि कोड: %d)"
 
-#: drizzled/drizzled_error_messages.h:44
+#: drizzled/drizzled_error_messages.h:43
 #, fuzzy, c-format
 msgid "Can't create database '%-.192s' (errno: %d)"
 msgstr "'%s' फाइल को बनाने/लिखने के समय विफल हुआ (त्रुटि कोड: %d)"
 
-#: drizzled/drizzled_error_messages.h:46
+#: drizzled/drizzled_error_messages.h:45
 #, c-format
 msgid "Can't create database '%-.192s'; database exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:48
+#: drizzled/drizzled_error_messages.h:47
 #, c-format
 msgid "Can't drop database '%-.192s'; database doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:50
+#: drizzled/drizzled_error_messages.h:49
 #, fuzzy, c-format
 msgid "Error dropping database (can't delete '%-.192s', errno: %d)"
 msgstr "'%s' को मिटाने पर त्रुटी (त्रुटी कोड: %d)"
 
-#: drizzled/drizzled_error_messages.h:52
+#: drizzled/drizzled_error_messages.h:51
 #, c-format
 msgid "Error dropping database (can't rmdir '%-.192s', errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:54
+#: drizzled/drizzled_error_messages.h:53
 #, fuzzy, c-format
 msgid "Error on delete of '%-.192s' (errno: %d)"
 msgstr "'%s' को मिटाने पर त्रुटी (त्रुटी कोड: %d)"
 
-#: drizzled/drizzled_error_messages.h:56
+#: drizzled/drizzled_error_messages.h:55
 msgid "Can't read record in system table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:58
+#: drizzled/drizzled_error_messages.h:57
 #, fuzzy, c-format
 msgid "Can't get status of '%-.200s' (errno: %d)"
 msgstr "'%s' फाइल को बनाने/लिखने के समय विफल हुआ (त्रुटि कोड: %d)"
 
-#: drizzled/drizzled_error_messages.h:60
+#: drizzled/drizzled_error_messages.h:59
 #, fuzzy, c-format
 msgid "Can't get working directory (errno: %d)"
 msgstr "फ़ाइल लॉक नहीं कर सकता (त्रुटी कोड: %d)"
 
-#: drizzled/drizzled_error_messages.h:62
+#: drizzled/drizzled_error_messages.h:61
 #, fuzzy, c-format
 msgid "Can't lock file (errno: %d)"
 msgstr "फ़ाइल लॉक नहीं कर सकता (त्रुटी कोड: %d)"
 
-#: drizzled/drizzled_error_messages.h:64
+#: drizzled/drizzled_error_messages.h:63
 #, fuzzy, c-format
 msgid "Can't open file: '%-.200s' (errno: %d)"
 msgstr "फ़ाइल लॉक नहीं कर सकता (त्रुटी कोड: %d)"
 
-#: drizzled/drizzled_error_messages.h:66
+#: drizzled/drizzled_error_messages.h:65
 #, fuzzy, c-format
 msgid "Can't find file: '%-.200s' (errno: %d)"
 msgstr "'%s' फाइल को बनाने/लिखने के समय विफल हुआ (त्रुटि कोड: %d)"
 
-#: drizzled/drizzled_error_messages.h:68
+#: drizzled/drizzled_error_messages.h:67
 #, fuzzy, c-format
 msgid "Can't read dir of '%-.192s' (errno: %d)"
 msgstr "'%s' फाइल को बनाने/लिखने के समय विफल हुआ (त्रुटि कोड: %d)"
 
-#: drizzled/drizzled_error_messages.h:70
+#: drizzled/drizzled_error_messages.h:69
 #, fuzzy, c-format
 msgid "Can't change dir to '%-.192s' (errno: %d)"
 msgstr "फ़ाइल के आकार में परिवर्तन नहीं कर सकते (त्रुटि कोड: %d)"
 
-#: drizzled/drizzled_error_messages.h:72
+#: drizzled/drizzled_error_messages.h:71
 #, c-format
 msgid "Record has changed since last read in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:74
+#: drizzled/drizzled_error_messages.h:73
 #, c-format
 msgid "Disk full (%s); waiting for someone to free some space..."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:76
+#: drizzled/drizzled_error_messages.h:75
 #, c-format
 msgid "Can't write; duplicate key in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:78
+#: drizzled/drizzled_error_messages.h:77
 #, fuzzy, c-format
 msgid "Error on close of '%-.192s' (errno: %d)"
 msgstr "'%s' को मिटाने पर त्रुटी (त्रुटी कोड: %d)"
 
-#: drizzled/drizzled_error_messages.h:80
+#: drizzled/drizzled_error_messages.h:79
 #, fuzzy, c-format
 msgid "Error reading file '%-.200s' (errno: %d)"
 msgstr "फ़ाइल '%s' पढ़ने में त्रुटि (त्रुटि कोड: %d)"
 
-#: drizzled/drizzled_error_messages.h:82
+#: drizzled/drizzled_error_messages.h:81
 #, fuzzy, c-format
 msgid "Error on rename of '%-.150s' to '%-.150s' (errno: %d)"
 msgstr "'%s' का नाम '%s' में बदलते हुए त्रुटी (त्रुटी कोड: %d)"
 
-#: drizzled/drizzled_error_messages.h:84
+#: drizzled/drizzled_error_messages.h:83
 #, fuzzy, c-format
 msgid "Error writing file '%-.200s' (errno: %d)"
 msgstr "फ़ाइल '%s' लिखने में त्रुटि (त्रुटि कोड: %d)"
 
-#: drizzled/drizzled_error_messages.h:86
+#: drizzled/drizzled_error_messages.h:85
 #, c-format
 msgid "'%-.192s' is locked against change"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:88
+#: drizzled/drizzled_error_messages.h:87
 #, fuzzy
 msgid "Sort aborted"
 msgstr "रद्द"
 
-#: drizzled/drizzled_error_messages.h:90
+#: drizzled/drizzled_error_messages.h:89
 #, c-format
 msgid "View '%-.192s' doesn't exist for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:92
+#: drizzled/drizzled_error_messages.h:91
 #, c-format
 msgid "Got error %d from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:94
+#: drizzled/drizzled_error_messages.h:93
 #, c-format
 msgid "Table storage engine for '%-.192s' doesn't have this option"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:96
+#: drizzled/drizzled_error_messages.h:95
 #, c-format
 msgid "Can't find record in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:98
+#: drizzled/drizzled_error_messages.h:97
 #, c-format
 msgid "Incorrect information in file: '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:100
+#: drizzled/drizzled_error_messages.h:99
 #, c-format
 msgid "Incorrect key file for table '%-.200s'; try to repair it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:102
+#: drizzled/drizzled_error_messages.h:101
 #, c-format
 msgid "Old key file for table '%-.192s'; repair it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:104
+#: drizzled/drizzled_error_messages.h:103
 #, fuzzy, c-format
 msgid "Table '%-.192s' is read only"
 msgstr "तालिका को केवल पढा जा सकता है"
 
-#: drizzled/drizzled_error_messages.h:106
+#: drizzled/drizzled_error_messages.h:105
 #, fuzzy, c-format
 msgid "Out of memory; restart server and try again (needed %d bytes)"
 msgstr "मेमोरी समाप्त (%u बाईट्स की और ज़रूरत थी)"
 
-#: drizzled/drizzled_error_messages.h:108
+#: drizzled/drizzled_error_messages.h:107
 msgid "Out of sort memory; increase server sort buffer size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:110
+#: drizzled/drizzled_error_messages.h:109
 #, fuzzy, c-format
 msgid "Unexpected EOF found when reading file '%-.192s' (errno: %d)"
 msgstr "'%s' फाइल को पढ़ते हुए अप्रत्याशित अंत (eof) मिला (त्रुटी कोड: %d)"
 
-#: drizzled/drizzled_error_messages.h:112
+#: drizzled/drizzled_error_messages.h:111
 #, fuzzy
 msgid "Too many connections"
 msgstr "कनेक्ट कर रहा है"
 
-#: drizzled/drizzled_error_messages.h:114
+#: drizzled/drizzled_error_messages.h:113
 msgid ""
 "Out of memory; check if mysqld or some other process uses all available "
 "memory; if not, you may have to use 'ulimit' to allow mysqld to use more "
 "memory or you can add more swap space"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:116
+#: drizzled/drizzled_error_messages.h:115
 msgid "Can't get hostname for your address"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:118
+#: drizzled/drizzled_error_messages.h:117
 msgid "Bad handshake"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:120
+#: drizzled/drizzled_error_messages.h:119
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' to database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:122
+#: drizzled/drizzled_error_messages.h:121
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' (using password: %s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:124
+#: drizzled/drizzled_error_messages.h:123
 #, fuzzy
 msgid "No database selected"
 msgstr "डाटाबेस पुराणी है"
 
-#: drizzled/drizzled_error_messages.h:126
+#: drizzled/drizzled_error_messages.h:125
 #, fuzzy
 msgid "Unknown command"
 msgstr "अज्ञात कमांड '\\%c'"
 
-#: drizzled/drizzled_error_messages.h:128
+#: drizzled/drizzled_error_messages.h:127
 #, c-format
 msgid "Column '%-.192s' cannot be null"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:130
+#: drizzled/drizzled_error_messages.h:129
 #, fuzzy, c-format
 msgid "Unknown database '%-.192s'"
 msgstr "अज्ञात कमांड: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:132
+#: drizzled/drizzled_error_messages.h:131
 #, fuzzy, c-format
 msgid "Table '%-.192s' already exists"
 msgstr "तालिकास्थान मौजूद है"
 
-#: drizzled/drizzled_error_messages.h:134
+#: drizzled/drizzled_error_messages.h:133
 #, fuzzy, c-format
 msgid "Unknown table '%-.100s'"
 msgstr "अज्ञात कमांड: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:136
+#: drizzled/drizzled_error_messages.h:135
 #, c-format
 msgid "Column '%-.192s' in %-.192s is ambiguous"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:138
+#: drizzled/drizzled_error_messages.h:137
 msgid "Server shutdown in progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:140
+#: drizzled/drizzled_error_messages.h:139
 #, fuzzy, c-format
 msgid "Unknown column '%-.192s' in '%-.192s'"
 msgstr "अज्ञात कमांड: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:142
+#: drizzled/drizzled_error_messages.h:141
 #, c-format
 msgid "'%-.192s' isn't in GROUP BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:144
+#: drizzled/drizzled_error_messages.h:143
 #, c-format
 msgid "Can't group on '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:146
+#: drizzled/drizzled_error_messages.h:145
 msgid "Statement has sum functions and columns in same statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:148
+#: drizzled/drizzled_error_messages.h:147
 msgid "Column count doesn't match value count"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:150
+#: drizzled/drizzled_error_messages.h:149
 #, c-format
 msgid "Identifier name '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:152
+#: drizzled/drizzled_error_messages.h:151
 #, c-format
 msgid "Duplicate column name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:154
+#: drizzled/drizzled_error_messages.h:153
 #, c-format
 msgid "Duplicate key name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:156
+#: drizzled/drizzled_error_messages.h:155
 #, c-format
 msgid "Duplicate entry '%-.192s' for key %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:158
+#: drizzled/drizzled_error_messages.h:157
 #, c-format
 msgid "Incorrect column specifier for column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:160
+#: drizzled/drizzled_error_messages.h:159
 #, c-format
 msgid "%s near '%-.80s' at line %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:162
+#: drizzled/drizzled_error_messages.h:161
 msgid "Query was empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:164
+#: drizzled/drizzled_error_messages.h:163
 #, c-format
 msgid "Not unique table/alias: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:166
+#: drizzled/drizzled_error_messages.h:165
 #, c-format
 msgid "Invalid default value for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:168
+#: drizzled/drizzled_error_messages.h:167
 msgid "Multiple primary key defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:170
+#: drizzled/drizzled_error_messages.h:169
 #, c-format
 msgid "Too many keys specified; max %d keys allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:172
+#: drizzled/drizzled_error_messages.h:171
 #, c-format
 msgid "Too many key parts specified; max %d parts allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:174
+#: drizzled/drizzled_error_messages.h:173
 #, c-format
 msgid "Specified key was too long; max key length is %d bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:176
+#: drizzled/drizzled_error_messages.h:175
 #, c-format
 msgid "Key column '%-.192s' doesn't exist in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:178
+#: drizzled/drizzled_error_messages.h:177
 #, c-format
 msgid ""
 "BLOB column '%-.192s' can't be used in key specification with the used table "
 "type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:180
+#: drizzled/drizzled_error_messages.h:179
 #, c-format
 msgid ""
 "Column length too big for column '%-.192s' (max = %d); use BLOB or TEXT "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:182
+#: drizzled/drizzled_error_messages.h:181
 msgid ""
 "Incorrect table definition; there can be only one auto column and it must be "
 "defined as a key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:184
+#: drizzled/drizzled_error_messages.h:183
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:186
+#: drizzled/drizzled_error_messages.h:185
 #, c-format
 msgid "%s: Normal shutdown\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:188
+#: drizzled/drizzled_error_messages.h:187
 #, c-format
 msgid "%s: Got signal %d. Aborting!\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:190
+#: drizzled/drizzled_error_messages.h:189
 #, c-format
 msgid "%s: Shutdown complete\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:192
+#: drizzled/drizzled_error_messages.h:191
 #, c-format
 msgid "%s: Forcing close of thread %ld  user: '%-.48s'\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:194
+#: drizzled/drizzled_error_messages.h:193
 msgid "Can't create IP socket"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:196
+#: drizzled/drizzled_error_messages.h:195
 #, c-format
 msgid ""
 "Table '%-.192s' has no index like the one used in CREATE INDEX; recreate the "
 "table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:198
+#: drizzled/drizzled_error_messages.h:197
 msgid "Field separator argument is not what is expected; check the manual"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:200
+#: drizzled/drizzled_error_messages.h:199
 msgid ""
 "You can't use fixed rowlength with BLOBs; please use 'fields terminated by'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:202
+#: drizzled/drizzled_error_messages.h:201
 #, c-format
 msgid ""
 "The file '%-.128s' must be in the database directory or be readable by all"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:204
+#: drizzled/drizzled_error_messages.h:203
 #, c-format
 msgid "File '%-.200s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:206
+#: drizzled/drizzled_error_messages.h:205
 #, c-format
 msgid "Records: %ld  Deleted: %ld  Skipped: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:208
+#: drizzled/drizzled_error_messages.h:207
 #, c-format
 msgid "Records: %ld  Duplicates: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:210
+#: drizzled/drizzled_error_messages.h:209
 msgid ""
 "Incorrect prefix key; the used key part isn't a string, the used length is "
 "longer than the key part, or the storage engine doesn't support unique "
 "prefix keys"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:212
+#: drizzled/drizzled_error_messages.h:211
 msgid "You can't delete all columns with ALTER TABLE; use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:214
+#: drizzled/drizzled_error_messages.h:213
 #, c-format
 msgid "Can't DROP '%-.192s'; check that column/key exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:216
+#: drizzled/drizzled_error_messages.h:215
 #, c-format
 msgid "Records: %ld  Duplicates: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:218
+#: drizzled/drizzled_error_messages.h:217
 #, c-format
 msgid "You can't specify target table '%-.192s' for update in FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:220
+#: drizzled/drizzled_error_messages.h:219
 #, c-format
 msgid "Unknown thread id: %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:222
+#: drizzled/drizzled_error_messages.h:221
 #, c-format
 msgid "You are not owner of thread %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:224
+#: drizzled/drizzled_error_messages.h:223
 #, fuzzy
 msgid "No tables used"
 msgstr "ऐसा कोई तालिकास्थान नही है"
 
-#: drizzled/drizzled_error_messages.h:226
+#: drizzled/drizzled_error_messages.h:225
 #, c-format
 msgid "Too many strings for column %-.192s and SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:228
+#: drizzled/drizzled_error_messages.h:227
 #, c-format
 msgid "Can't generate a unique log-filename %-.200s.(1-999)\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:230
+#: drizzled/drizzled_error_messages.h:229
 #, c-format
 msgid "Table '%-.192s' was locked with a READ lock and can't be updated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:232
+#: drizzled/drizzled_error_messages.h:231
 #, c-format
 msgid "Table '%-.192s' was not locked with LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:234
+#: drizzled/drizzled_error_messages.h:233
 #, c-format
 msgid "BLOB/TEXT column '%-.192s' can't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:236
+#: drizzled/drizzled_error_messages.h:235
 #, c-format
 msgid "Incorrect database name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:238
+#: drizzled/drizzled_error_messages.h:237
 #, c-format
 msgid "Incorrect table name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:240
+#: drizzled/drizzled_error_messages.h:239
 msgid ""
 "The SELECT would examine more than MAX_JOIN_SIZE rows; check your WHERE and "
 "use SET SQL_BIG_SELECTS=1 or SET SQL_MAX_JOIN_SIZE=# if the SELECT is okay"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:242
+#: drizzled/drizzled_error_messages.h:241
 #, fuzzy
 msgid "Unknown error"
 msgstr "अज्ञात त्रुटि %d"
 
-#: drizzled/drizzled_error_messages.h:244
+#: drizzled/drizzled_error_messages.h:243
 #, fuzzy, c-format
 msgid "Unknown procedure '%-.192s'"
 msgstr "अज्ञात कमांड: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:246
+#: drizzled/drizzled_error_messages.h:245
 #, c-format
 msgid "Incorrect parameter count to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:248
+#: drizzled/drizzled_error_messages.h:247
 #, c-format
 msgid "Incorrect parameters to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:250
+#: drizzled/drizzled_error_messages.h:249
 #, c-format
 msgid "Unknown table '%-.192s' in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:252
+#: drizzled/drizzled_error_messages.h:251
 #, c-format
 msgid "Column '%-.192s' specified twice"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:254
+#: drizzled/drizzled_error_messages.h:253
 msgid "Invalid use of group function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:256
+#: drizzled/drizzled_error_messages.h:255
 #, c-format
 msgid ""
 "Table '%-.192s' uses an extension that doesn't exist in this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:258
+#: drizzled/drizzled_error_messages.h:257
 msgid "A table must have at least 1 column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:260
+#: drizzled/drizzled_error_messages.h:259
 #, c-format
 msgid "The table '%-.192s' is full"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:262
+#: drizzled/drizzled_error_messages.h:261
 #, fuzzy, c-format
 msgid "Unknown character set: '%-.64s'"
 msgstr "तालिका में अज्ञात चारसेट का उपयोग किया गया है"
 
-#: drizzled/drizzled_error_messages.h:264
+#: drizzled/drizzled_error_messages.h:263
 #, c-format
 msgid "Too many tables; MySQL can only use %d tables in a join"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:266
+#: drizzled/drizzled_error_messages.h:265
 msgid "Too many columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:268
+#: drizzled/drizzled_error_messages.h:267
 #, c-format
 msgid ""
 "Row size too large. The maximum row size for the used table type, not "
 "counting BLOBs, is %ld. You have to change some columns to TEXT or BLOBs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:270
+#: drizzled/drizzled_error_messages.h:269
 #, c-format
 msgid ""
 "Thread stack overrun:  Used: %ld of a %ld stack.  Use 'mysqld -O "
 "thread_stack=#' to specify a bigger stack if needed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:272
+#: drizzled/drizzled_error_messages.h:271
 msgid "Cross dependency found in OUTER JOIN; examine your ON conditions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:274
+#: drizzled/drizzled_error_messages.h:273
 #, c-format
 msgid ""
 "Table handler doesn't support NULL in given index. Please change column "
 "'%-.192s' to be NOT NULL or use another handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:276
+#: drizzled/drizzled_error_messages.h:275
 #, c-format
 msgid "Can't load function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:278
+#: drizzled/drizzled_error_messages.h:277
 #, c-format
 msgid "Can't initialize function '%-.192s'; %-.80s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:280
+#: drizzled/drizzled_error_messages.h:279
 msgid "No paths allowed for shared library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:282
+#: drizzled/drizzled_error_messages.h:281
 #, c-format
 msgid "Function '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:284
+#: drizzled/drizzled_error_messages.h:283
 #, c-format
 msgid "Can't open shared library '%-.192s' (errno: %d %-.128s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:286
+#: drizzled/drizzled_error_messages.h:285
 #, c-format
 msgid "Can't find symbol '%-.128s' in library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:288
+#: drizzled/drizzled_error_messages.h:287
 #, c-format
 msgid "Function '%-.192s' is not defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:290
+#: drizzled/drizzled_error_messages.h:289
 #, c-format
 msgid ""
 "Host '%-.64s' is blocked because of many connection errors; unblock with "
 "'mysqladmin flush-hosts'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:292
+#: drizzled/drizzled_error_messages.h:291
 #, c-format
 msgid "Host '%-.64s' is not allowed to connect to this MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:294
+#: drizzled/drizzled_error_messages.h:293
 msgid ""
 "You are using MySQL as an anonymous user and anonymous users are not allowed "
 "to change passwords"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:296
+#: drizzled/drizzled_error_messages.h:295
 msgid ""
 "You must have privileges to update tables in the mysql database to be able "
 "to change passwords for others"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:298
+#: drizzled/drizzled_error_messages.h:297
 msgid "Can't find any matching row in the user table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:300
+#: drizzled/drizzled_error_messages.h:299
 #, c-format
 msgid "Rows matched: %ld  Changed: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:302
+#: drizzled/drizzled_error_messages.h:301
 #, c-format
 msgid ""
 "Can't create a new thread (errno %d); if you are not out of available "
 "memory, you can consult the manual for a possible OS-dependent bug"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:304
+#: drizzled/drizzled_error_messages.h:303
 #, c-format
 msgid "Column count doesn't match value count at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:306
+#: drizzled/drizzled_error_messages.h:305
 #, c-format
 msgid "Can't reopen table: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:308
+#: drizzled/drizzled_error_messages.h:307
 msgid "Invalid use of NULL value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:310
+#: drizzled/drizzled_error_messages.h:309
 #, c-format
 msgid "Got error '%-.64s' from regexp"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:312
+#: drizzled/drizzled_error_messages.h:311
 msgid ""
 "Mixing of GROUP columns (MIN(),MAX(),COUNT(),...) with no GROUP columns is "
 "illegal if there is no GROUP BY clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:314
+#: drizzled/drizzled_error_messages.h:313
 #, c-format
 msgid "There is no such grant defined for user '%-.48s' on host '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:316
+#: drizzled/drizzled_error_messages.h:315
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:318
+#: drizzled/drizzled_error_messages.h:317
 #, c-format
 msgid ""
 "%-.16s command denied to user '%-.48s'@'%-.64s' for column '%-.192s' in "
 "table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:320
+#: drizzled/drizzled_error_messages.h:319
 msgid ""
 "Illegal GRANT/REVOKE command; please consult the manual to see which "
 "privileges can be used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:322
+#: drizzled/drizzled_error_messages.h:321
 msgid "The host or user argument to GRANT is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:324
+#: drizzled/drizzled_error_messages.h:323
 #, c-format
 msgid "Table '%-.192s.%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:326
+#: drizzled/drizzled_error_messages.h:325
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on table "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:328
+#: drizzled/drizzled_error_messages.h:327
 msgid "The used command is not allowed with this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:330
+#: drizzled/drizzled_error_messages.h:329
 msgid ""
 "You have an error in your SQL syntax; check the manual that corresponds to "
 "your MySQL server version for the right syntax to use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:332
+#: drizzled/drizzled_error_messages.h:331
 #, c-format
 msgid "Delayed insert thread couldn't get requested lock for table %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:334
+#: drizzled/drizzled_error_messages.h:333
 msgid "Too many delayed threads in use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:336
+#: drizzled/drizzled_error_messages.h:335
 #, c-format
 msgid "Aborted connection %ld to db: '%-.192s' user: '%-.48s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:338
+#: drizzled/drizzled_error_messages.h:337
 msgid "Got a packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:340
+#: drizzled/drizzled_error_messages.h:339
 msgid "Got a read error from the connection pipe"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:342
+#: drizzled/drizzled_error_messages.h:341
 msgid "Got an error from fcntl()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:344
+#: drizzled/drizzled_error_messages.h:343
 msgid "Got packets out of order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:346
-msgid "Couldn't uncompress communication packet"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:348
-msgid "Got an error reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:350
-msgid "Got timeout reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:352
-msgid "Got an error writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:354
-msgid "Got timeout writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:356
+#: drizzled/drizzled_error_messages.h:355
 msgid "Result string is longer than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:358
+#: drizzled/drizzled_error_messages.h:357
 msgid "The used table type doesn't support BLOB/TEXT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:360
+#: drizzled/drizzled_error_messages.h:359
 msgid "The used table type doesn't support AUTO_INCREMENT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:362
+#: drizzled/drizzled_error_messages.h:361
 #, c-format
 msgid ""
 "INSERT DELAYED can't be used with table '%-.192s' because it is locked with "
 "LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:364
+#: drizzled/drizzled_error_messages.h:363
 #, c-format
 msgid "Incorrect column name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:366
+#: drizzled/drizzled_error_messages.h:365
 #, c-format
 msgid "The used storage engine can't index column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:368
+#: drizzled/drizzled_error_messages.h:367
 msgid ""
 "Unable to open underlying table which is differently defined or of non-"
 "MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:370
+#: drizzled/drizzled_error_messages.h:369
 #, c-format
 msgid "Can't write, because of unique constraint, to table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:372
+#: drizzled/drizzled_error_messages.h:371
 #, c-format
 msgid ""
 "BLOB/TEXT column '%-.192s' used in key specification without a key length"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:374
+#: drizzled/drizzled_error_messages.h:373
 msgid ""
 "All parts of a PRIMARY KEY must be NOT NULL; if you need NULL in a key, use "
 "UNIQUE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:376
+#: drizzled/drizzled_error_messages.h:375
 msgid "Result consisted of more than one row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:378
+#: drizzled/drizzled_error_messages.h:377
 msgid "This table type requires a primary key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:380
+#: drizzled/drizzled_error_messages.h:379
 msgid "This version of MySQL is not compiled with RAID support"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:382
+#: drizzled/drizzled_error_messages.h:381
 msgid ""
 "You are using safe update mode and you tried to update a table without a "
 "WHERE that uses a KEY column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:384
+#: drizzled/drizzled_error_messages.h:383
 #, c-format
 msgid "Key '%-.192s' doesn't exist in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:386
+#: drizzled/drizzled_error_messages.h:385
 msgid "Can't open table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:388
+#: drizzled/drizzled_error_messages.h:387
 #, c-format
 msgid "The storage engine for the table doesn't support %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:390
+#: drizzled/drizzled_error_messages.h:389
 msgid "You are not allowed to execute this command in a transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:392
+#: drizzled/drizzled_error_messages.h:391
 #, c-format
 msgid "Got error %d during COMMIT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:394
+#: drizzled/drizzled_error_messages.h:393
 #, c-format
 msgid "Got error %d during ROLLBACK"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:396
+#: drizzled/drizzled_error_messages.h:395
 #, c-format
 msgid "Got error %d during FLUSH_LOGS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:398
+#: drizzled/drizzled_error_messages.h:397
 #, c-format
 msgid "Got error %d during CHECKPOINT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:400
+#: drizzled/drizzled_error_messages.h:399
 #, c-format
 msgid ""
 "Aborted connection %ld to db: '%-.192s' user: '%-.48s' host: "
 "'%-.64s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:402
+#: drizzled/drizzled_error_messages.h:401
 msgid "The storage engine for the table does not support binary table dump"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:404
+#: drizzled/drizzled_error_messages.h:403
 msgid "Binlog closed, cannot RESET MASTER"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:406
+#: drizzled/drizzled_error_messages.h:405
 #, c-format
 msgid "Failed rebuilding the index of  dumped table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:408
+#: drizzled/drizzled_error_messages.h:407
 #, c-format
 msgid "Error from master: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:410
+#: drizzled/drizzled_error_messages.h:409
 msgid "Net error reading from master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:412
+#: drizzled/drizzled_error_messages.h:411
 msgid "Net error writing to master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:414
+#: drizzled/drizzled_error_messages.h:413
 msgid "Can't find FULLTEXT index matching the column list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:416
+#: drizzled/drizzled_error_messages.h:415
 msgid ""
 "Can't execute the given command because you have active locked tables or an "
 "active transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:418
+#: drizzled/drizzled_error_messages.h:417
 #, fuzzy, c-format
 msgid "Unknown system variable '%-.64s'"
 msgstr "अज्ञात कमांड: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:420
+#: drizzled/drizzled_error_messages.h:419
 #, c-format
 msgid "Table '%-.192s' is marked as crashed and should be repaired"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:422
+#: drizzled/drizzled_error_messages.h:421
 #, c-format
 msgid ""
 "Table '%-.192s' is marked as crashed and last (automatic?) repair failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:424
+#: drizzled/drizzled_error_messages.h:423
 msgid "Some non-transactional changed tables couldn't be rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:426
+#: drizzled/drizzled_error_messages.h:425
 msgid ""
 "Multi-statement transaction required more than 'max_binlog_cache_size' bytes "
 "of storage; increase this mysqld variable and try again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:428
+#: drizzled/drizzled_error_messages.h:427
 msgid ""
 "This operation cannot be performed with a running slave; run STOP SLAVE first"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:430
+#: drizzled/drizzled_error_messages.h:429
 msgid ""
 "This operation requires a running slave; configure slave and do START SLAVE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:432
+#: drizzled/drizzled_error_messages.h:431
 msgid "The server is not configured as slave; fix with CHANGE MASTER TO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:434
+#: drizzled/drizzled_error_messages.h:433
 msgid ""
 "Could not initialize master info structure; more error messages can be found "
 "in the MySQL error log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:436
+#: drizzled/drizzled_error_messages.h:435
 msgid "Could not create slave thread; check system resources"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:438
+#: drizzled/drizzled_error_messages.h:437
 #, c-format
 msgid ""
 "User %-.64s already has more than 'max_user_connections' active connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:440
+#: drizzled/drizzled_error_messages.h:439
 msgid "You may only use constant expressions with SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:442
+#: drizzled/drizzled_error_messages.h:441
 #, fuzzy
 msgid "Lock wait timeout exceeded; try restarting transaction"
 msgstr "लाक समयसमाप्त हो गया; क्रियकलप पुन: प्रयास करे"
 
-#: drizzled/drizzled_error_messages.h:444
+#: drizzled/drizzled_error_messages.h:443
 msgid "The total number of locks exceeds the lock table size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:446
+#: drizzled/drizzled_error_messages.h:445
 msgid "Update locks cannot be acquired during a READ UNCOMMITTED transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:448
+#: drizzled/drizzled_error_messages.h:447
 msgid "DROP DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:450
+#: drizzled/drizzled_error_messages.h:449
 msgid "CREATE DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:452
+#: drizzled/drizzled_error_messages.h:451
 #, c-format
 msgid "Incorrect arguments to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:454
+#: drizzled/drizzled_error_messages.h:453
 #, c-format
 msgid "'%-.48s'@'%-.64s' is not allowed to create new users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:456
+#: drizzled/drizzled_error_messages.h:455
 msgid ""
 "Incorrect table definition; all MERGE tables must be in the same database"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:458
+#: drizzled/drizzled_error_messages.h:457
 msgid "Deadlock found when trying to get lock; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:460
+#: drizzled/drizzled_error_messages.h:459
 msgid "The used table type doesn't support FULLTEXT indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:462
+#: drizzled/drizzled_error_messages.h:461
 msgid "Cannot add foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:464
+#: drizzled/drizzled_error_messages.h:463
 msgid "Cannot add or update a child row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:466
+#: drizzled/drizzled_error_messages.h:465
 msgid "Cannot delete or update a parent row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:468
+#: drizzled/drizzled_error_messages.h:467
 #, c-format
 msgid "Error connecting to master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:470
+#: drizzled/drizzled_error_messages.h:469
 #, c-format
 msgid "Error running query on master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:472
+#: drizzled/drizzled_error_messages.h:471
 #, c-format
 msgid "Error when executing command %s: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:474
+#: drizzled/drizzled_error_messages.h:473
 #, c-format
 msgid "Incorrect usage of %s and %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:476
+#: drizzled/drizzled_error_messages.h:475
 msgid "The used SELECT statements have a different number of columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:478
+#: drizzled/drizzled_error_messages.h:477
 msgid "Can't execute the query because you have a conflicting read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:480
+#: drizzled/drizzled_error_messages.h:479
 msgid "Mixing of transactional and non-transactional tables is disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:482
+#: drizzled/drizzled_error_messages.h:481
 #, c-format
 msgid "Option '%s' used twice in statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:484
+#: drizzled/drizzled_error_messages.h:483
 #, c-format
 msgid "User '%-.64s' has exceeded the '%s' resource (current value: %ld)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:486
+#: drizzled/drizzled_error_messages.h:485
 #, c-format
 msgid "Access denied; you need the %-.128s privilege for this operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:488
+#: drizzled/drizzled_error_messages.h:487
 #, c-format
 msgid ""
 "Variable '%-.64s' is a SESSION variable and can't be used with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:490
+#: drizzled/drizzled_error_messages.h:489
 #, c-format
 msgid ""
 "Variable '%-.64s' is a GLOBAL variable and should be set with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:492
+#: drizzled/drizzled_error_messages.h:491
 #, c-format
 msgid "Variable '%-.64s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:494
+#: drizzled/drizzled_error_messages.h:493
 #, c-format
 msgid "Variable '%-.64s' can't be set to the value of '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:496
+#: drizzled/drizzled_error_messages.h:495
 #, c-format
 msgid "Incorrect argument type to variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:498
+#: drizzled/drizzled_error_messages.h:497
 #, c-format
 msgid "Variable '%-.64s' can only be set, not read"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:500
+#: drizzled/drizzled_error_messages.h:499
 #, c-format
 msgid "Incorrect usage/placement of '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:502
+#: drizzled/drizzled_error_messages.h:501
 #, c-format
 msgid "This version of MySQL doesn't yet support '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:504
+#: drizzled/drizzled_error_messages.h:503
 #, c-format
 msgid ""
 "Got fatal error %d: '%-.128s' from master when reading data from binary log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:506
+#: drizzled/drizzled_error_messages.h:505
 msgid "Slave SQL thread ignored the query because of replicate-*-table rules"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:508
+#: drizzled/drizzled_error_messages.h:507
 #, c-format
 msgid "Variable '%-.192s' is a %s variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:510
+#: drizzled/drizzled_error_messages.h:509
 #, c-format
 msgid "Incorrect foreign key definition for '%-.192s': %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:512
+#: drizzled/drizzled_error_messages.h:511
 msgid "Key reference and table reference don't match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:514
+#: drizzled/drizzled_error_messages.h:513
 #, c-format
 msgid "Operand should contain %d column(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:516
+#: drizzled/drizzled_error_messages.h:515
 msgid "Subquery returns more than 1 row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:518
+#: drizzled/drizzled_error_messages.h:517
 #, c-format
 msgid "Unknown prepared statement handler (%.*s) given to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:520
+#: drizzled/drizzled_error_messages.h:519
 msgid "Help database is corrupt or does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:522
+#: drizzled/drizzled_error_messages.h:521
 msgid "Cyclic reference on subqueries"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:524
+#: drizzled/drizzled_error_messages.h:523
 #, c-format
 msgid "Converting column '%s' from %s to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:526
+#: drizzled/drizzled_error_messages.h:525
 #, c-format
 msgid "Reference '%-.64s' not supported (%s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:528
+#: drizzled/drizzled_error_messages.h:527
 msgid "Every derived table must have its own alias"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:530
+#: drizzled/drizzled_error_messages.h:529
 #, c-format
 msgid "Select %u was reduced during optimization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:532
+#: drizzled/drizzled_error_messages.h:531
 #, c-format
 msgid "Table '%-.192s' from one of the SELECTs cannot be used in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:534
+#: drizzled/drizzled_error_messages.h:533
 msgid ""
 "Client does not support authentication protocol requested by server; "
 "consider upgrading MySQL client"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:536
+#: drizzled/drizzled_error_messages.h:535
 msgid "All parts of a SPATIAL index must be NOT NULL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:538
+#: drizzled/drizzled_error_messages.h:537
 #, c-format
 msgid "COLLATION '%s' is not valid for CHARACTER SET '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:540
+#: drizzled/drizzled_error_messages.h:539
 msgid "Slave is already running"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:542
+#: drizzled/drizzled_error_messages.h:541
 msgid "Slave already has been stopped"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:544
+#: drizzled/drizzled_error_messages.h:543
 #, c-format
 msgid ""
 "Uncompressed data size too large; the maximum size is %d (probably, length "
 "of uncompressed data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:546
+#: drizzled/drizzled_error_messages.h:545
 msgid "ZLIB: Not enough memory"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:548
+#: drizzled/drizzled_error_messages.h:547
 msgid ""
 "ZLIB: Not enough room in the output buffer (probably, length of uncompressed "
 "data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:550
+#: drizzled/drizzled_error_messages.h:549
 msgid "ZLIB: Input data corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:552
+#: drizzled/drizzled_error_messages.h:551
 #, c-format
 msgid "%d line(s) were cut by GROUP_CONCAT()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:554
+#: drizzled/drizzled_error_messages.h:553
 #, c-format
 msgid "Row %ld doesn't contain data for all columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:556
+#: drizzled/drizzled_error_messages.h:555
 #, c-format
 msgid ""
 "Row %ld was truncated; it contained more data than there were input columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:558
+#: drizzled/drizzled_error_messages.h:557
 #, c-format
 msgid ""
 "Column set to default value; NULL supplied to NOT NULL column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:560
+#: drizzled/drizzled_error_messages.h:559
 #, c-format
 msgid "Out of range value for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:562
+#: drizzled/drizzled_error_messages.h:561
 #, c-format
 msgid "Data truncated for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:564
+#: drizzled/drizzled_error_messages.h:563
 #, fuzzy, c-format
 msgid "Using storage engine %s for table '%s'"
 msgstr "तालिका के लिए असमर्थित विस्तार का उपयोग किया गया"
 
-#: drizzled/drizzled_error_messages.h:566
+#: drizzled/drizzled_error_messages.h:565
 #, c-format
 msgid "Illegal mix of collations (%s,%s) and (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:568
+#: drizzled/drizzled_error_messages.h:567
 msgid "Cannot drop one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:570
+#: drizzled/drizzled_error_messages.h:569
 msgid "Can't revoke all privileges for one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:572
+#: drizzled/drizzled_error_messages.h:571
 #, c-format
 msgid "Illegal mix of collations (%s,%s), (%s,%s), (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:574
+#: drizzled/drizzled_error_messages.h:573
 #, c-format
 msgid "Illegal mix of collations for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:576
+#: drizzled/drizzled_error_messages.h:575
 #, c-format
 msgid ""
 "Variable '%-.64s' is not a variable component (can't be used as XXXX."
 "variable_name)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:578
+#: drizzled/drizzled_error_messages.h:577
 #, fuzzy, c-format
 msgid "Unknown collation: '%-.64s'"
 msgstr "अज्ञात कमांड: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:580
+#: drizzled/drizzled_error_messages.h:579
 msgid ""
 "SSL parameters in CHANGE MASTER are ignored because this MySQL slave was "
 "compiled without SSL support; they can be used later if MySQL slave with SSL "
 "is started"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:582
+#: drizzled/drizzled_error_messages.h:581
 #, c-format
 msgid ""
 "Server is running in --secure-auth mode, but '%s'@'%s' has a password in the "
 "old format; please change the password to the new format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:584
+#: drizzled/drizzled_error_messages.h:583
 #, c-format
 msgid ""
 "Field or reference '%-.192s%s%-.192s%s%-.192s' of SELECT #%d was resolved in "
 "SELECT #%d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:586
+#: drizzled/drizzled_error_messages.h:585
 msgid "Incorrect parameter or combination of parameters for START SLAVE UNTIL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:588
+#: drizzled/drizzled_error_messages.h:587
 msgid ""
 "It is recommended to use --skip-slave-start when doing step-by-step "
 "replication with START SLAVE UNTIL; otherwise, you will get problems if you "
 "get an unexpected slave's mysqld restart"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:590
+#: drizzled/drizzled_error_messages.h:589
 msgid "SQL thread is not to be started so UNTIL options are ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:592
+#: drizzled/drizzled_error_messages.h:591
 #, c-format
 msgid "Incorrect index name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:594
+#: drizzled/drizzled_error_messages.h:593
 #, c-format
 msgid "Incorrect catalog name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:596
+#: drizzled/drizzled_error_messages.h:595
 #, c-format
 msgid "Query cache failed to set size %lu; new query cache size is %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:598
+#: drizzled/drizzled_error_messages.h:597
 #, c-format
 msgid "Column '%-.192s' cannot be part of FULLTEXT index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:600
+#: drizzled/drizzled_error_messages.h:599
 #, fuzzy, c-format
 msgid "Unknown key cache '%-.100s'"
 msgstr "अज्ञात कमांड: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:602
+#: drizzled/drizzled_error_messages.h:601
 msgid ""
 "MySQL is started in --skip-name-resolve mode; you must restart it without "
 "this switch for this grant to work"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:604
+#: drizzled/drizzled_error_messages.h:603
 #, fuzzy, c-format
 msgid "Unknown table engine '%s'"
 msgstr "अज्ञात कमांड: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:606
+#: drizzled/drizzled_error_messages.h:605
 #, fuzzy, c-format
 msgid "'%s' is deprecated; use '%s' instead"
 msgstr "चेतावनी : विकल्प पदावनत है; इसकी बजाये --disable-tee का उपयोग करे."
 
-#: drizzled/drizzled_error_messages.h:608
+#: drizzled/drizzled_error_messages.h:607
 #, c-format
 msgid "The target table %-.100s of the %s is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:610
+#: drizzled/drizzled_error_messages.h:609
 #, c-format
 msgid ""
 "The '%s' feature is disabled; you need MySQL built with '%s' to have it "
 "working"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:612
+#: drizzled/drizzled_error_messages.h:611
 #, c-format
 msgid ""
 "The MySQL server is running with the %s option so it cannot execute this "
 "statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:614
+#: drizzled/drizzled_error_messages.h:613
 #, c-format
 msgid "Column '%-.100s' has duplicated value '%-.64s' in %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:616
+#: drizzled/drizzled_error_messages.h:615
 #, c-format
 msgid "Truncated incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:618
+#: drizzled/drizzled_error_messages.h:617
 msgid ""
 "Incorrect table definition; there can be only one TIMESTAMP column with "
 "CURRENT_TIMESTAMP in DEFAULT or ON UPDATE clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:620
+#: drizzled/drizzled_error_messages.h:619
 #, c-format
 msgid "Invalid ON UPDATE clause for '%-.192s' column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:622
+#: drizzled/drizzled_error_messages.h:621
 msgid "This command is not supported in the prepared statement protocol yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:624
+#: drizzled/drizzled_error_messages.h:623
 #, c-format
 msgid "Got error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:626
+#: drizzled/drizzled_error_messages.h:625
 #, c-format
 msgid "Got temporary error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:628
+#: drizzled/drizzled_error_messages.h:627
 #, fuzzy, c-format
 msgid "Unknown or incorrect time zone: '%-.64s'"
 msgstr "अज्ञात कमांड: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:630
+#: drizzled/drizzled_error_messages.h:629
 #, c-format
 msgid "Invalid TIMESTAMP value in column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:632
+#: drizzled/drizzled_error_messages.h:631
 #, c-format
 msgid "Invalid %s character string: '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:634
+#: drizzled/drizzled_error_messages.h:633
 #, c-format
 msgid "Result of %s() was larger than max_allowed_packet (%ld) - truncated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:636
+#: drizzled/drizzled_error_messages.h:635
 #, c-format
 msgid "Conflicting declarations: '%s%s' and '%s%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:638
+#: drizzled/drizzled_error_messages.h:637
 #, c-format
 msgid "Can't create a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:640
+#: drizzled/drizzled_error_messages.h:639
 #, c-format
 msgid "%s %s already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:642
+#: drizzled/drizzled_error_messages.h:641
 #, c-format
 msgid "%s %s does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:644
+#: drizzled/drizzled_error_messages.h:643
 #, c-format
 msgid "Failed to DROP %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:646
+#: drizzled/drizzled_error_messages.h:645
 #, c-format
 msgid "Failed to CREATE %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:648
+#: drizzled/drizzled_error_messages.h:647
 #, c-format
 msgid "%s with no matching label: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:650
+#: drizzled/drizzled_error_messages.h:649
 #, c-format
 msgid "Redefining label %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:652
+#: drizzled/drizzled_error_messages.h:651
 #, c-format
 msgid "End-label %s without match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:654
+#: drizzled/drizzled_error_messages.h:653
 #, c-format
 msgid "Referring to uninitialized variable %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:656
+#: drizzled/drizzled_error_messages.h:655
 #, c-format
 msgid "PROCEDURE %s can't return a result set in the given context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:658
+#: drizzled/drizzled_error_messages.h:657
 msgid "RETURN is only allowed in a FUNCTION"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:660
+#: drizzled/drizzled_error_messages.h:659
 #, c-format
 msgid "%s is not allowed in stored procedures"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:662
+#: drizzled/drizzled_error_messages.h:661
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:664
+#: drizzled/drizzled_error_messages.h:663
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been translated to SET SQL_LOG_BIN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:666
+#: drizzled/drizzled_error_messages.h:665
 msgid "Query execution was interrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:668
+#: drizzled/drizzled_error_messages.h:667
 #, c-format
 msgid "Incorrect number of arguments for %s %s; expected %u, got %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:670
+#: drizzled/drizzled_error_messages.h:669
 #, c-format
 msgid "Undefined CONDITION: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:672
+#: drizzled/drizzled_error_messages.h:671
 #, c-format
 msgid "No RETURN found in FUNCTION %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:674
+#: drizzled/drizzled_error_messages.h:673
 #, c-format
 msgid "FUNCTION %s ended without RETURN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:676
+#: drizzled/drizzled_error_messages.h:675
 msgid "Cursor statement must be a SELECT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:678
+#: drizzled/drizzled_error_messages.h:677
 msgid "Cursor SELECT must not have INTO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:680
+#: drizzled/drizzled_error_messages.h:679
 #, c-format
 msgid "Undefined CURSOR: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:682
+#: drizzled/drizzled_error_messages.h:681
 msgid "Cursor is already open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:684
+#: drizzled/drizzled_error_messages.h:683
 #, fuzzy
 msgid "Cursor is not open"
 msgstr "चारसेट नही मिल रहा है"
 
-#: drizzled/drizzled_error_messages.h:686
+#: drizzled/drizzled_error_messages.h:685
 #, c-format
 msgid "Undeclared variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:688
+#: drizzled/drizzled_error_messages.h:687
 msgid "Incorrect number of FETCH variables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:690
+#: drizzled/drizzled_error_messages.h:689
 msgid "No data - zero rows fetched, selected, or processed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:692
+#: drizzled/drizzled_error_messages.h:691
 #, c-format
 msgid "Duplicate parameter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:694
+#: drizzled/drizzled_error_messages.h:693
 #, c-format
 msgid "Duplicate variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:696
+#: drizzled/drizzled_error_messages.h:695
 #, c-format
 msgid "Duplicate condition: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:698
+#: drizzled/drizzled_error_messages.h:697
 #, c-format
 msgid "Duplicate cursor: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:700
+#: drizzled/drizzled_error_messages.h:699
 #, c-format
 msgid "Failed to ALTER %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:702
+#: drizzled/drizzled_error_messages.h:701
 msgid "Subquery value not supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:704
+#: drizzled/drizzled_error_messages.h:703
 #, c-format
 msgid "%s is not allowed in stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:706
+#: drizzled/drizzled_error_messages.h:705
 msgid "Variable or condition declaration after cursor or handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:708
+#: drizzled/drizzled_error_messages.h:707
 msgid "Cursor declaration after handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:710
+#: drizzled/drizzled_error_messages.h:709
 msgid "Case not found for CASE statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:712
+#: drizzled/drizzled_error_messages.h:711
 #, c-format
 msgid "Configuration file '%-.192s' is too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:714
+#: drizzled/drizzled_error_messages.h:713
 #, c-format
 msgid "Malformed file type header in file '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:716
+#: drizzled/drizzled_error_messages.h:715
 #, c-format
 msgid "Unexpected end of file while parsing comment '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:718
+#: drizzled/drizzled_error_messages.h:717
 #, c-format
 msgid "Error while parsing parameter '%-.192s' (line: '%-.192s')"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:720
+#: drizzled/drizzled_error_messages.h:719
 #, c-format
 msgid "Unexpected end of file while skipping unknown parameter '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:722
+#: drizzled/drizzled_error_messages.h:721
 msgid "EXPLAIN/SHOW can not be issued; lacking privileges for underlying table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:724
+#: drizzled/drizzled_error_messages.h:723
 #, c-format
 msgid "File '%-.192s' has unknown type '%-.64s' in its header"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:726
+#: drizzled/drizzled_error_messages.h:725
 #, c-format
 msgid "'%-.192s.%-.192s' is not %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:728
+#: drizzled/drizzled_error_messages.h:727
 #, c-format
 msgid "Column '%-.192s' is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:730
+#: drizzled/drizzled_error_messages.h:729
 msgid "View's SELECT contains a subquery in the FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:732
+#: drizzled/drizzled_error_messages.h:731
 #, c-format
 msgid "View's SELECT contains a '%s' clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:734
+#: drizzled/drizzled_error_messages.h:733
 msgid "View's SELECT contains a variable or parameter"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:736
+#: drizzled/drizzled_error_messages.h:735
 #, c-format
 msgid "View's SELECT refers to a temporary table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:738
+#: drizzled/drizzled_error_messages.h:737
 msgid "View's SELECT and view's field list have different column counts"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:740
+#: drizzled/drizzled_error_messages.h:739
 msgid ""
 "View merge algorithm can't be used here for now (assumed undefined algorithm)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:742
+#: drizzled/drizzled_error_messages.h:741
 msgid "View being updated does not have complete key of underlying table in it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:744
+#: drizzled/drizzled_error_messages.h:743
 #, c-format
 msgid ""
 "View '%-.192s.%-.192s' references invalid table(s) or column(s) or function"
 "(s) or definer/invoker of view lack rights to use them"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:746
+#: drizzled/drizzled_error_messages.h:745
 #, c-format
 msgid "Can't drop or alter a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:748
+#: drizzled/drizzled_error_messages.h:747
 msgid "GOTO is not allowed in a stored procedure handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:750
+#: drizzled/drizzled_error_messages.h:749
 #, fuzzy
 msgid "Trigger already exists"
 msgstr "तालिकास्थान मौजूद है"
 
-#: drizzled/drizzled_error_messages.h:752
+#: drizzled/drizzled_error_messages.h:751
 msgid "Trigger does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:754
+#: drizzled/drizzled_error_messages.h:753
 #, c-format
 msgid "Trigger's '%-.192s' is view or temporary table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:756
+#: drizzled/drizzled_error_messages.h:755
 #, c-format
 msgid "Updating of %s row is not allowed in %strigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:758
+#: drizzled/drizzled_error_messages.h:757
 #, c-format
 msgid "There is no %s row in %s trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:760
+#: drizzled/drizzled_error_messages.h:759
 #, c-format
 msgid "Field '%-.192s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:762
+#: drizzled/drizzled_error_messages.h:761
 msgid "Division by 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:764
+#: drizzled/drizzled_error_messages.h:763
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for column '%.192s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:766
+#: drizzled/drizzled_error_messages.h:765
 #, c-format
 msgid "Illegal %s '%-.192s' value found during parsing"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:768
+#: drizzled/drizzled_error_messages.h:767
 #, c-format
 msgid "CHECK OPTION on non-updatable view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:770
+#: drizzled/drizzled_error_messages.h:769
 #, c-format
 msgid "CHECK OPTION failed '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:772
+#: drizzled/drizzled_error_messages.h:771
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for routine '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:774
+#: drizzled/drizzled_error_messages.h:773
 #, c-format
 msgid "Failed purging old relay logs: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:776
+#: drizzled/drizzled_error_messages.h:775
 #, c-format
 msgid "Password hash should be a %d-digit hexadecimal number"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:778
+#: drizzled/drizzled_error_messages.h:777
 msgid "Target log not found in binlog index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:780
+#: drizzled/drizzled_error_messages.h:779
 #, fuzzy
 msgid "I/O error reading log index file"
 msgstr "इंडेक्स फाइल में और जगह नही है"
 
-#: drizzled/drizzled_error_messages.h:782
+#: drizzled/drizzled_error_messages.h:781
 msgid "Server configuration does not permit binlog purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:784
+#: drizzled/drizzled_error_messages.h:783
 msgid "Failed on fseek()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:786
+#: drizzled/drizzled_error_messages.h:785
 msgid "Fatal error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:788
+#: drizzled/drizzled_error_messages.h:787
 msgid "A purgeable log is in use, will not purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:790
+#: drizzled/drizzled_error_messages.h:789
 #, fuzzy
 msgid "Unknown error during log purge"
 msgstr "अज्ञात त्रुटि %d"
 
-#: drizzled/drizzled_error_messages.h:792
+#: drizzled/drizzled_error_messages.h:791
 #, c-format
 msgid "Failed initializing relay log position: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:794
+#: drizzled/drizzled_error_messages.h:793
 msgid "You are not using binary logging"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:796
+#: drizzled/drizzled_error_messages.h:795
 #, c-format
 msgid ""
 "The '%-.64s' syntax is reserved for purposes internal to the MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:798
+#: drizzled/drizzled_error_messages.h:797
 msgid "WSAStartup Failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:800
+#: drizzled/drizzled_error_messages.h:799
 msgid "Can't handle procedures with different groups yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:802
+#: drizzled/drizzled_error_messages.h:801
 msgid "Select must have a group with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:804
+#: drizzled/drizzled_error_messages.h:803
 msgid "Can't use ORDER clause with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:806
+#: drizzled/drizzled_error_messages.h:805
 #, c-format
 msgid "Binary logging and replication forbid changing the global server %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:808
+#: drizzled/drizzled_error_messages.h:807
 #, fuzzy, c-format
 msgid "Can't map file: %-.200s, errno: %d"
 msgstr "फ़ाइल लॉक नहीं कर सकता (त्रुटी कोड: %d)"
 
-#: drizzled/drizzled_error_messages.h:810
+#: drizzled/drizzled_error_messages.h:809
 #, c-format
 msgid "Wrong magic in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:812
+#: drizzled/drizzled_error_messages.h:811
 msgid "Prepared statement contains too many placeholders"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:814
+#: drizzled/drizzled_error_messages.h:813
 #, c-format
 msgid "Key part '%-.192s' length cannot be 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:816
+#: drizzled/drizzled_error_messages.h:815
 msgid "View text checksum failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:818
+#: drizzled/drizzled_error_messages.h:817
 #, c-format
 msgid ""
 "Can not modify more than one base table through a join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:820
+#: drizzled/drizzled_error_messages.h:819
 #, c-format
 msgid "Can not insert into join view '%-.192s.%-.192s' without fields list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:822
+#: drizzled/drizzled_error_messages.h:821
 #, c-format
 msgid "Can not delete from join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:824
+#: drizzled/drizzled_error_messages.h:823
 #, c-format
 msgid "Operation %s failed for %.256s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:826
+#: drizzled/drizzled_error_messages.h:825
 msgid "XAER_NOTA: Unknown XID"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:828
+#: drizzled/drizzled_error_messages.h:827
 msgid "XAER_INVAL: Invalid arguments (or unsupported command)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:830
+#: drizzled/drizzled_error_messages.h:829
 #, c-format
 msgid ""
 "XAER_RMFAIL: The command cannot be executed when global transaction is in "
 "the  %.64s state"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:832
+#: drizzled/drizzled_error_messages.h:831
 msgid "XAER_OUTSIDE: Some work is done outside global transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:834
+#: drizzled/drizzled_error_messages.h:833
 msgid ""
 "XAER_RMERR: Fatal error occurred in the transaction branch - check your data "
 "for consistency"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:836
+#: drizzled/drizzled_error_messages.h:835
 msgid "XA_RBROLLBACK: Transaction branch was rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:838
+#: drizzled/drizzled_error_messages.h:837
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on routine "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:840
+#: drizzled/drizzled_error_messages.h:839
 msgid "Failed to grant EXECUTE and ALTER ROUTINE privileges"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:842
+#: drizzled/drizzled_error_messages.h:841
 msgid "Failed to revoke all privileges to dropped routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:844
+#: drizzled/drizzled_error_messages.h:843
 #, c-format
 msgid "Data too long for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:846
+#: drizzled/drizzled_error_messages.h:845
 #, c-format
 msgid "Bad SQLSTATE: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:848
+#: drizzled/drizzled_error_messages.h:847
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d  %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:850
+#: drizzled/drizzled_error_messages.h:849
 msgid "Can't load value from file with fixed size rows to variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:852
+#: drizzled/drizzled_error_messages.h:851
 msgid "You are not allowed to create a user with GRANT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:854
+#: drizzled/drizzled_error_messages.h:853
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for function %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:856
+#: drizzled/drizzled_error_messages.h:855
 msgid "Table definition has changed, please retry transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:858
+#: drizzled/drizzled_error_messages.h:857
 msgid "Duplicate handler declared in the same block"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:860
+#: drizzled/drizzled_error_messages.h:859
 #, c-format
 msgid ""
 "OUT or INOUT argument %d for routine %s is not a variable or NEW pseudo-"
 "variable in BEFORE trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:862
+#: drizzled/drizzled_error_messages.h:861
 #, c-format
 msgid "Not allowed to return a result set from a %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:864
+#: drizzled/drizzled_error_messages.h:863
 msgid "Cannot get geometry object from data you send to the GEOMETRY field"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:866
+#: drizzled/drizzled_error_messages.h:865
 msgid ""
 "A routine failed and has neither NO SQL nor READS SQL DATA in its "
 "declaration and binary logging is enabled; if non-transactional tables were "
 "updated, the binary log will miss their changes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:868
+#: drizzled/drizzled_error_messages.h:867
 msgid ""
 "This function has none of DETERMINISTIC, NO SQL, or READS SQL DATA in its "
 "declaration and binary logging is enabled (you *might* want to use the less "
 "safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:870
+#: drizzled/drizzled_error_messages.h:869
 msgid ""
 "You do not have the SUPER privilege and binary logging is enabled (you "
 "*might* want to use the less safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:872
+#: drizzled/drizzled_error_messages.h:871
 msgid ""
 "You can't execute a prepared statement which has an open cursor associated "
 "with it. Reset the statement to re-execute it."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:874
+#: drizzled/drizzled_error_messages.h:873
 #, c-format
 msgid "The statement (%lu) has no open cursor."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:876
+#: drizzled/drizzled_error_messages.h:875
 msgid ""
 "Explicit or implicit commit is not allowed in stored function or trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:878
+#: drizzled/drizzled_error_messages.h:877
 #, c-format
 msgid ""
 "Field of view '%-.192s.%-.192s' underlying table doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:880
+#: drizzled/drizzled_error_messages.h:879
 msgid "Recursive stored functions and triggers are not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:882
+#: drizzled/drizzled_error_messages.h:881
 #, c-format
 msgid "Too big scale %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:884
+#: drizzled/drizzled_error_messages.h:883
 #, c-format
 msgid "Too big precision %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:886
+#: drizzled/drizzled_error_messages.h:885
 #, c-format
 msgid ""
 "For float(M,D), double(M,D) or decimal(M,D), M must be >= D (column "
 "'%-.192s')."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:888
+#: drizzled/drizzled_error_messages.h:887
 msgid ""
 "You can't combine write-locking of system tables with other tables or lock "
 "types"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:890
+#: drizzled/drizzled_error_messages.h:889
 #, c-format
 msgid "Unable to connect to foreign data source: %.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:892
+#: drizzled/drizzled_error_messages.h:891
 #, c-format
 msgid ""
 "There was a problem processing the query on the foreign data source. Data "
 "source error: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:894
+#: drizzled/drizzled_error_messages.h:893
 #, c-format
 msgid ""
 "The foreign data source you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:896
+#: drizzled/drizzled_error_messages.h:895
 #, c-format
 msgid ""
 "Can't create federated table. The data source connection string '%-.64s' is "
 "not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:898
+#: drizzled/drizzled_error_messages.h:897
 #, c-format
 msgid "The data source connection string '%-.64s' is not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:900
+#: drizzled/drizzled_error_messages.h:899
 #, c-format
 msgid "Can't create federated table. Foreign data src error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:902
+#: drizzled/drizzled_error_messages.h:901
 msgid "Trigger in wrong schema"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:904
+#: drizzled/drizzled_error_messages.h:903
 #, c-format
 msgid ""
 "Thread stack overrun:  %ld bytes used of a %ld byte stack, and %ld bytes "
 "needed.  Use 'mysqld -O thread_stack=#' to specify a bigger stack."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:906
+#: drizzled/drizzled_error_messages.h:905
 #, c-format
 msgid "Routine body for '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:908
+#: drizzled/drizzled_error_messages.h:907
 msgid "Cannot drop default keycache"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:910
+#: drizzled/drizzled_error_messages.h:909
 #, c-format
 msgid "Display width out of range for column '%-.192s' (max = %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:912
+#: drizzled/drizzled_error_messages.h:911
 msgid "XAER_DUPID: The XID already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:914
+#: drizzled/drizzled_error_messages.h:913
 #, c-format
 msgid "Datetime function: %-.32s field overflow"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:916
+#: drizzled/drizzled_error_messages.h:915
 #, c-format
 msgid ""
 "Can't update table '%-.192s' in stored function/trigger because it is "
 "already used by statement which invoked this stored function/trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:918
+#: drizzled/drizzled_error_messages.h:917
 #, c-format
 msgid ""
 "The definition of table '%-.192s' prevents operation %.192s on table "
 "'%-.192s'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:920
+#: drizzled/drizzled_error_messages.h:919
 msgid ""
 "The prepared statement contains a stored routine call that refers to that "
 "same statement. It's not allowed to execute a prepared statement in such a "
 "recursive manner"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:922
+#: drizzled/drizzled_error_messages.h:921
 msgid "Not allowed to set autocommit from a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:924
+#: drizzled/drizzled_error_messages.h:923
 msgid "Definer is not fully qualified"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:926
+#: drizzled/drizzled_error_messages.h:925
 #, c-format
 msgid ""
 "View '%-.192s'.'%-.192s' has no definer information (old table format). "
 "Current user is used as definer. Please recreate the view!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:928
+#: drizzled/drizzled_error_messages.h:927
 #, c-format
 msgid ""
 "You need the SUPER privilege for creation view with '%-.192s'@'%-.192s' "
 "definer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:930
+#: drizzled/drizzled_error_messages.h:929
 #, c-format
 msgid "The user specified as a definer ('%-.64s'@'%-.64s') does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:932
+#: drizzled/drizzled_error_messages.h:931
 #, c-format
 msgid "Changing schema from '%-.192s' to '%-.192s' is not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:934
+#: drizzled/drizzled_error_messages.h:933
 #, c-format
 msgid ""
 "Cannot delete or update a parent row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:936
+#: drizzled/drizzled_error_messages.h:935
 #, c-format
 msgid ""
 "Cannot add or update a child row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:938
+#: drizzled/drizzled_error_messages.h:937
 #, c-format
 msgid "Variable '%-.64s' must be quoted with `...`, or renamed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:940
+#: drizzled/drizzled_error_messages.h:939
 #, c-format
 msgid ""
 "No definer attribute for trigger '%-.192s'.'%-.192s'. The trigger will be "
@@ -5088,612 +5063,612 @@
 "insufficient privileges. Please recreate the trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:942
+#: drizzled/drizzled_error_messages.h:941
 #, c-format
 msgid "'%-.192s' has an old format, you should re-create the '%s' object(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:944
+#: drizzled/drizzled_error_messages.h:943
 #, c-format
 msgid ""
 "Recursive limit %d (as set by the max_sp_recursion_depth variable) was "
 "exceeded for routine %.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:946
+#: drizzled/drizzled_error_messages.h:945
 #, c-format
 msgid ""
 "Failed to load routine %-.192s. The table mysql.proc is missing, corrupt, or "
 "contains bad data (internal code %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:948
+#: drizzled/drizzled_error_messages.h:947
 #, c-format
 msgid "Incorrect routine name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:950
+#: drizzled/drizzled_error_messages.h:949
 #, c-format
 msgid "Table upgrade required. Please do \"REPAIR TABLE `%-.32s`\" to fix it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:952
+#: drizzled/drizzled_error_messages.h:951
 msgid "AGGREGATE is not supported for stored functions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:954
+#: drizzled/drizzled_error_messages.h:953
 #, c-format
 msgid ""
 "Can't create more than max_prepared_stmt_count statements (current value: %"
 "lu)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:956
+#: drizzled/drizzled_error_messages.h:955
 #, c-format
 msgid "`%-.192s`.`%-.192s` contains view recursion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:958
+#: drizzled/drizzled_error_messages.h:957
 #, c-format
 msgid "non-grouping field '%-.192s' is used in %-.64s clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:960
+#: drizzled/drizzled_error_messages.h:959
 msgid "The used table type doesn't support SPATIAL indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:962
+#: drizzled/drizzled_error_messages.h:961
 msgid "Triggers can not be created on system tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:964
+#: drizzled/drizzled_error_messages.h:963
 #, c-format
 msgid "Leading spaces are removed from name '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:966
+#: drizzled/drizzled_error_messages.h:965
 #, fuzzy
 msgid "Failed to read auto-increment value from storage engine"
 msgstr "अगली स्वत: वृद्धि मूल्य प्राप्ति विफल हुई"
 
-#: drizzled/drizzled_error_messages.h:968
+#: drizzled/drizzled_error_messages.h:967
 msgid "user name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:970
+#: drizzled/drizzled_error_messages.h:969
 msgid "host name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:972
+#: drizzled/drizzled_error_messages.h:971
 #, c-format
 msgid "String '%-.70s' is too long for %s (should be no longer than %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:974
+#: drizzled/drizzled_error_messages.h:973
 #, c-format
 msgid "The target table %-.100s of the %s is not insertable-into"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:976
+#: drizzled/drizzled_error_messages.h:975
 #, c-format
 msgid ""
 "Table '%-.64s' is differently defined or of non-MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:978
+#: drizzled/drizzled_error_messages.h:977
 msgid "Too high level of nesting for select"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:980
+#: drizzled/drizzled_error_messages.h:979
 #, c-format
 msgid "Name '%-.64s' has become ''"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:982
+#: drizzled/drizzled_error_messages.h:981
 msgid ""
 "First character of the FIELDS TERMINATED string is ambiguous; please use non-"
 "optional and non-empty FIELDS ENCLOSED BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:984
+#: drizzled/drizzled_error_messages.h:983
 #, c-format
 msgid "The foreign server, %s, you are trying to create already exists."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:986
+#: drizzled/drizzled_error_messages.h:985
 #, c-format
 msgid ""
 "The foreign server name you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:988
+#: drizzled/drizzled_error_messages.h:987
 #, c-format
 msgid ""
 "Table storage engine '%-.64s' does not support the create option '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:990
+#: drizzled/drizzled_error_messages.h:989
 #, c-format
 msgid ""
 "Syntax error: %-.64s PARTITIONING requires definition of VALUES %-.64s for "
 "each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:992
+#: drizzled/drizzled_error_messages.h:991
 #, c-format
 msgid "Only %-.64s PARTITIONING can use VALUES %-.64s in partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:994
+#: drizzled/drizzled_error_messages.h:993
 msgid "MAXVALUE can only be used in last partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:996
+#: drizzled/drizzled_error_messages.h:995
 msgid "Subpartitions can only be hash partitions and by key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:998
+#: drizzled/drizzled_error_messages.h:997
 msgid "Must define subpartitions on all partitions if on one partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1000
+#: drizzled/drizzled_error_messages.h:999
 msgid "Wrong number of partitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1002
+#: drizzled/drizzled_error_messages.h:1001
 msgid "Wrong number of subpartitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1004
+#: drizzled/drizzled_error_messages.h:1003
 msgid "Constant/Random expression in (sub)partitioning function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1006
+#: drizzled/drizzled_error_messages.h:1005
 msgid "Expression in RANGE/LIST VALUES must be constant"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1008
+#: drizzled/drizzled_error_messages.h:1007
 msgid "Field in list of fields for partition function not found in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1010
+#: drizzled/drizzled_error_messages.h:1009
 msgid "List of fields is only allowed in KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1012
+#: drizzled/drizzled_error_messages.h:1011
 msgid ""
 "The partition info in the frm file is not consistent with what can be "
 "written into the frm file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1014
+#: drizzled/drizzled_error_messages.h:1013
 #, c-format
 msgid "The %-.192s function returns the wrong type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1016
+#: drizzled/drizzled_error_messages.h:1015
 #, c-format
 msgid "For %-.64s partitions each partition must be defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1018
+#: drizzled/drizzled_error_messages.h:1017
 msgid "VALUES LESS THAN value must be strictly increasing for each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1020
+#: drizzled/drizzled_error_messages.h:1019
 msgid "VALUES value must be of same type as partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1022
+#: drizzled/drizzled_error_messages.h:1021
 msgid "Multiple definition of same constant in list partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1024
+#: drizzled/drizzled_error_messages.h:1023
 msgid "Partitioning can not be used stand-alone in query"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1026
+#: drizzled/drizzled_error_messages.h:1025
 msgid ""
 "The mix of handlers in the partitions is not allowed in this version of MySQL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1028
+#: drizzled/drizzled_error_messages.h:1027
 #, c-format
 msgid "For the partitioned engine it is necessary to define all %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1030
+#: drizzled/drizzled_error_messages.h:1029
 msgid "Too many partitions (including subpartitions) were defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1032
+#: drizzled/drizzled_error_messages.h:1031
 msgid ""
 "It is only possible to mix RANGE/LIST partitioning with HASH/KEY "
 "partitioning for subpartitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1034
+#: drizzled/drizzled_error_messages.h:1033
 msgid "Failed to create specific handler file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1036
+#: drizzled/drizzled_error_messages.h:1035
 msgid "A BLOB field is not allowed in partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1038
+#: drizzled/drizzled_error_messages.h:1037
 #, c-format
 msgid "A %-.192s must include all columns in the table's partitioning function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1040
+#: drizzled/drizzled_error_messages.h:1039
 #, c-format
 msgid "Number of %-.64s = 0 is not an allowed value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1042
+#: drizzled/drizzled_error_messages.h:1041
 msgid "Partition management on a not partitioned table is not possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1044
+#: drizzled/drizzled_error_messages.h:1043
 msgid ""
 "Foreign key condition is not yet supported in conjunction with partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1046
+#: drizzled/drizzled_error_messages.h:1045
 #, c-format
 msgid "Error in list of partitions to %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1048
+#: drizzled/drizzled_error_messages.h:1047
 msgid "Cannot remove all partitions, use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1050
+#: drizzled/drizzled_error_messages.h:1049
 msgid "COALESCE PARTITION can only be used on HASH/KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1052
+#: drizzled/drizzled_error_messages.h:1051
 msgid ""
 "REORGANISE PARTITION can only be used to reorganise partitions not to change "
 "their numbers"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1054
+#: drizzled/drizzled_error_messages.h:1053
 msgid ""
 "REORGANISE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1056
+#: drizzled/drizzled_error_messages.h:1055
 #, c-format
 msgid "%-.64s PARTITION can only be used on RANGE/LIST partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1058
+#: drizzled/drizzled_error_messages.h:1057
 msgid "Trying to Add partition(s) with wrong number of subpartitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1060
+#: drizzled/drizzled_error_messages.h:1059
 msgid "At least one partition must be added"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1062
+#: drizzled/drizzled_error_messages.h:1061
 msgid "At least one partition must be coalesced"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1064
+#: drizzled/drizzled_error_messages.h:1063
 msgid "More partitions to reorganise than there are partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1066
+#: drizzled/drizzled_error_messages.h:1065
 #, c-format
 msgid "Duplicate partition name %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1068
+#: drizzled/drizzled_error_messages.h:1067
 msgid "It is not allowed to shut off binlog on this command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1070
+#: drizzled/drizzled_error_messages.h:1069
 msgid "When reorganising a set of partitions they must be in consecutive order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1072
+#: drizzled/drizzled_error_messages.h:1071
 msgid ""
 "Reorganize of range partitions cannot change total ranges except for last "
 "partition where it can extend the range"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1074
+#: drizzled/drizzled_error_messages.h:1073
 msgid "Partition function not supported in this version for this handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1076
+#: drizzled/drizzled_error_messages.h:1075
 msgid "Partition state cannot be defined from CREATE/ALTER TABLE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1078
+#: drizzled/drizzled_error_messages.h:1077
 #, c-format
 msgid "The %-.64s handler only supports 32 bit integers in VALUES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1080
+#: drizzled/drizzled_error_messages.h:1079
 #, c-format
 msgid "Plugin '%-.192s' is not loaded"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1082
+#: drizzled/drizzled_error_messages.h:1081
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1084
+#: drizzled/drizzled_error_messages.h:1083
 #, c-format
 msgid "Table has no partition for value %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1086
+#: drizzled/drizzled_error_messages.h:1085
 #, c-format
 msgid "It is not allowed to specify %s more than once"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1088
-#: drizzled/drizzled_error_messages.h:1224
+#: drizzled/drizzled_error_messages.h:1087
+#: drizzled/drizzled_error_messages.h:1223
 #, c-format
 msgid "Failed to create %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1090
-#: drizzled/drizzled_error_messages.h:1114
+#: drizzled/drizzled_error_messages.h:1089
+#: drizzled/drizzled_error_messages.h:1113
 #, c-format
 msgid "Failed to drop %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1092
+#: drizzled/drizzled_error_messages.h:1091
 msgid "The handler doesn't support autoextend of tablespaces"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1094
+#: drizzled/drizzled_error_messages.h:1093
 msgid ""
 "A size parameter was incorrectly specified, either number or on the form 10M"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1096
+#: drizzled/drizzled_error_messages.h:1095
 msgid ""
 "The size number was correct but we don't allow the digit part to be more "
 "than 2 billion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1098
+#: drizzled/drizzled_error_messages.h:1097
 #, c-format
 msgid "Failed to alter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1100
+#: drizzled/drizzled_error_messages.h:1099
 msgid "Writing one row to the row-based binary log failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1102
+#: drizzled/drizzled_error_messages.h:1101
 #, c-format
 msgid "Table definition on master and slave does not match: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1104
+#: drizzled/drizzled_error_messages.h:1103
 msgid ""
 "Slave running with --log-slave-updates must use row-based binary logging to "
 "be able to replicate row-based binary log events"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1106
+#: drizzled/drizzled_error_messages.h:1105
 #, c-format
 msgid "Event '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1108
+#: drizzled/drizzled_error_messages.h:1107
 #, c-format
 msgid "Failed to store event %s. Error code %d from storage engine."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1110
+#: drizzled/drizzled_error_messages.h:1109
 #, fuzzy, c-format
 msgid "Unknown event '%-.192s'"
 msgstr "अज्ञात कमांड: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:1112
+#: drizzled/drizzled_error_messages.h:1111
 #, c-format
 msgid "Failed to alter event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1116
+#: drizzled/drizzled_error_messages.h:1115
 msgid "INTERVAL is either not positive or too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1118
+#: drizzled/drizzled_error_messages.h:1117
 msgid "ENDS is either invalid or before STARTS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1120
+#: drizzled/drizzled_error_messages.h:1119
 msgid "Event execution time is in the past. Event has been disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1122
+#: drizzled/drizzled_error_messages.h:1121
 msgid "Failed to open mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1124
+#: drizzled/drizzled_error_messages.h:1123
 msgid "No datetime expression provided"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1126
+#: drizzled/drizzled_error_messages.h:1125
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. The table is "
 "probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1128
+#: drizzled/drizzled_error_messages.h:1127
 #, c-format
 msgid "Cannot load from mysql.%s. The table is probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1130
+#: drizzled/drizzled_error_messages.h:1129
 msgid "Failed to delete the event from mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1132
+#: drizzled/drizzled_error_messages.h:1131
 msgid "Error during compilation of event's body"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1134
+#: drizzled/drizzled_error_messages.h:1133
 msgid "Same old and new event name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1136
+#: drizzled/drizzled_error_messages.h:1135
 #, c-format
 msgid "Data for column '%s' too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1138
+#: drizzled/drizzled_error_messages.h:1137
 #, c-format
 msgid "Cannot drop index '%-.192s': needed in a foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1140
+#: drizzled/drizzled_error_messages.h:1139
 #, c-format
 msgid ""
 "The syntax '%s' is deprecated and will be removed in MySQL %s. Please use %s "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1142
+#: drizzled/drizzled_error_messages.h:1141
 msgid "You can't write-lock a log table. Only read access is possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1144
+#: drizzled/drizzled_error_messages.h:1143
 msgid "You can't use locks with log tables."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1146
+#: drizzled/drizzled_error_messages.h:1145
 #, c-format
 msgid ""
 "Upholding foreign key constraints for table '%.192s', entry '%-.192s', key %"
 "d would lead to a duplicate entry"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1148
+#: drizzled/drizzled_error_messages.h:1147
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. Created with MySQL "
 "%d, now running %d. Please use mysql_upgrade to fix this error."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1150
+#: drizzled/drizzled_error_messages.h:1149
 msgid ""
 "Cannot switch out of the row-based binary log format when the session has "
 "open temporary tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1152
+#: drizzled/drizzled_error_messages.h:1151
 msgid ""
 "Cannot change the binary logging format inside a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1154
+#: drizzled/drizzled_error_messages.h:1153
 msgid ""
 "The NDB cluster engine does not support changing the binlog format on the "
 "fly yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1156
+#: drizzled/drizzled_error_messages.h:1155
 msgid "Cannot create temporary table with partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1158
+#: drizzled/drizzled_error_messages.h:1157
 msgid "Partition constant is out of partition function domain"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1160
+#: drizzled/drizzled_error_messages.h:1159
 msgid "This partition function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1162
+#: drizzled/drizzled_error_messages.h:1161
 msgid "Error in DDL log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1164
+#: drizzled/drizzled_error_messages.h:1163
 msgid "Not allowed to use NULL value in VALUES LESS THAN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1166
+#: drizzled/drizzled_error_messages.h:1165
 #, fuzzy
 msgid "Incorrect partition name"
 msgstr "फंकशन के नाम के बाद के स्पेस पर ध्यान ना दे."
 
-#: drizzled/drizzled_error_messages.h:1168
+#: drizzled/drizzled_error_messages.h:1167
 msgid ""
 "Transaction isolation level can't be changed while a transaction is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1170
+#: drizzled/drizzled_error_messages.h:1169
 #, c-format
 msgid ""
 "ALTER TABLE causes auto_increment resequencing, resulting in duplicate entry "
 "'%-.192s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1172
+#: drizzled/drizzled_error_messages.h:1171
 #, c-format
 msgid "Internal scheduler error %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1174
+#: drizzled/drizzled_error_messages.h:1173
 #, c-format
 msgid "Error during starting/stopping of the scheduler. Error code %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1176
+#: drizzled/drizzled_error_messages.h:1175
 msgid "Engine cannot be used in partitioned tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1178
+#: drizzled/drizzled_error_messages.h:1177
 #, c-format
 msgid "Cannot activate '%-.64s' log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1180
+#: drizzled/drizzled_error_messages.h:1179
 msgid "The server was not built with row-based replication"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1182
+#: drizzled/drizzled_error_messages.h:1181
 msgid "Decoding of base64 string failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1184
+#: drizzled/drizzled_error_messages.h:1183
 msgid "Recursion of EVENT DDL statements is forbidden when body is present"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1186
+#: drizzled/drizzled_error_messages.h:1185
 msgid ""
 "Cannot proceed because system tables used by Event Scheduler were found "
 "damaged at server start"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1188
+#: drizzled/drizzled_error_messages.h:1187
 msgid "Only integers allowed as number here"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1190
+#: drizzled/drizzled_error_messages.h:1189
 msgid "This storage engine cannot be used for log tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1192
+#: drizzled/drizzled_error_messages.h:1191
 #, c-format
 msgid "You cannot '%s' a log table if logging is enabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1194
+#: drizzled/drizzled_error_messages.h:1193
 #, c-format
 msgid ""
 "Cannot rename '%s'. When logging enabled, rename to/from log table must "
@@ -5701,441 +5676,441 @@
 "to '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1196
+#: drizzled/drizzled_error_messages.h:1195
 #, c-format
 msgid "Incorrect parameter count in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1198
+#: drizzled/drizzled_error_messages.h:1197
 #, c-format
 msgid "Incorrect parameters in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1200
+#: drizzled/drizzled_error_messages.h:1199
 #, c-format
 msgid "Incorrect parameters in the call to stored function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1202
+#: drizzled/drizzled_error_messages.h:1201
 #, c-format
 msgid "This function '%-.192s' has the same name as a native function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1204
+#: drizzled/drizzled_error_messages.h:1203
 #, c-format
 msgid "Duplicate entry '%-.64s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1206
+#: drizzled/drizzled_error_messages.h:1205
 msgid "Too many files opened, please execute the command again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1208
-#: drizzled/drizzled_error_messages.h:1210
+#: drizzled/drizzled_error_messages.h:1207
+#: drizzled/drizzled_error_messages.h:1209
 msgid ""
 "Event execution time is in the past and ON COMPLETION NOT PRESERVE is set. "
 "The event was dropped immediately after creation."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1212
+#: drizzled/drizzled_error_messages.h:1211
 #, c-format
 msgid "The incident %s occured on the master. Message: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1214
+#: drizzled/drizzled_error_messages.h:1213
 msgid "Table has no partition for some existing values"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1216
+#: drizzled/drizzled_error_messages.h:1215
 #, fuzzy
 msgid "Statement is not safe to log in statement format."
 msgstr "इस कथन को लॉग करना सम्भव नही है"
 
-#: drizzled/drizzled_error_messages.h:1218
+#: drizzled/drizzled_error_messages.h:1217
 #, fuzzy, c-format
 msgid "Fatal error: %s"
 msgstr "ये त्रुटी मिली है: %s"
 
-#: drizzled/drizzled_error_messages.h:1220
+#: drizzled/drizzled_error_messages.h:1219
 #, c-format
 msgid "Relay log read failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1222
+#: drizzled/drizzled_error_messages.h:1221
 #, c-format
 msgid "Relay log write failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1226
+#: drizzled/drizzled_error_messages.h:1225
 #, c-format
 msgid "Master command %s failed: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1228
+#: drizzled/drizzled_error_messages.h:1227
 #, c-format
 msgid "Binary logging not possible. Message: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1230
+#: drizzled/drizzled_error_messages.h:1229
 #, c-format
 msgid "View `%-.64s`.`%-.64s` has no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1232
+#: drizzled/drizzled_error_messages.h:1231
 #, c-format
 msgid "Creation context of view `%-.64s`.`%-.64s' is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1234
+#: drizzled/drizzled_error_messages.h:1233
 #, c-format
 msgid "Creation context of stored routine `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1236
+#: drizzled/drizzled_error_messages.h:1235
 #, c-format
 msgid "Corrupted TRG file for table `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1238
+#: drizzled/drizzled_error_messages.h:1237
 #, c-format
 msgid "Triggers for table `%-.64s`.`%-.64s` have no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1240
+#: drizzled/drizzled_error_messages.h:1239
 #, c-format
 msgid "Trigger creation context of table `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1242
+#: drizzled/drizzled_error_messages.h:1241
 #, c-format
 msgid "Creation context of event `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1244
+#: drizzled/drizzled_error_messages.h:1243
 #, c-format
 msgid "Cannot open table for trigger `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1246
+#: drizzled/drizzled_error_messages.h:1245
 #, c-format
 msgid "Cannot create stored routine `%-.64s`. Check warnings"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1248
+#: drizzled/drizzled_error_messages.h:1247
 #, c-format
 msgid "Ambiguous slave modes combination. %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1250
+#: drizzled/drizzled_error_messages.h:1249
 #, c-format
 msgid ""
 "The BINLOG statement of type `%s` was not preceded by a format description "
 "BINLOG statement."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1252
+#: drizzled/drizzled_error_messages.h:1251
 msgid "Corrupted replication event was detected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1254
+#: drizzled/drizzled_error_messages.h:1253
 #, c-format
 msgid "Invalid column reference (%-.64s) in LOAD DATA"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1256
+#: drizzled/drizzled_error_messages.h:1255
 #, c-format
 msgid "Being purged log %s was not found"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1258
+#: drizzled/drizzled_error_messages.h:1257
 #, c-format
 msgid "Converted to non-transactional lock on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1260
+#: drizzled/drizzled_error_messages.h:1259
 #, c-format
 msgid "Cannot convert to non-transactional lock in strict mode on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1262
+#: drizzled/drizzled_error_messages.h:1261
 #, c-format
 msgid ""
 "Cannot convert to non-transactional lock in an active transaction on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1264
+#: drizzled/drizzled_error_messages.h:1263
 #, c-format
 msgid "Can't access storage engine of table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1266
+#: drizzled/drizzled_error_messages.h:1265
 msgid "Starting backup process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1268
+#: drizzled/drizzled_error_messages.h:1267
 msgid "Backup completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1270
+#: drizzled/drizzled_error_messages.h:1269
 msgid "Starting restore process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1272
+#: drizzled/drizzled_error_messages.h:1271
 msgid "Restore completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1274
+#: drizzled/drizzled_error_messages.h:1273
 #, fuzzy
 msgid "Nothing to backup"
 msgstr "कुछ नही मिला"
 
-#: drizzled/drizzled_error_messages.h:1276
+#: drizzled/drizzled_error_messages.h:1275
 #, c-format
 msgid "Database '%-.64s' cannot be included in a backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1278
+#: drizzled/drizzled_error_messages.h:1277
 msgid ""
 "Error during backup operation - server's error log contains more information "
 "about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1280
+#: drizzled/drizzled_error_messages.h:1279
 msgid ""
 "Error during restore operation - server's error log contains more "
 "information about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1282
+#: drizzled/drizzled_error_messages.h:1281
 msgid ""
 "Can't execute this command because another BACKUP/RESTORE operation is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1284
+#: drizzled/drizzled_error_messages.h:1283
 msgid "Error when preparing for backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1286
+#: drizzled/drizzled_error_messages.h:1285
 msgid "Error when preparing for restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1288
+#: drizzled/drizzled_error_messages.h:1287
 #, c-format
 msgid "Invalid backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1290
+#: drizzled/drizzled_error_messages.h:1289
 #, c-format
 msgid "Can't read backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1292
+#: drizzled/drizzled_error_messages.h:1291
 #, c-format
 msgid "Can't write to backup location '%-.64s' (file already exists?)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1294
+#: drizzled/drizzled_error_messages.h:1293
 msgid "Can't enumerate server databases"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1296
+#: drizzled/drizzled_error_messages.h:1295
 msgid "Can't enumerate server tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1298
+#: drizzled/drizzled_error_messages.h:1297
 #, c-format
 msgid "Can't enumerate tables in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1300
+#: drizzled/drizzled_error_messages.h:1299
 #, c-format
 msgid "Skipping view %-.64s in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1302
+#: drizzled/drizzled_error_messages.h:1301
 #, c-format
 msgid "Skipping table %-.64s since it has no valid storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1304
+#: drizzled/drizzled_error_messages.h:1303
 #, c-format
 msgid "Can't open table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1306
+#: drizzled/drizzled_error_messages.h:1305
 msgid "Can't read backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1308
+#: drizzled/drizzled_error_messages.h:1307
 msgid "Can't write backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1310
+#: drizzled/drizzled_error_messages.h:1309
 #, c-format
 msgid "Can't find backup driver for table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1312
+#: drizzled/drizzled_error_messages.h:1311
 #, c-format
 msgid ""
 "%-.64s backup driver was selected for table %-.64s but it rejects to handle "
 "this table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1314
+#: drizzled/drizzled_error_messages.h:1313
 #, c-format
 msgid "Can't create %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1316
+#: drizzled/drizzled_error_messages.h:1315
 #, c-format
 msgid "Can't create %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1318
+#: drizzled/drizzled_error_messages.h:1317
 #, c-format
 msgid "Found %d images in backup archive but maximum %d are supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1320
+#: drizzled/drizzled_error_messages.h:1319
 #, c-format
 msgid "Error when saving meta-data of %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1322
+#: drizzled/drizzled_error_messages.h:1321
 msgid "Error when reading meta-data list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1324
+#: drizzled/drizzled_error_messages.h:1323
 #, c-format
 msgid "Can't create %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1326
+#: drizzled/drizzled_error_messages.h:1325
 msgid "Can't allocate buffer for image data transfer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1328
+#: drizzled/drizzled_error_messages.h:1327
 #, c-format
 msgid "Error when writing %-.64s backup image data (for table #%d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1330
+#: drizzled/drizzled_error_messages.h:1329
 msgid "Error when reading data from backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1332
+#: drizzled/drizzled_error_messages.h:1331
 msgid "Can't go to the next chunk in backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1334
+#: drizzled/drizzled_error_messages.h:1333
 #, c-format
 msgid "Can't initialize %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1336
+#: drizzled/drizzled_error_messages.h:1335
 #, c-format
 msgid "Can't initialize %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1338
+#: drizzled/drizzled_error_messages.h:1337
 #, c-format
 msgid "Can't shut down %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1340
+#: drizzled/drizzled_error_messages.h:1339
 #, c-format
 msgid "Can't shut down %-.64s backup driver(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1342
+#: drizzled/drizzled_error_messages.h:1341
 #, c-format
 msgid "%-.64s backup driver can't prepare for synchronization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1344
+#: drizzled/drizzled_error_messages.h:1343
 #, c-format
 msgid "%-.64s backup driver can't create its image validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1346
+#: drizzled/drizzled_error_messages.h:1345
 #, c-format
 msgid "Can't unlock %-.64s backup driver after creating the validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1348
+#: drizzled/drizzled_error_messages.h:1347
 #, c-format
 msgid "%-.64s backup driver can't cancel its backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1350
+#: drizzled/drizzled_error_messages.h:1349
 #, c-format
 msgid "%-.64s restore driver can't cancel its restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1352
+#: drizzled/drizzled_error_messages.h:1351
 #, c-format
 msgid "Error when polling %-.64s backup driver for its image data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1354
+#: drizzled/drizzled_error_messages.h:1353
 #, c-format
 msgid "Error when sending image data (for table #%d) to %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1356
+#: drizzled/drizzled_error_messages.h:1355
 #, c-format
 msgid ""
 "After %d attempts %-.64s restore driver still can't accept next block of data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1358
+#: drizzled/drizzled_error_messages.h:1357
 #, c-format
 msgid "Open and lock tables failed in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1360
+#: drizzled/drizzled_error_messages.h:1359
 msgid "Backup driver's table locking thread can not be initialized."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1362
+#: drizzled/drizzled_error_messages.h:1361
 msgid ""
 "Can't open the online backup progress tables. Check 'mysql.online_backup' "
 "and 'mysql.online_backup_progress'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1364
+#: drizzled/drizzled_error_messages.h:1363
 #, fuzzy, c-format
 msgid "Tablespace '%-.192s' already exists"
 msgstr "तालिकास्थान मौजूद है"
 
-#: drizzled/drizzled_error_messages.h:1366
+#: drizzled/drizzled_error_messages.h:1365
 #, fuzzy, c-format
 msgid "Tablespace '%-.192s' doesn't exist"
 msgstr "तालिकास्थान मौजूद है"
 
-#: drizzled/drizzled_error_messages.h:1368
+#: drizzled/drizzled_error_messages.h:1367
 #, c-format
 msgid "Unexpected master's heartbeat data: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1370
+#: drizzled/drizzled_error_messages.h:1369
 #, c-format
 msgid "The requested value for the heartbeat period %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1372
+#: drizzled/drizzled_error_messages.h:1371
 #, c-format
 msgid "Can't write to the online backup progress log %-.64s."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1374
+#: drizzled/drizzled_error_messages.h:1373
 #, fuzzy, c-format
 msgid "Tablespace '%-.192s' not empty"
 msgstr "तालिकास्थान खाली नही है"
 
-#: drizzled/drizzled_error_messages.h:1376
+#: drizzled/drizzled_error_messages.h:1375
 #, c-format
 msgid ""
 "Tablespace `%-.64s` needed by tables being restored has changed on the "
@@ -6295,23 +6270,155 @@
 "mysqld with --tc-heuristic-recover={commit|rollback}"
 msgstr ""
 
-#: drizzled/log_event.cc:990
+#: drizzled/log_event.cc:144
+#, c-format
+msgid ""
+"Could not execute %s event on table %s.%s;%s handler error %s; the event's "
+"master log %s, end_log_pos %<PRIu32>"
+msgstr ""
+
+#: drizzled/log_event.cc:992
 #, c-format
 msgid ""
 "Error in Log_event::read_log_event(): '%s', data_len: %d, event_type: %d"
 msgstr ""
 
-#: drizzled/log_event.cc:3693
+#: drizzled/log_event.cc:2282
+#, c-format
+msgid ""
+"Query partially completed on the master (error on master: %d) and was "
+"aborted. There is a chance that your master is inconsistent at this point. "
+"If you are sure that your master is ok, run this query manually on the slave "
+"and then restart the slave with SET GLOBAL SQL_SLAVE_SKIP_COUNTER=1; START "
+"SLAVE; . Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2312
+#, c-format
+msgid ""
+"Query caused differenxt errors on master and slave.\n"
+"Error on master: '%s' (%d), Error on slave: '%s' (%d).\n"
+"Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2317
+#, fuzzy
+msgid "no error"
+msgstr "अज्ञात त्रुटि %d"
+
+#: drizzled/log_event.cc:2337
+#, c-format
+msgid "Error '%s' on query. Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2339 drizzled/log_event.cc:6208
+#: drizzled/log_event.cc:6253 drizzled/log_event.cc:7061
+msgid "unexpected success or fatal error"
+msgstr ""
+
+#: drizzled/log_event.cc:2917
+msgid ""
+"Rolling back unfinished transaction (no COMMIT or ROLLBACK in relay log). A "
+"probable cause is that the master died while writing the transaction to its "
+"binary log, thus rolled back too."
+msgstr ""
+
+#: drizzled/log_event.cc:3696
 #, c-format
 msgid ""
 "Slave: load data infile on table '%s' at log position %s in log '%s' "
-"produced %ld warning(s). Default database: '%s'"
-msgstr ""
-
-#: drizzled/log_event.cc:4731
+"produced %<PRIu32> warning(s). Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3746
+#, c-format
+msgid ""
+"Error '%s' running LOAD DATA INFILE on table '%s'. Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3758
+#, c-format
+msgid "Running LOAD DATA INFILE on table '%-.64s'. Default database: '%-.64s'"
+msgstr ""
+
+#: drizzled/log_event.cc:4735
 msgid "Out of memory while recording slave event"
 msgstr ""
 
+#: drizzled/log_event.cc:5093 drizzled/log_event.cc:5119
+#, c-format
+msgid "Error in Create_file event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5105
+#, c-format
+msgid "Error in Create_file event: could not write to file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5126
+#, c-format
+msgid "Error in Create_file event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5265
+#, c-format
+msgid "Error in %s event: could not create file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5274
+#, c-format
+msgid "Error in %s event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5281
+#, c-format
+msgid "Error in %s event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5492
+#, c-format
+msgid "Error in Exec_load event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5502
+#, c-format
+msgid "Error in Exec_load event: file '%s' appears corrupted"
+msgstr ""
+
+#: drizzled/log_event.cc:5532
+#, c-format
+msgid "%s. Failed executing load from '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5760
+msgid "Not enough memory"
+msgstr ""
+
+#: drizzled/log_event.cc:6205
+#, c-format
+msgid "Error '%s' in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6215
+#, c-format
+msgid "Error in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6250
+#, c-format
+msgid "Error '%s' on reopening tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6606
+#, c-format
+msgid "Error in %s event: commit of row events failed, table `%s`.`%s`"
+msgstr ""
+
+#: drizzled/log_event.cc:7058
+#, c-format
+msgid "Error '%s' on opening table `%s`.`%s`"
+msgstr ""
+
 #: drizzled/rpl_mi.cc:148
 #, c-format
 msgid "Failed to create a new master info file (file '%s', errno %d)"
@@ -6334,7 +6441,7 @@
 "MySQL slave was compiled without SSL support."
 msgstr ""
 
-#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2151
+#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2148
 msgid "Failed to flush master info file"
 msgstr ""
 
@@ -6416,32 +6523,32 @@
 "Master's column size should be <= the slave's column size."
 msgstr ""
 
-#: drizzled/scheduler.cc:121
+#: drizzled/scheduler.cc:122
 msgid "Memory allocation error in thd_scheduler::init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:212
+#: drizzled/scheduler.cc:213
 msgid "init_pipe(thd_add_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:218
+#: drizzled/scheduler.cc:219
 msgid "init_pipe(thd_kill_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:230
+#: drizzled/scheduler.cc:231
 msgid "thd_add_event event_add error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:246
+#: drizzled/scheduler.cc:247
 #, fuzzy, c-format
 msgid "Can't create completion port thread (error %d)"
 msgstr "'%s' फाइल को बनाने/लिखने के समय विफल हुआ (त्रुटि कोड: %d)"
 
-#: drizzled/scheduler.cc:359
+#: drizzled/scheduler.cc:360
 msgid "event_add error in libevent_add_thd_callback\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:385
+#: drizzled/scheduler.cc:386
 msgid "Scheduler init error in libevent_add_new_connection\n"
 msgstr ""
 
@@ -6449,7 +6556,7 @@
 msgid "libevent_thread_proc: my_thread_init() failed\n"
 msgstr ""
 
-#: drizzled/set_var.cc:898
+#: drizzled/set_var.cc:893
 msgid "Ambiguous slave modes combination. STRICT will be used"
 msgstr ""
 
@@ -6617,12 +6724,12 @@
 "the slave may be in an inconsistent state. Stopped in %s position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1766 drizzled/slave.cc:2366
+#: drizzled/slave.cc:1766 drizzled/slave.cc:2360
 #, c-format
 msgid "Slave SQL thread stopped because it reached its UNTIL position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1825 drizzled/slave.cc:2315
+#: drizzled/slave.cc:1825 drizzled/slave.cc:2309
 #, c-format
 msgid "Error initializing relay log position: %s"
 msgstr ""
@@ -6630,7 +6737,7 @@
 #: drizzled/slave.cc:1841
 #, c-format
 msgid ""
-"Slave SQL thread retried transaction %lu time(s) in vain, giving up. "
+"Slave SQL thread retried transaction %<PRIu32> time(s) in vain, giving up. "
 "Consider raising the value of the slave_transaction_retries variable."
 msgstr ""
 
@@ -6645,108 +6752,108 @@
 "their names by issuing 'SHOW SLAVE STATUS' on this slave."
 msgstr ""
 
-#: drizzled/slave.cc:1988
+#: drizzled/slave.cc:1985
 msgid "Failed during slave I/O thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2002
+#: drizzled/slave.cc:1999
 msgid "error in drizzle_create()"
 msgstr "drizzle_create() में त्रुटि"
 
-#: drizzled/slave.cc:2010
+#: drizzled/slave.cc:2007
 #, c-format
 msgid ""
 "Slave I/O thread: connected to master '%s@%s:%d',replication started in log "
 "'%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2024
+#: drizzled/slave.cc:2021
 msgid "Slave I/O thread killed while connecting to master"
 msgstr ""
 
-#: drizzled/slave.cc:2048
+#: drizzled/slave.cc:2045
 msgid "Slave I/O thread couldn't register on master"
 msgstr ""
 
-#: drizzled/slave.cc:2060 drizzled/slave.cc:2084 drizzled/slave.cc:2108
+#: drizzled/slave.cc:2057 drizzled/slave.cc:2081 drizzled/slave.cc:2105
 msgid "Forcing to reconnect slave I/O thread"
 msgstr ""
 
-#: drizzled/slave.cc:2073
+#: drizzled/slave.cc:2070
 msgid "Failed on request_dump()"
 msgstr ""
 
-#: drizzled/slave.cc:2074
+#: drizzled/slave.cc:2071
 msgid "Slave I/O thread killed while requesting master dump"
 msgstr ""
 
-#: drizzled/slave.cc:2100
+#: drizzled/slave.cc:2097
 msgid "Waiting for master to send event"
 msgstr ""
 
-#: drizzled/slave.cc:2102
+#: drizzled/slave.cc:2099
 msgid "Slave I/O thread killed while reading event"
 msgstr ""
 
-#: drizzled/slave.cc:2120
+#: drizzled/slave.cc:2117
 #, c-format
 msgid ""
-"Log entry on master is longer than max_allowed_packet (%ld) on slave. If the "
-"entry is correct, restart the server with a higher value of "
+"Log entry on master is longer than max_allowed_packet (%<PRId32>) on slave. "
+"If the entry is correct, restart the server with a higher value of "
 "max_allowed_packet"
 msgstr ""
 
-#: drizzled/slave.cc:2134
+#: drizzled/slave.cc:2131
 msgid "Stopping slave I/O thread due to out-of-memory error from master"
 msgstr ""
 
-#: drizzled/slave.cc:2144
+#: drizzled/slave.cc:2141
 msgid "Queueing master event to the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2171
+#: drizzled/slave.cc:2168
 msgid "Slave I/O thread aborted while waiting for relay log space"
 msgstr ""
 
-#: drizzled/slave.cc:2181
+#: drizzled/slave.cc:2178
 #, c-format
 msgid "Slave I/O thread exiting, read up to log '%s', position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2205
+#: drizzled/slave.cc:2199
 msgid "Waiting for slave mutex on exit"
 msgstr ""
 
-#: drizzled/slave.cc:2271
+#: drizzled/slave.cc:2265
 msgid "Failed during slave thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2337
+#: drizzled/slave.cc:2331
 #, c-format
 msgid ""
 "Slave SQL thread initialized, starting replication in log '%s' at position %"
 "s, relay log '%s' position: %s"
 msgstr ""
 
-#: drizzled/slave.cc:2351
+#: drizzled/slave.cc:2345
 msgid "Slave SQL thread aborted. Can't execute init_slave query"
 msgstr ""
 
-#: drizzled/slave.cc:2377
+#: drizzled/slave.cc:2371
 msgid "Reading event from the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2402
+#: drizzled/slave.cc:2396
 #, c-format
 msgid "Slave (additional info): %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2419
+#: drizzled/slave.cc:2413
 #, c-format
 msgid "Slave: %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2422
+#: drizzled/slave.cc:2416
 #, c-format
 msgid ""
 "Error loading user-defined library, slave SQL thread aborted. Install the "
@@ -6754,113 +6861,113 @@
 "stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2430
+#: drizzled/slave.cc:2424
 #, c-format
 msgid ""
 "Error running query, slave SQL thread aborted. Fix the problem, and restart "
 "the slave SQL thread with \"SLAVE START\". We stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2442
+#: drizzled/slave.cc:2436
 #, c-format
 msgid ""
 "Slave SQL thread exiting, replication stopped in log '%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2538
+#: drizzled/slave.cc:2532
 #, c-format
 msgid "Slave I/O: failed requesting download of '%s'"
 msgstr ""
 
-#: drizzled/slave.cc:2555
+#: drizzled/slave.cc:2549
 #, c-format
 msgid "Network read error downloading '%s' from master"
 msgstr ""
 
-#: drizzled/slave.cc:2577
+#: drizzled/slave.cc:2571
 msgid "error writing Exec_load event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2591
+#: drizzled/slave.cc:2585
 msgid "error writing Create_file event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2606
+#: drizzled/slave.cc:2600
 msgid "error writing Append_block event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2702
+#: drizzled/slave.cc:2696
 msgid "Memory allocation failed"
 msgstr ""
 
-#: drizzled/slave.cc:2727 drizzled/slave.cc:2813
+#: drizzled/slave.cc:2721 drizzled/slave.cc:2807
 #, c-format
 msgid ""
 "Read invalid event from master: '%s', master could be corrupt but a more "
 "likely cause of this is a bug"
 msgstr ""
 
-#: drizzled/slave.cc:3086
+#: drizzled/slave.cc:3080
 msgid "could not queue event from master"
 msgstr ""
 
-#: drizzled/slave.cc:3180
+#: drizzled/slave.cc:3170
 #, c-format
 msgid "error %s to master '%s@%s:%d' - retry-time: %d  retries: %u"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "reconnecting"
 msgstr "फिर से कनेक्ट कर रहा है"
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "connecting"
 msgstr "कनेक्ट कर रहा है"
 
-#: drizzled/slave.cc:3208
+#: drizzled/slave.cc:3198
 #, c-format
 msgid ""
 "Slave: connected to master '%s@%s:%d', replication resumed in log '%s' at "
 "position %s"
 msgstr ""
 
-#: drizzled/slave.cc:3598
+#: drizzled/slave.cc:3585
 #, c-format
 msgid "next log '%s' is currently active"
 msgstr ""
 
-#: drizzled/slave.cc:3628
+#: drizzled/slave.cc:3615
 #, c-format
 msgid "next log '%s' is not active"
 msgstr ""
 
-#: drizzled/slave.cc:3644
+#: drizzled/slave.cc:3631
 #, c-format
 msgid ""
 "Slave SQL thread: I/O error reading event(errno: %d  cur_log->error: %d)"
 msgstr ""
 
-#: drizzled/slave.cc:3650
+#: drizzled/slave.cc:3637
 msgid "Aborting slave SQL thread because of partial event read"
 msgstr ""
 
-#: drizzled/slave.cc:3656 drizzled/slave.cc:3663
+#: drizzled/slave.cc:3643 drizzled/slave.cc:3650
 #, c-format
 msgid "Error reading relay log event: %s"
 msgstr ""
 
-#: drizzled/slave.cc:3657
+#: drizzled/slave.cc:3644
 msgid "slave SQL thread was killed"
 msgstr ""
 
-#: drizzled/slave.cc:3755
+#: drizzled/slave.cc:3742
 #, c-format
 msgid ""
 "master may suffer from http://bugs.mysql.com/bug.php?id=%u so slave stops; "
 "check error log on slave for more info"
 msgstr ""
 
-#: drizzled/slave.cc:3761
+#: drizzled/slave.cc:3748
 #, c-format
 msgid ""
 "According to the master's version ('%s'), it is probable that master suffers "
@@ -7093,6 +7200,19 @@
 msgid "Fatal error: Illegal or unknown default time zone '%s'"
 msgstr "गंभीर त्रुटि : अवैध या अज्ञात डिफ़ॉल्ट समय क्षेत्र '%s'"
 
-#: drizzled/definitions.h:48
+#: drizzled/definitions.h:52
 msgid "Invalid error code"
 msgstr "त्रुटी कोड अवैध है"
+
+#~ msgid ""
+#~ "Switch to another charset. Might be needed for processing binlog with "
+#~ "multi-byte charsets."
+#~ msgstr ""
+#~ "किसी और चारसेट का उपयोग करे. बहु-बाईट चारसेट वाले बिन्लोग के प्रसंस्करण के लिए ज़रूरी "
+#~ "हो सकता है."
+
+#~ msgid "Charset changed"
+#~ msgstr "चारसेट बदल दिया गया है"
+
+#~ msgid "Charset is not found"
+#~ msgstr "चारसेट नही मिल रहा है"

=== modified file 'po/id.po'
--- po/id.po	2008-09-13 20:24:20 +0000
+++ po/id.po	2008-09-23 00:13:19 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-09-13 13:24-0700\n"
+"POT-Creation-Date: 2008-09-21 16:53+0200\n"
 "PO-Revision-Date: 2008-08-31 03:55+0000\n"
 "Last-Translator: Muhammad Zulfikar <muhzulfikar@gmail.com>\n"
 "Language-Team: Indonesian <id@li.org>\n"
@@ -18,114 +18,105 @@
 "X-Launchpad-Export-Date: 2008-09-13 00:29+0000\n"
 "X-Generator: Launchpad (build Unknown)\n"
 
-#: client/drizzle.cc:256
+#: client/drizzle.cc:253
 #, fuzzy
 msgid "Synonym for `help'."
 msgstr "Persamaan kata dari 'bantuan'"
 
-#: client/drizzle.cc:257
+#: client/drizzle.cc:254
 msgid "Clear command."
 msgstr "bersihkan perintah"
 
-#: client/drizzle.cc:259
+#: client/drizzle.cc:256
 msgid "Reconnect to the server. Optional arguments are db and host."
 msgstr "Sambungkan kembali ke server. Arguman tambahan adalah db dan host"
 
-#: client/drizzle.cc:261
+#: client/drizzle.cc:258
 msgid ""
 "Set statement delimiter. NOTE: Takes the rest of the line as new delimiter."
 msgstr ""
 
-#: client/drizzle.cc:263
+#: client/drizzle.cc:260
 msgid "Send command to drizzle server, display result vertically."
 msgstr "Kirimkan perintah ke Server Drizzle, tampilkan hasil secara vertikal"
 
-#: client/drizzle.cc:264
+#: client/drizzle.cc:261
 msgid "Exit drizzle. Same as quit."
 msgstr "Keluar dari Drizzle."
 
-#: client/drizzle.cc:265
+#: client/drizzle.cc:262
 msgid "Send command to drizzle server."
 msgstr "Kirimkan perintah ke Server Drizzle"
 
-#: client/drizzle.cc:266
+#: client/drizzle.cc:263
 msgid "Display this help."
 msgstr "Tampilkan halaman bantuan ini"
 
-#: client/drizzle.cc:267
+#: client/drizzle.cc:264
 msgid "Disable pager, print to stdout."
 msgstr ""
 
-#: client/drizzle.cc:268
+#: client/drizzle.cc:265
 msgid "Don't write into outfile."
 msgstr ""
 
-#: client/drizzle.cc:270
+#: client/drizzle.cc:267
 msgid "Set PAGER [to_pager]. Print the query results via PAGER."
 msgstr ""
 
-#: client/drizzle.cc:271
+#: client/drizzle.cc:268
 #, fuzzy
 msgid "Print current command."
 msgstr "Tampilkan Perintah Saat ini"
 
-#: client/drizzle.cc:272
+#: client/drizzle.cc:269
 msgid "Change your drizzle prompt."
 msgstr ""
 
-#: client/drizzle.cc:273
+#: client/drizzle.cc:270
 #, fuzzy
 msgid "Quit drizzle."
 msgstr "Keluar Dari Drizzle"
 
-#: client/drizzle.cc:274
+#: client/drizzle.cc:271
 msgid "Rebuild completion hash."
 msgstr ""
 
-#: client/drizzle.cc:276
+#: client/drizzle.cc:273
 #, fuzzy
 msgid "Execute an SQL script file. Takes a file name as an argument."
 msgstr "Jalankan berkas skrip SQL. Pakailah nama berkas sebagai argumen"
 
-#: client/drizzle.cc:277
+#: client/drizzle.cc:274
 #, fuzzy
 msgid "Get status information from the server."
 msgstr "Dapatkan informasi status server"
 
-#: client/drizzle.cc:279
+#: client/drizzle.cc:276
 msgid "Set outfile [to_outfile]. Append everything into given outfile."
 msgstr ""
 
-#: client/drizzle.cc:281
+#: client/drizzle.cc:278
 #, fuzzy
 msgid "Use another database. Takes database name as argument."
 msgstr "Gunakan database yang lain. Pakailah nama database sebagai argument"
 
-#: client/drizzle.cc:283
-#, fuzzy
-msgid ""
-"Switch to another charset. Might be needed for processing binlog with multi-"
-"byte charsets."
-msgstr ""
-"Ganti dengan menggunakan charset yang lain. Mungkin akan di butuhkan untuk "
-"proses dari binlog dengan multi-byte charset"
-
-#: client/drizzle.cc:285 client/drizzle.cc:1437
+#: client/drizzle.cc:280 client/drizzle.cc:1431
 #, fuzzy
 msgid "Show warnings after every statement."
 msgstr "Tampilkan peringatan setiap selesai perintah"
 
-#: client/drizzle.cc:287
+#: client/drizzle.cc:282
 #, fuzzy
 msgid "Don't show warnings after every statement."
 msgstr "Jangan tampilkan peringantan setiap selesai perintah"
 
-#: client/drizzle.cc:1120
+#: client/drizzle.cc:1115
 #, fuzzy
 msgid "Welcome to the Drizzle client..  Commands end with ; or \\g."
 msgstr "Selamat datang di Drizzle client. Perintah di akhiri dengan ; atau \\g"
 
-#: client/drizzle.cc:1130
+#: client/drizzle.cc:1125
 #, fuzzy, c-format
 msgid ""
 "Your Drizzle connection id is %u\n"
@@ -134,53 +125,53 @@
 "Koneksi Id Drizzle anda adalah %u\n"
 "Versi dari Server : %s\n"
 
-#: client/drizzle.cc:1160
+#: client/drizzle.cc:1155
 #, fuzzy, c-format
 msgid "Reading history-file %s\n"
 msgstr "Membaca riwayat-berkas %s\n"
 
-#: client/drizzle.cc:1165
+#: client/drizzle.cc:1160
 #, c-format
 msgid "Couldn't allocate memory for temp histfile!\n"
 msgstr ""
 
-#: client/drizzle.cc:1172
+#: client/drizzle.cc:1167
 #, fuzzy
 msgid "Type 'help;' or '\\h' for help. Type '\\c' to clear the buffer.\n"
 msgstr ""
 "Ketik 'help;' atau '\\h' untuk bantuan. Ketik '\\c' untuk membersihkan "
 "buffer.\n"
 
-#: client/drizzle.cc:1190
+#: client/drizzle.cc:1185
 #, c-format
 msgid "Writing history-file %s\n"
 msgstr "Menulis riwayat-berkas %s\n"
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Aborted"
 msgstr "Dibatalkan"
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 #, fuzzy
 msgid "Bye"
 msgstr "Selamat Tinggal"
 
-#: client/drizzle.cc:1248
+#: client/drizzle.cc:1242
 #, fuzzy
 msgid "Query aborted by Ctrl+C\n"
 msgstr "Pembatalan Query dengan menggunakan Ctrl+C\n"
 
-#: client/drizzle.cc:1271 client/drizzleadmin.cc:74 drizzled/drizzled.cc:3113
+#: client/drizzle.cc:1265 client/drizzleadmin.cc:73 drizzled/drizzled.cc:3097
 #, fuzzy
 msgid "Display this help and exit."
 msgstr "Tampilkan halaman bantuan ini dan keluar"
 
-#: client/drizzle.cc:1273
+#: client/drizzle.cc:1267
 #, fuzzy
 msgid "Synonym for -?"
 msgstr "Persamaan dari -?"
 
-#: client/drizzle.cc:1276
+#: client/drizzle.cc:1270
 msgid ""
 "Enable automatic rehashing. One doesn't need to use 'rehash' to get table "
 "and field completion, but startup and reconnecting may take a longer time. "
@@ -189,87 +180,86 @@
 "Aktifkan pengacakan otomatis. Satu yang tidak diperlukan dalam penggunaan "
 "'rehash' untuk mendapatkan tabel dan"
 
-#: client/drizzle.cc:1280
+#: client/drizzle.cc:1274
 msgid ""
 "No automatic rehashing. One has to use 'rehash' to get table and field "
 "completion. This gives a quicker start of DRIZZLE and disables rehashing on "
 "reconnect. WARNING: options deprecated; use --disable-auto-rehash instead."
 msgstr ""
 
-#: client/drizzle.cc:1283
+#: client/drizzle.cc:1277
 msgid ""
 "Automatically switch to vertical output mode if the result is wider than the "
 "terminal width."
 msgstr ""
 
-#: client/drizzle.cc:1286
+#: client/drizzle.cc:1280
 msgid ""
 "Don't use history file. Disable interactive behavior. (Enables --silent)"
 msgstr ""
 
-#: client/drizzle.cc:1288 drizzled/drizzled.cc:3183
+#: client/drizzle.cc:1282 drizzled/drizzled.cc:3167
 #, fuzzy
 msgid "Directory where character sets are."
 msgstr "Folder dimana karater akan di gunakan."
 
-#: client/drizzle.cc:1290
+#: client/drizzle.cc:1284
 msgid "Display column type information."
 msgstr "Tampilkan kolom tipe informasi"
 
-#: client/drizzle.cc:1293
+#: client/drizzle.cc:1287
 msgid ""
 "Preserve comments. Send comments to the server. The default is --skip-"
 "comments (discard comments), enable with --comments"
 msgstr ""
 
-#: client/drizzle.cc:1296
+#: client/drizzle.cc:1290
 #, fuzzy
 msgid "Use compression in server/client protocol."
 msgstr "Gunakan pemampatan di protokol server/klien"
 
-#: client/drizzle.cc:1299
+#: client/drizzle.cc:1293
 #, fuzzy
 msgid "Check memory and open file usage at exit ."
 msgstr "cek memori dan penggunaan berkas yang di buka saat keluar program"
 
-#: client/drizzle.cc:1302
+#: client/drizzle.cc:1296
 #, fuzzy
 msgid "Print some debug info at exit."
 msgstr "tampilkan beberapa informasi masalah pada saat keluar program"
 
-#: client/drizzle.cc:1304
+#: client/drizzle.cc:1298
 #, fuzzy
 msgid "Database to use."
 msgstr "basisdata yang digunakan"
 
-#: client/drizzle.cc:1307 drizzled/drizzled.cc:3179
-#, fuzzy
-msgid "Set the default character set."
-msgstr "Ubah standar dari tipe karakter"
+#: client/drizzle.cc:1301
+msgid "(not used)"
+msgstr ""
 
-#: client/drizzle.cc:1309
+#: client/drizzle.cc:1303
 #, fuzzy
 msgid "Delimiter to be used."
 msgstr "Pembatas yang akan digunakan"
 
-#: client/drizzle.cc:1311
+#: client/drizzle.cc:1305
 #, fuzzy
 msgid "Execute command and quit. (Disables --force and history file)"
 msgstr ""
 "Jalankan perintah dan keluar program (untuk menonaktifkan --force dan "
 "riwayat berkas"
 
-#: client/drizzle.cc:1313
+#: client/drizzle.cc:1307
 #, fuzzy
 msgid "Print the output of a query (rows) vertically."
 msgstr "Tampilan hasil query (baris) secara vertikal"
 
-#: client/drizzle.cc:1316
+#: client/drizzle.cc:1310
 #, fuzzy
 msgid "Continue even if we get an sql error."
 msgstr "Lanjutkan apabila terjadi error di SQL"
 
-#: client/drizzle.cc:1320
+#: client/drizzle.cc:1314
 msgid ""
 "Enable named commands. Named commands mean this program's internal commands; "
 "see drizzle> help . When enabled, the named commands can be used from any "
@@ -277,7 +267,7 @@
 "Disable with --disable-named-commands. This option is disabled by default."
 msgstr ""
 
-#: client/drizzle.cc:1324
+#: client/drizzle.cc:1318
 msgid ""
 "Named commands are disabled. Use \\* form only, or use named commands only "
 "in the beginning of a line ending with a semicolon (;) Since version 10.9 "
@@ -286,32 +276,32 @@
 "deprecated; use --disable-named-commands instead."
 msgstr ""
 
-#: client/drizzle.cc:1326
+#: client/drizzle.cc:1320
 #, fuzzy
 msgid "Ignore space after function names."
 msgstr "abaikan spasi setelah nama fungsi"
 
-#: client/drizzle.cc:1328
+#: client/drizzle.cc:1322
 #, fuzzy
 msgid "Enable/disable LOAD DATA LOCAL INFILE."
 msgstr "Aktifkan/Non Aktfikan LOAD DATA LOCAL INFILE"
 
-#: client/drizzle.cc:1331
+#: client/drizzle.cc:1325
 #, fuzzy
 msgid "Turn off beep on error."
 msgstr "Matikan bunyi beep pada saat ada kesalahan"
 
-#: client/drizzle.cc:1333 client/drizzleadmin.cc:76
+#: client/drizzle.cc:1327 client/drizzleadmin.cc:75
 #, fuzzy
 msgid "Connect to host."
 msgstr "Hubungkan ke tujuan"
 
-#: client/drizzle.cc:1335
+#: client/drizzle.cc:1329
 #, fuzzy
 msgid "Write line numbers for errors."
 msgstr "Tulis nomor baris untuk setiap kesalahan"
 
-#: client/drizzle.cc:1338
+#: client/drizzle.cc:1332
 #, fuzzy
 msgid ""
 "Don't write line number for errors. WARNING: -L is deprecated, use long "
@@ -320,17 +310,17 @@
 "Jangan tulis nomor baris untuk setiap kesalahan. Peringatan: -L sudah "
 "kadaluarsa, gunakan versi yang panjang untuk pilihan tersebut."
 
-#: client/drizzle.cc:1340
+#: client/drizzle.cc:1334
 #, fuzzy
 msgid "Flush buffer after each query."
 msgstr "Kosongkan buffer/penyanggah setelah memproses query."
 
-#: client/drizzle.cc:1342
+#: client/drizzle.cc:1336
 #, fuzzy
 msgid "Write column names in results."
 msgstr "Tulis nama kolom di hasil."
 
-#: client/drizzle.cc:1346
+#: client/drizzle.cc:1340
 #, fuzzy
 msgid ""
 "Don't write column names in results. WARNING: -N is deprecated, use long "
@@ -339,7 +329,7 @@
 "Jangan tulis nama kolom di hasil. Peringatan: -N sudah kadaluarsa, gunakan "
 "versi yang panjang untuk menggunakan pilihan ini."
 
-#: client/drizzle.cc:1349
+#: client/drizzle.cc:1343
 #, fuzzy
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated; "
@@ -349,11 +339,11 @@
 "kadaluarsa, variabel tersebut dapat diubah secara langsung dengan "
 "menggunakan pilihan --variable-name=nilai"
 
-#: client/drizzle.cc:1351
+#: client/drizzle.cc:1345
 msgid "Ignore SIGINT (CTRL-C)"
 msgstr "Abaikan SIGINT (CTRL-C)"
 
-#: client/drizzle.cc:1355
+#: client/drizzle.cc:1349
 #, fuzzy
 msgid ""
 "Only update the default database. This is useful for skipping updates to "
@@ -362,7 +352,7 @@
 "Hanya update database standar. Ini  berguna untuk melewati update dari "
 "database yang lain di catatan update"
 
-#: client/drizzle.cc:1358
+#: client/drizzle.cc:1352
 msgid ""
 "Pager to use to display results. If you don't supply an option the default "
 "pager is taken from your ENV variable PAGER. Valid pagers are less, more, "
@@ -371,7 +361,7 @@
 "default."
 msgstr ""
 
-#: client/drizzle.cc:1361
+#: client/drizzle.cc:1355
 #, fuzzy
 msgid ""
 "Disable pager and print to stdout. See interactive help (\\h) also. WARNING: "
@@ -381,7 +371,7 @@
 "interaktif (\\h). PERINGATAN: pilihan kadaluarsa; gunakan --disable-pager "
 "saja"
 
-#: client/drizzle.cc:1364 client/drizzleadmin.cc:79
+#: client/drizzle.cc:1358 client/drizzleadmin.cc:78
 #, fuzzy
 msgid ""
 "Password to use when connecting to server. If password is not given it's "
@@ -390,7 +380,7 @@
 "Kata sandi yang digunakan pada waktu melakukan hubungan ke server. Jika kata "
 "sandi tidak berikan, maka akan diminta dari tty."
 
-#: client/drizzle.cc:1366
+#: client/drizzle.cc:1360
 #, fuzzy
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
@@ -399,117 +389,117 @@
 "Nomor dari port yang akan digunakan untuk melakukan koneksi atau 0 untuk "
 "standarnya, di perintah pada pilihan, my.cnf, $DRIZZLE_TCP_PORT "
 
-#: client/drizzle.cc:1367
+#: client/drizzle.cc:1361
 #, fuzzy
 msgid "built-in default"
 msgstr "sudah termasuk di dalamnya secara standar"
 
-#: client/drizzle.cc:1370
+#: client/drizzle.cc:1364
 #, fuzzy
 msgid "Set the drizzle prompt to this value."
 msgstr "berikan drizzle prompt untuk nilai ini."
 
-#: client/drizzle.cc:1373
+#: client/drizzle.cc:1367
 #, fuzzy
 msgid "The protocol of connection (tcp,socket,pipe,memory)."
 msgstr "Koneksi protokol (tcp,socket,pipe,memory)"
 
-#: client/drizzle.cc:1376
+#: client/drizzle.cc:1370
 msgid ""
 "Don't cache result, print it row by row. This may slow down the server if "
 "the output is suspended. Doesn't use history file."
 msgstr ""
 
-#: client/drizzle.cc:1378
+#: client/drizzle.cc:1372
 msgid "Write fields without conversion. Used with --batch."
 msgstr ""
 
-#: client/drizzle.cc:1381
+#: client/drizzle.cc:1375
 msgid ""
 "Reconnect if the connection is lost. Disable with --disable-reconnect. This "
 "option is enabled by default."
 msgstr ""
 
-#: client/drizzle.cc:1383
+#: client/drizzle.cc:1377
 msgid ""
 "Be more silent. Print results with a tab as separator, each row on new line."
 msgstr ""
 
-#: client/drizzle.cc:1385
+#: client/drizzle.cc:1379
 msgid "Socket file to use for connection."
 msgstr ""
 
-#: client/drizzle.cc:1388
+#: client/drizzle.cc:1382
 msgid "Output in table format."
 msgstr ""
 
-#: client/drizzle.cc:1391
+#: client/drizzle.cc:1385
 msgid ""
 "Append everything into outfile. See interactive help (\\h) also. Does not "
 "work in batch mode. Disable with --disable-tee. This option is disabled by "
 "default."
 msgstr ""
 
-#: client/drizzle.cc:1393
+#: client/drizzle.cc:1387
 msgid ""
 "Disable outfile. See interactive help (\\h) also. WARNING: option "
 "deprecated; use --disable-tee instead"
 msgstr ""
 
-#: client/drizzle.cc:1396 client/drizzleadmin.cc:89
+#: client/drizzle.cc:1390 client/drizzleadmin.cc:88
 msgid "User for login if not current user."
 msgstr ""
 
-#: client/drizzle.cc:1399
+#: client/drizzle.cc:1393
 msgid "Only allow UPDATE and DELETE that uses keys."
 msgstr ""
 
-#: client/drizzle.cc:1402
+#: client/drizzle.cc:1396
 msgid "Synonym for option --safe-updates, -U."
 msgstr ""
 
-#: client/drizzle.cc:1405
+#: client/drizzle.cc:1399
 msgid "Write more. (-v -v -v gives the table output format)."
 msgstr ""
 
-#: client/drizzle.cc:1407 client/drizzleadmin.cc:94 drizzled/drizzled.cc:3647
+#: client/drizzle.cc:1401 client/drizzleadmin.cc:93 drizzled/drizzled.cc:3631
 msgid "Output version information and exit."
 msgstr ""
 
-#: client/drizzle.cc:1409 client/drizzleadmin.cc:96
+#: client/drizzle.cc:1403 client/drizzleadmin.cc:95
 msgid "Wait and retry if connection is down."
 msgstr ""
 
-#: client/drizzle.cc:1412
+#: client/drizzle.cc:1406
 msgid "Number of seconds before connection timeout."
 msgstr ""
 
-#: client/drizzle.cc:1417
+#: client/drizzle.cc:1411
 msgid "Max packet length to send to, or receive from server"
 msgstr ""
 
-#: client/drizzle.cc:1422
+#: client/drizzle.cc:1416
 msgid "Buffer for TCP/IP and socket communication"
 msgstr ""
 
-#: client/drizzle.cc:1426
+#: client/drizzle.cc:1420
 msgid "Automatic limit for SELECT when using --safe-updates"
 msgstr ""
 
-#: client/drizzle.cc:1431
+#: client/drizzle.cc:1425
 msgid "Automatic limit for rows in a join when using --safe-updates"
 msgstr ""
 
-#: client/drizzle.cc:1435
+#: client/drizzle.cc:1429
 msgid "Refuse client connecting to server if it uses old (pre-4.1.1) protocol"
 msgstr ""
 
-#: client/drizzle.cc:1448
+#: client/drizzle.cc:1442
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s (%s) using %s %s\n"
 msgstr ""
 
-#: client/drizzle.cc:1455
+#: client/drizzle.cc:1449
 #, c-format
 msgid ""
 "Copyright (C) 2000-2008 MySQL AB\n"
@@ -518,535 +508,533 @@
 " and you are welcome to modify and redistribute it under the GPL license\n"
 msgstr ""
 
-#: client/drizzle.cc:1459
+#: client/drizzle.cc:1453
 #, c-format
 msgid "Usage: %s [OPTIONS] [database]\n"
 msgstr ""
 
-#: client/drizzle.cc:1492
+#: client/drizzle.cc:1486
 msgid "DELIMITER cannot contain a backslash character"
 msgstr ""
 
-#: client/drizzle.cc:1513
+#: client/drizzle.cc:1507
 #, c-format
 msgid "WARNING: option deprecated; use --disable-tee instead.\n"
 msgstr ""
 
-#: client/drizzle.cc:1536
+#: client/drizzle.cc:1530
 #, c-format
 msgid "WARNING: option deprecated; use --disable-pager instead.\n"
 msgstr ""
 
-#: client/drizzle.cc:1540
+#: client/drizzle.cc:1534
 #, c-format
 msgid "WARNING: --server-arg option not supported in this configuration.\n"
 msgstr ""
 
-#: client/drizzle.cc:1912
+#: client/drizzle.cc:1902
 #, c-format
 msgid "Unknown command '\\%c'."
 msgstr ""
 
-#: client/drizzle.cc:2339
+#: client/drizzle.cc:2329
 msgid ""
 "Reading table information for completion of table and column names\n"
 "    You can turn off this feature to get a quicker startup with -A\n"
 "\n"
 msgstr ""
 
-#: client/drizzle.cc:2436
+#: client/drizzle.cc:2426
 msgid "No connection. Trying to reconnect..."
 msgstr ""
 
-#: client/drizzle.cc:2442
+#: client/drizzle.cc:2432
 msgid "Can't connect to the server\n"
 msgstr ""
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "categories:"
 msgstr ""
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "topics:"
 msgstr ""
 
-#: client/drizzle.cc:2550
+#: client/drizzle.cc:2540
 #, c-format
 msgid "Name: '%s'\n"
 msgstr ""
 
-#: client/drizzle.cc:2551
+#: client/drizzle.cc:2541
 #, c-format
 msgid ""
 "Description:\n"
 "%s"
 msgstr ""
 
-#: client/drizzle.cc:2553
+#: client/drizzle.cc:2543
 #, c-format
 msgid ""
 "Examples:\n"
 "%s"
 msgstr ""
 
-#: client/drizzle.cc:2566
+#: client/drizzle.cc:2556
 msgid "Many help items for your request exist."
 msgstr ""
 
-#: client/drizzle.cc:2567
+#: client/drizzle.cc:2557
 msgid ""
 "To make a more specific request, please type 'help <item>',\n"
 "where <item> is one of the following"
 msgstr ""
 
-#: client/drizzle.cc:2573
+#: client/drizzle.cc:2563
 #, c-format
 msgid "You asked for help about help category: '%s'\n"
 msgstr ""
 
-#: client/drizzle.cc:2574
+#: client/drizzle.cc:2564
 msgid ""
 "For more information, type 'help <item>', where <item> is one of the "
 "following"
 msgstr ""
 
-#: client/drizzle.cc:2587
+#: client/drizzle.cc:2577
 msgid ""
 "\n"
 "Nothing found"
 msgstr ""
 
-#: client/drizzle.cc:2588
+#: client/drizzle.cc:2578
 msgid "Please try to run 'help contents' for a list of all accessible topics\n"
 msgstr ""
 
-#: client/drizzle.cc:2610
+#: client/drizzle.cc:2600
 msgid "List of all Drizzle commands:"
 msgstr ""
 
-#: client/drizzle.cc:2612
+#: client/drizzle.cc:2602
 msgid "Note that all text commands must be first on line and end with ';'"
 msgstr ""
 
-#: client/drizzle.cc:2623
+#: client/drizzle.cc:2613
 msgid ""
 "\n"
 "For server side help, type 'help contents'\n"
 msgstr ""
 
-#: client/drizzle.cc:2648
-msgid "Usage: \\C char_setname | charset charset_name"
-msgstr ""
-
-#: client/drizzle.cc:2658
-msgid "Charset changed"
-msgstr ""
-
-#: client/drizzle.cc:2660
-msgid "Charset is not found"
-msgstr ""
-
-#: client/drizzle.cc:2691
+#: client/drizzle.cc:2656
 msgid "No query specified\n"
 msgstr ""
 
-#: client/drizzle.cc:2706
+#: client/drizzle.cc:2671
 msgid "Ignoring query to other database"
 msgstr ""
 
-#: client/drizzle.cc:2755
+#: client/drizzle.cc:2720
 msgid "Empty set"
 msgstr ""
 
-#: client/drizzle.cc:2768
+#: client/drizzle.cc:2733
 #, c-format
 msgid "%ld row in set"
 msgid_plural "%ld rows in set"
 msgstr[0] ""
 msgstr[1] ""
 
-#: client/drizzle.cc:2777
+#: client/drizzle.cc:2742
 msgid "Query OK"
 msgstr ""
 
-#: client/drizzle.cc:2779
+#: client/drizzle.cc:2744
 #, c-format
 msgid "Query OK, %ld row affected"
 msgid_plural "Query OK, %ld rows affected"
 msgstr[0] ""
 msgstr[1] ""
 
-#: client/drizzleadmin.cc:81 drizzled/drizzled.cc:3438
+#: client/drizzleadmin.cc:80 drizzled/drizzled.cc:3422
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, built-in default ("
 msgstr ""
 
-#: client/drizzleadmin.cc:86
+#: client/drizzleadmin.cc:85
 msgid "Silently exit if one can't connect to server."
 msgstr ""
 
-#: client/drizzleadmin.cc:92
+#: client/drizzleadmin.cc:91
 msgid "Write more information."
 msgstr ""
 
-#: client/drizzleadmin.cc:259
+#: client/drizzleadmin.cc:256
 #, c-format
 msgid ""
 "connect to server at '%s' failed\n"
 "error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:265
+#: client/drizzleadmin.cc:262
 #, c-format
 msgid "Check that drizzled is running on %s"
 msgstr ""
 
-#: client/drizzleadmin.cc:266
+#: client/drizzleadmin.cc:263
 #, c-format
 msgid " and that the port is %d.\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:268
+#: client/drizzleadmin.cc:265
 #, c-format
 msgid "You can check this by doing 'telnet %s %d'\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:279
+#: client/drizzleadmin.cc:276
 #, c-format
 msgid "Got error: %s\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:286
+#: client/drizzleadmin.cc:283
 msgid "Waiting for Drizzle server to answer"
 msgstr ""
 
-#: client/drizzleadmin.cc:319
+#: client/drizzleadmin.cc:316
 #, c-format
 msgid "shutting down drizzled...\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:323
+#: client/drizzleadmin.cc:320
 #, c-format
 msgid "shutdown failed; error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:330
+#: client/drizzleadmin.cc:327
 #, c-format
 msgid "done\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:340
+#: client/drizzleadmin.cc:337
 msgid "drizzled is alive"
 msgstr ""
 
-#: client/drizzleadmin.cc:348
+#: client/drizzleadmin.cc:345
 msgid "connection was down, but drizzled is now alive"
 msgstr ""
 
-#: client/drizzleadmin.cc:352
+#: client/drizzleadmin.cc:349
 #, c-format
 msgid "drizzled doesn't answer to ping, error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:361
+#: client/drizzleadmin.cc:358
 #, c-format
 msgid "Unknown command: '%-.60s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:370
+#: client/drizzleadmin.cc:367
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s on %s\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:377
+#: client/drizzleadmin.cc:374
 msgid "Copyright (C) 2000-2008 MySQL AB"
 msgstr ""
 
-#: client/drizzleadmin.cc:378
+#: client/drizzleadmin.cc:375
 msgid ""
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
 "and you are welcome to modify and redistribute it under the GPL license\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:379
+#: client/drizzleadmin.cc:376
 msgid "Administration program for the drizzled daemon."
 msgstr ""
 
-#: client/drizzleadmin.cc:380
+#: client/drizzleadmin.cc:377
 #, c-format
 msgid "Usage: %s [OPTIONS] command command....\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:382
+#: client/drizzleadmin.cc:379
 msgid ""
 "  ping         Check if server is down\n"
 "  shutdown     Take server down\n"
 msgstr ""
 
-#: libdrizzle/client.c:679
-#, c-format
-msgid "Unknown option to protocol: %s\n"
-msgstr ""
-
-#: libdrizzle/client.c:1159
-#, c-format
-msgid "COLLATION %s is not valid for CHARACTER SET %s"
-msgstr ""
-
-#: libdrizzle/errmsg.c:29
+#: libdrizzle/errmsg.c:27
 msgid "Unknown Drizzle error"
 msgstr ""
 
-#: libdrizzle/errmsg.c:30
+#: libdrizzle/errmsg.c:28
 #, c-format
 msgid "Can't create UNIX socket (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:31
+#: libdrizzle/errmsg.c:29
 #, c-format
 msgid "Can't connect to local Drizzle server through socket '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:32
+#: libdrizzle/errmsg.c:30
 #, c-format
 msgid "Can't connect to Drizzle server on '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:33
+#: libdrizzle/errmsg.c:31
 #, c-format
 msgid "Can't create TCP/IP socket (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:34
+#: libdrizzle/errmsg.c:32
 #, c-format
 msgid "Unknown Drizzle server host '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:35
+#: libdrizzle/errmsg.c:33
 msgid "Drizzle server has gone away"
 msgstr ""
 
-#: libdrizzle/errmsg.c:36
+#: libdrizzle/errmsg.c:34
 #, c-format
 msgid "Protocol mismatch; server version = %d, client version = %d"
 msgstr ""
 
-#: libdrizzle/errmsg.c:37
+#: libdrizzle/errmsg.c:35
 msgid "Drizzle client ran out of memory"
 msgstr ""
 
-#: libdrizzle/errmsg.c:38
+#: libdrizzle/errmsg.c:36
 msgid "Wrong host info"
 msgstr ""
 
-#: libdrizzle/errmsg.c:39
+#: libdrizzle/errmsg.c:37
 msgid "Localhost via UNIX socket"
 msgstr ""
 
-#: libdrizzle/errmsg.c:40
+#: libdrizzle/errmsg.c:38
 #, c-format
 msgid "%-.100s via TCP/IP"
 msgstr ""
 
-#: libdrizzle/errmsg.c:41
+#: libdrizzle/errmsg.c:39
 msgid "Error in server handshake"
 msgstr ""
 
-#: libdrizzle/errmsg.c:42
+#: libdrizzle/errmsg.c:40
 msgid "Lost connection to Drizzle server during query"
 msgstr ""
 
-#: libdrizzle/errmsg.c:43
+#: libdrizzle/errmsg.c:41
 msgid "Commands out of sync; you can't run this command now"
 msgstr ""
 
-#: libdrizzle/errmsg.c:44
+#: libdrizzle/errmsg.c:42
 #, c-format
 msgid "Named pipe: %-.32s"
 msgstr ""
 
-#: libdrizzle/errmsg.c:45
+#: libdrizzle/errmsg.c:43
 #, c-format
 msgid "Can't wait for named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:46
+#: libdrizzle/errmsg.c:44
 #, c-format
 msgid "Can't open named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:47
+#: libdrizzle/errmsg.c:45
 #, c-format
 msgid "Can't set state of named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:48
+#: libdrizzle/errmsg.c:46
 #, c-format
 msgid "Can't initialize character set %-.32s (path: %-.100s)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:49
+#: libdrizzle/errmsg.c:47
 msgid "Got packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: libdrizzle/errmsg.c:50
+#: libdrizzle/errmsg.c:48
 msgid "Embedded server"
 msgstr ""
 
-#: libdrizzle/errmsg.c:51
+#: libdrizzle/errmsg.c:49
 msgid "Error on SHOW SLAVE STATUS:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:52
+#: libdrizzle/errmsg.c:50
 msgid "Error on SHOW SLAVE HOSTS:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:53
+#: libdrizzle/errmsg.c:51
 msgid "Error connecting to slave:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:54
+#: libdrizzle/errmsg.c:52
 msgid "Error connecting to master:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:55
+#: libdrizzle/errmsg.c:53
 msgid "SSL connection error"
 msgstr ""
 
-#: libdrizzle/errmsg.c:56
+#: libdrizzle/errmsg.c:54
 msgid "Malformed packet"
 msgstr ""
 
-#: libdrizzle/errmsg.c:57 libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69
-#: libdrizzle/errmsg.c:70 libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72
-#: libdrizzle/errmsg.c:73 libdrizzle/errmsg.c:74 libdrizzle/errmsg.c:75
-#: libdrizzle/errmsg.c:76
+#: libdrizzle/errmsg.c:55 libdrizzle/errmsg.c:66 libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69 libdrizzle/errmsg.c:70
+#: libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72 libdrizzle/errmsg.c:73
+#: libdrizzle/errmsg.c:74
 msgid "(unused error message)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:58
+#: libdrizzle/errmsg.c:56
 msgid "Invalid use of null pointer"
 msgstr ""
 
-#: libdrizzle/errmsg.c:59
+#: libdrizzle/errmsg.c:57
 msgid "Statement not prepared"
 msgstr ""
 
-#: libdrizzle/errmsg.c:60
+#: libdrizzle/errmsg.c:58
 msgid "No data supplied for parameters in prepared statement"
 msgstr ""
 
-#: libdrizzle/errmsg.c:61
+#: libdrizzle/errmsg.c:59
 msgid "Data truncated"
 msgstr ""
 
-#: libdrizzle/errmsg.c:62
+#: libdrizzle/errmsg.c:60
 msgid "No parameters exist in the statement"
 msgstr ""
 
-#: libdrizzle/errmsg.c:63
+#: libdrizzle/errmsg.c:61
 msgid "Invalid parameter number"
 msgstr ""
 
+#: libdrizzle/errmsg.c:62
+#, c-format
+msgid ""
+"Can't send long data for non-string/non-binary data types (parameter: %d)"
+msgstr ""
+
 #: libdrizzle/errmsg.c:64
 #, c-format
-msgid ""
-"Can't send long data for non-string/non-binary data types (parameter: %d)"
-msgstr ""
-
-#: libdrizzle/errmsg.c:66
-#, c-format
 msgid "Using unsupported buffer type: %d  (parameter: %d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:65
 #, c-format
 msgid "Shared memory: %-.100s"
 msgstr ""
 
-#: libdrizzle/errmsg.c:77
+#: libdrizzle/errmsg.c:75
 msgid "Wrong or unknown protocol"
 msgstr ""
 
-#: libdrizzle/errmsg.c:78
+#: libdrizzle/errmsg.c:76
 msgid "Invalid connection handle"
 msgstr ""
 
-#: libdrizzle/errmsg.c:79
+#: libdrizzle/errmsg.c:77
 msgid ""
 "Connection using old (pre-4.1.1) authentication protocol refused (client "
 "option 'secure_auth' enabled)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:81
+#: libdrizzle/errmsg.c:79
 msgid "Row retrieval was canceled by drizzle_stmt_close() call"
 msgstr ""
 
-#: libdrizzle/errmsg.c:82
+#: libdrizzle/errmsg.c:80
 msgid "Attempt to read column without prior row fetch"
 msgstr ""
 
-#: libdrizzle/errmsg.c:83
+#: libdrizzle/errmsg.c:81
 msgid "Prepared statement contains no metadata"
 msgstr ""
 
+#: libdrizzle/errmsg.c:82
+msgid ""
+"Attempt to read a row while there is no result set associated with the "
+"statement"
+msgstr ""
+
 #: libdrizzle/errmsg.c:84
-msgid ""
-"Attempt to read a row while there is no result set associated with the "
-"statement"
-msgstr ""
-
-#: libdrizzle/errmsg.c:86
 msgid "This feature is not implemented yet"
 msgstr ""
 
+#: libdrizzle/errmsg.c:85
+#, c-format
+msgid ""
+"Lost connection to Drizzle server while waiting for initial communication "
+"packet, system error: %d"
+msgstr ""
+
 #: libdrizzle/errmsg.c:87
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while waiting for initial communication "
+"Lost connection to Drizzle server while reading initial communication "
 "packet, system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:89
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while reading initial communication "
-"packet, system error: %d"
+"Lost connection to Drizzle server while sending authentication information, "
+"system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:91
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while sending authentication information, "
+"Lost connection to Drizzle server while reading authorization information, "
 "system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:93
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while reading authorization information, "
-"system error: %d"
-msgstr ""
-
-#: libdrizzle/errmsg.c:95
-#, c-format
-msgid ""
 "Lost connection to Drizzle server while setting initial database, system "
 "error: %d"
 msgstr ""
 
-#: libdrizzle/errmsg.c:97
+#: libdrizzle/errmsg.c:95
 #, c-format
 msgid "Statement closed indirectly because of a preceeding %s() call"
 msgstr ""
 
-#: libdrizzle/local_infile.c:184 mysys/errors.c:52
+#: libdrizzle/errmsg.c:97 drizzled/drizzled_error_messages.h:345
+msgid "Couldn't uncompress communication packet"
+msgstr ""
+
+#: libdrizzle/errmsg.c:99 drizzled/drizzled_error_messages.h:347
+msgid "Got an error reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:101 drizzled/drizzled_error_messages.h:349
+msgid "Got timeout reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:103 drizzled/drizzled_error_messages.h:351
+msgid "Got an error writing communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:105 drizzled/drizzled_error_messages.h:353
+msgid "Got timeout writing communication packets"
+msgstr ""
+
+#: libdrizzle/local_infile.c:190 mysys/errors.c:52
 #, c-format
 msgid "File '%s' not found (Errcode: %d)"
 msgstr ""
 
-#: libdrizzle/local_infile.c:215 mysys/errors.c:26
+#: libdrizzle/local_infile.c:221 mysys/errors.c:26
 #, c-format
 msgid "Error reading file '%s' (Errcode: %d)"
 msgstr ""
@@ -1508,77 +1496,77 @@
 msgid "Tablespace not empty"
 msgstr ""
 
-#: drizzled/authentication.cc:46 drizzled/handler.cc:362
+#: drizzled/authentication.cc:66 drizzled/handler.cc:362
 #: drizzled/sql_plugin.cc:790 drizzled/sql_show.cc:4655
 #: drizzled/sql_udf.cc:100
 #, c-format
 msgid "Plugin '%s' init function returned error."
 msgstr ""
 
-#: drizzled/drizzled.cc:559
+#: drizzled/drizzled.cc:558
 #, c-format
 msgid "Got error %d from pthread_cond_timedwait"
 msgstr ""
 
-#: drizzled/drizzled.cc:699 drizzled/drizzled.cc:1788
+#: drizzled/drizzled.cc:698 drizzled/drizzled.cc:1786
 msgid "Can't create thread to kill server"
 msgstr ""
 
-#: drizzled/drizzled.cc:766
+#: drizzled/drizzled.cc:765
 #, c-format
-msgid "Got signal %d from thread %ld"
+msgid "Got signal %d from thread %<PRIu32>"
 msgstr ""
 
-#: drizzled/drizzled.cc:800
+#: drizzled/drizzled.cc:799
 msgid "Aborting\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:997
+#: drizzled/drizzled.cc:995
 msgid "One can only use the --user switch if running as root\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1005
+#: drizzled/drizzled.cc:1003
 msgid ""
 "Fatal error: Please read \"Security\" section of the manual to find out how "
 "to run mysqld as root!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1029
+#: drizzled/drizzled.cc:1027
 #, c-format
 msgid ""
 "Fatal error: Can't change to run as user '%s' ;  Please check that the user "
 "exists!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1204
+#: drizzled/drizzled.cc:1202
 #, c-format
 msgid "Retrying bind on TCP/IP port %u"
 msgstr ""
 
-#: drizzled/drizzled.cc:1210
+#: drizzled/drizzled.cc:1208
 msgid "Can't start server: Bind on TCP/IP port"
 msgstr ""
 
-#: drizzled/drizzled.cc:1211
+#: drizzled/drizzled.cc:1209
 #, c-format
 msgid "Do you already have another drizzled server running on port: %d ?"
 msgstr ""
 
-#: drizzled/drizzled.cc:1217
+#: drizzled/drizzled.cc:1215
 msgid "Can't start server: listen() on TCP/IP port"
 msgstr ""
 
-#: drizzled/drizzled.cc:1218
+#: drizzled/drizzled.cc:1216
 #, c-format
 msgid "listen() on TCP/IP failed with error %d"
 msgstr ""
 
-#: drizzled/drizzled.cc:1436
+#: drizzled/drizzled.cc:1434
 #, c-format
 msgid "Fatal "
 msgstr ""
 
-#: drizzled/drizzled.cc:1454
+#: drizzled/drizzled.cc:1452
 #, c-format
 msgid ""
 "We will try our best to scrape up some info that will hopefully help "
@@ -1589,7 +1577,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1465
+#: drizzled/drizzled.cc:1463
 #, c-format
 msgid ""
 "It is possible that mysqld could use up to \n"
@@ -1599,7 +1587,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1483
+#: drizzled/drizzled.cc:1481
 #, c-format
 msgid ""
 "Attempting backtrace. You can use the following information to find out\n"
@@ -1607,14 +1595,14 @@
 "terribly wrong...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1511
+#: drizzled/drizzled.cc:1509
 #, c-format
 msgid ""
 "Trying to get some variables.\n"
 "Some pointers may be invalid and cause the dump to abort...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1523
+#: drizzled/drizzled.cc:1521
 #, c-format
 msgid ""
 "\n"
@@ -1626,7 +1614,7 @@
 "drizzled that is not statically linked.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1538
+#: drizzled/drizzled.cc:1536
 #, c-format
 msgid ""
 "\n"
@@ -1637,7 +1625,7 @@
 "the documentation for your distribution on how to do that.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1551
+#: drizzled/drizzled.cc:1549
 #, c-format
 msgid ""
 "\n"
@@ -1649,90 +1637,91 @@
 " bugs.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1566
+#: drizzled/drizzled.cc:1564
 #, c-format
 msgid "Writing a core file\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1613
+#: drizzled/drizzled.cc:1611
 msgid ""
 "setrlimit could not change the size of core files to 'infinity';  We may not "
 "be able to generate a core file on signals"
 msgstr ""
 
-#: drizzled/drizzled.cc:1681
+#: drizzled/drizzled.cc:1679
 #, c-format
 msgid "Can't create interrupt-thread (error %d, errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled.cc:1769
+#: drizzled/drizzled.cc:1767
 #, c-format
 msgid "Got signal %d to shutdown mysqld"
 msgstr ""
 
-#: drizzled/drizzled.cc:1815
+#: drizzled/drizzled.cc:1813
 #, c-format
 msgid "Got signal: %d  error: %d"
 msgstr ""
 
-#: drizzled/drizzled.cc:1954
+#: drizzled/drizzled.cc:1952
 #, c-format
 msgid "Wrong date/time format specifier: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2083
+#: drizzled/drizzled.cc:2081
 #, c-format
 msgid "gethostname failed, using '%s' as hostname"
 msgstr ""
 
-#: drizzled/drizzled.cc:2147
+#: drizzled/drizzled.cc:2145
 #, c-format
 msgid ""
-"Changed limits: max_open_files: %u  max_connections: %ld  table_cache: %ld"
+"Changed limits: max_open_files: %u  max_connections: %<PRId32>  table_cache: "
+"%<PRId32>"
 msgstr ""
 
-#: drizzled/drizzled.cc:2152
+#: drizzled/drizzled.cc:2150
 #, c-format
 msgid ""
 "Could not increase number of max_open_files to more than %u (request: %u)"
 msgstr ""
 
-#: drizzled/drizzled.cc:2233
+#: drizzled/drizzled.cc:2231
 #, c-format
 msgid "Unknown locale: '%s'"
 msgstr ""
 
-#: drizzled/drizzled.cc:2253
+#: drizzled/drizzled.cc:2251
 msgid ""
 "Although a path was specified for the --log option, log tables are used. To "
 "enable logging to files use the --log-output option."
 msgstr ""
 
-#: drizzled/drizzled.cc:2260
+#: drizzled/drizzled.cc:2258
 msgid ""
 "Although a path was specified for the --log-slow-queries option, log tables "
 "are used. To enable logging to files use the --log-output=file option."
 msgstr ""
 
-#: drizzled/drizzled.cc:2328
+#: drizzled/drizzled.cc:2326
 msgid "Can't create thread-keys"
 msgstr ""
 
-#: drizzled/drizzled.cc:2375
+#: drizzled/drizzled.cc:2373
 msgid "Out of memory"
 msgstr ""
 
-#: drizzled/drizzled.cc:2382
+#: drizzled/drizzled.cc:2380
 msgid "You need to use --log-bin to make --binlog-format work."
 msgstr ""
 
-#: drizzled/drizzled.cc:2404
+#: drizzled/drizzled.cc:2402
 msgid ""
 "using --replicate-same-server-id in conjunction with --log-slave-updates is "
 "impossible, it would lead to infinite loops in this server."
 msgstr ""
 
-#: drizzled/drizzled.cc:2424
+#: drizzled/drizzled.cc:2422
 #, c-format
 msgid ""
 "No argument was provided to --log-bin, and --log-bin-index was not used; so "
@@ -1740,91 +1729,91 @@
 "hostname changed!! Please use '--log-bin=%s' to avoid this problem."
 msgstr ""
 
-#: drizzled/drizzled.cc:2458
+#: drizzled/drizzled.cc:2456
 msgid "Failed to initialize plugins."
 msgstr ""
 
-#: drizzled/drizzled.cc:2489
+#: drizzled/drizzled.cc:2487
 #, c-format
 msgid ""
 "%s: Too many arguments (first extra is '%s').\n"
 "Use --verbose --help to get a list of available options\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2499
+#: drizzled/drizzled.cc:2497
 msgid "Can't init databases"
 msgstr ""
 
-#: drizzled/drizzled.cc:2522
+#: drizzled/drizzled.cc:2520
 #, c-format
 msgid "Unknown/unsupported table type: %s"
 msgstr ""
 
-#: drizzled/drizzled.cc:2528
+#: drizzled/drizzled.cc:2526
 #, c-format
 msgid "Default storage engine (%s) is not available"
 msgstr ""
 
-#: drizzled/drizzled.cc:2551
+#: drizzled/drizzled.cc:2549
 msgid "Can't initialize tc_log"
 msgstr ""
 
-#: drizzled/drizzled.cc:2582
+#: drizzled/drizzled.cc:2580
 #, c-format
 msgid "Failed to lock memory. Errno: %d\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2652
+#: drizzled/drizzled.cc:2650
 #, c-format
 msgid "Asked for %u thread stack, but got %llu"
 msgstr ""
 
-#: drizzled/drizzled.cc:2688
+#: drizzled/drizzled.cc:2686
 msgid ""
 "You have enabled the binary log, but you haven't set server-id to a non-zero "
 "value: we force server id to 1; updates will be logged to the binary log, "
 "but connections from slaves will not be accepted."
 msgstr ""
 
-#: drizzled/drizzled.cc:2746
+#: drizzled/drizzled.cc:2744
 msgid "Before Lock_thread_count"
 msgstr ""
 
-#: drizzled/drizzled.cc:2753
+#: drizzled/drizzled.cc:2751
 msgid "After lock_thread_count"
 msgstr ""
 
-#: drizzled/drizzled.cc:2862
+#: drizzled/drizzled.cc:2859
 #, c-format
 msgid "drizzled: Got error %d from select"
 msgstr ""
 
-#: drizzled/drizzled.cc:3117 drizzled/drizzled.cc:3236
-#: drizzled/drizzled.cc:3406
+#: drizzled/drizzled.cc:3101 drizzled/drizzled.cc:3220
+#: drizzled/drizzled.cc:3390
 msgid "Option used by mysql-test for debugging and testing of replication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3121
+#: drizzled/drizzled.cc:3105
 msgid "Auto-increment columns are incremented by this"
 msgstr ""
 
-#: drizzled/drizzled.cc:3126
+#: drizzled/drizzled.cc:3110
 msgid ""
 "Offset added to Auto-increment columns. Used when auto-increment-increment !"
 "= 1"
 msgstr ""
 
-#: drizzled/drizzled.cc:3132
+#: drizzled/drizzled.cc:3116
 msgid ""
 "Path to installation directory. All paths are usually resolved relative to "
 "this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3136
+#: drizzled/drizzled.cc:3120
 msgid "IP address to bind to."
 msgstr ""
 
-#: drizzled/drizzled.cc:3140
+#: drizzled/drizzled.cc:3124
 msgid ""
 "Does not have any effect without '--log-bin'. Tell the master the form of "
 "binary logging to use: either 'row' for row-based binary logging, or "
@@ -1835,151 +1824,156 @@
 "used. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3150
+#: drizzled/drizzled.cc:3134
 msgid ""
 "Tells the master it should log updates for the specified database, and "
 "exclude all others not explicitly mentioned."
 msgstr ""
 
-#: drizzled/drizzled.cc:3154
+#: drizzled/drizzled.cc:3138
 msgid ""
 "Tells the master that updates to the given database should not be logged "
 "tothe binary log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3158
+#: drizzled/drizzled.cc:3142
 msgid ""
 "The maximum size of a row-based binary log event in bytes. Rows will be "
 "grouped into events smaller than this size if possible. The value has to be "
 "a multiple of 256."
 msgstr ""
 
-#: drizzled/drizzled.cc:3169
+#: drizzled/drizzled.cc:3153
 msgid "Don't ignore client side character set value sent during handshake."
 msgstr ""
 
-#: drizzled/drizzled.cc:3174
+#: drizzled/drizzled.cc:3158
 msgid "Set the filesystem character set."
 msgstr ""
 
-#: drizzled/drizzled.cc:3186
+#: drizzled/drizzled.cc:3163
+#, fuzzy
+msgid "Set the default character set."
+msgstr "Ubah standar dari tipe karakter"
+
+#: drizzled/drizzled.cc:3170
 msgid "Chroot mysqld daemon during startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3190
+#: drizzled/drizzled.cc:3174
 msgid "Set the default collation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3194
+#: drizzled/drizzled.cc:3178
 msgid "Default completion type."
 msgstr ""
 
-#: drizzled/drizzled.cc:3199
+#: drizzled/drizzled.cc:3183
 msgid "Write error output on screen."
 msgstr ""
 
-#: drizzled/drizzled.cc:3203
+#: drizzled/drizzled.cc:3187
 msgid "Write core on errors."
 msgstr ""
 
-#: drizzled/drizzled.cc:3207
+#: drizzled/drizzled.cc:3191
 msgid "Path to the database root."
 msgstr ""
 
-#: drizzled/drizzled.cc:3211
+#: drizzled/drizzled.cc:3195
 msgid ""
 "Set the default character set (deprecated option, use --character-set-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3216
+#: drizzled/drizzled.cc:3200
 msgid ""
 "Set the default collation (deprecated option, use --collation-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3221
+#: drizzled/drizzled.cc:3205
 msgid "Set the default storage engine (table type) for tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3225
+#: drizzled/drizzled.cc:3209
 msgid "Set the default time zone."
 msgstr ""
 
-#: drizzled/drizzled.cc:3229
+#: drizzled/drizzled.cc:3213
 msgid "Type of DELAY_KEY_WRITE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3232
+#: drizzled/drizzled.cc:3216
 msgid ""
 "Don't flush key buffers between writes for any MyISAM table (Deprecated "
 "option, use --delay-key-write=all instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3242
+#: drizzled/drizzled.cc:3226
 msgid "Print a symbolic stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3248
+#: drizzled/drizzled.cc:3232
 msgid "Push supported query conditions to the storage engine."
 msgstr ""
 
-#: drizzled/drizzled.cc:3254
+#: drizzled/drizzled.cc:3238
 msgid "Used for debugging;  Use at your own risk!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3257
+#: drizzled/drizzled.cc:3241
 msgid "Flush tables to disk between SQL commands."
 msgstr ""
 
-#: drizzled/drizzled.cc:3262
+#: drizzled/drizzled.cc:3246
 msgid "Set up signals usable for debugging"
 msgstr ""
 
-#: drizzled/drizzled.cc:3266
+#: drizzled/drizzled.cc:3250
 msgid "Enable general query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3270
+#: drizzled/drizzled.cc:3254
 msgid "Command(s) that are executed for each new connection"
 msgstr ""
 
-#: drizzled/drizzled.cc:3274
+#: drizzled/drizzled.cc:3258
 msgid "Read SQL commands from this file at startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3278
+#: drizzled/drizzled.cc:3262
 msgid "Command(s) that are executed when a slave connects to this master"
 msgstr ""
 
-#: drizzled/drizzled.cc:3282
+#: drizzled/drizzled.cc:3266
 msgid "(IGNORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3286
+#: drizzled/drizzled.cc:3270
 msgid "Set the language used for the month names and the days of the week."
 msgstr ""
 
-#: drizzled/drizzled.cc:3291
+#: drizzled/drizzled.cc:3275
 msgid "Enable/disable LOAD DATA LOCAL INFILE (takes values 1|0)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3296
+#: drizzled/drizzled.cc:3280
 msgid "Log connections and queries to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3300
+#: drizzled/drizzled.cc:3284
 msgid ""
 "Log update queries in binary format. Optional argument is the location for "
 "the binary log files.(Strongly recommended to avoid replication problems if "
 "server's hostname changes)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3307
+#: drizzled/drizzled.cc:3291
 msgid "File that holds the names for last binary log files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3315
+#: drizzled/drizzled.cc:3299
 msgid ""
 "If equal to 0 (the default), then when --log-bin is used, creation of a "
 "stored function (or trigger) is allowed only to users having the SUPER "
@@ -1989,137 +1983,137 @@
 "cannot break, so you can safely set this to 1."
 msgstr ""
 
-#: drizzled/drizzled.cc:3324
+#: drizzled/drizzled.cc:3308
 msgid "Error log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3328
+#: drizzled/drizzled.cc:3312
 msgid "Log all MyISAM changes to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3332
+#: drizzled/drizzled.cc:3316
 msgid ""
 "Log some extra information to update log. Please note that this option is "
 "deprecated; see --log-queries-not-using-indexes option."
 msgstr ""
 
-#: drizzled/drizzled.cc:3337
+#: drizzled/drizzled.cc:3321
 msgid ""
 "Syntax: log-output[=value[,value...]], where \"value\" could be TABLE, FILE "
 "or NONE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3343
+#: drizzled/drizzled.cc:3327
 msgid ""
 "Log queries that are executed without benefit of any index to the slow log "
 "if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3349
+#: drizzled/drizzled.cc:3333
 msgid ""
 "Tells the slave to log the updates from the slave thread to the binary log. "
 "You will need to turn it on if you plan to daisy-chain the slaves."
 msgstr ""
 
-#: drizzled/drizzled.cc:3356
+#: drizzled/drizzled.cc:3340
 msgid ""
 "Log slow OPTIMIZE, ANALYZE, ALTER and other administrative statements to the "
 "slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3362
+#: drizzled/drizzled.cc:3346
 msgid ""
 "Log slow statements executed by slave thread to the slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3368
+#: drizzled/drizzled.cc:3352
 msgid ""
 "Log slow queries to a table or log file. Defaults logging to table mysql."
 "slow_log or hostname-slow.log if --log-output=file is used. Must be enabled "
 "to activate other slow log options."
 msgstr ""
 
-#: drizzled/drizzled.cc:3374
+#: drizzled/drizzled.cc:3358
 msgid ""
 "Path to transaction coordinator log (used for transactions that affect more "
 "than one storage engine, when binary log is disabled)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3380
+#: drizzled/drizzled.cc:3364
 msgid "Size of transaction coordinator log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3386
+#: drizzled/drizzled.cc:3370
 msgid "Log some not critical warnings to the log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3391
+#: drizzled/drizzled.cc:3375
 msgid "INSERT/DELETE/UPDATE has lower priority than selects."
 msgstr ""
 
-#: drizzled/drizzled.cc:3396
+#: drizzled/drizzled.cc:3380
 msgid ""
 "The location and name of the file that remembers the master and where the I/"
 "O replication thread is in the master's binlogs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3401
+#: drizzled/drizzled.cc:3385
 msgid ""
 "The number of tries the slave will make to connect to the master before "
 "giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3410
+#: drizzled/drizzled.cc:3394
 msgid "Lock mysqld in memory."
 msgstr ""
 
-#: drizzled/drizzled.cc:3414
+#: drizzled/drizzled.cc:3398
 msgid ""
 "Syntax: myisam-recover[=option[,option...]], where option can be DEFAULT, "
 "BACKUP, FORCE or QUICK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3419
+#: drizzled/drizzled.cc:3403
 msgid "Use very new possible 'unsafe' functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3424
+#: drizzled/drizzled.cc:3408
 msgid "Use old, non-optimized alter table."
 msgstr ""
 
-#: drizzled/drizzled.cc:3429
+#: drizzled/drizzled.cc:3413
 msgid ""
 "Enable old-style user limits (before 5.0.3 user resources were counted per "
 "each user+host vs. per account)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3434
+#: drizzled/drizzled.cc:3418
 msgid "Pid file used by safe_mysqld."
 msgstr ""
 
-#: drizzled/drizzled.cc:3444
+#: drizzled/drizzled.cc:3428
 msgid ""
 "Maximum time in seconds to wait for the port to become free. (Default: no "
 "wait)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3449
+#: drizzled/drizzled.cc:3433
 msgid "The location and name to use for relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3453
+#: drizzled/drizzled.cc:3437
 msgid ""
 "The location and name to use for the file that keeps a list of the last "
 "relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3458
+#: drizzled/drizzled.cc:3442
 msgid ""
 "The location and name of the file that remembers where the SQL replication "
 "thread is in the relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3463
+#: drizzled/drizzled.cc:3447
 msgid ""
 "Tells the slave thread to restrict replication to the specified database. To "
 "specify more than one database, use the directive multiple times, once for "
@@ -2129,7 +2123,7 @@
 "updates to work, use replicate-wild-do-table=db_name.%."
 msgstr ""
 
-#: drizzled/drizzled.cc:3472
+#: drizzled/drizzled.cc:3456
 msgid ""
 "Tells the slave thread to restrict replication to the specified table. To "
 "specify more than one table, use the directive multiple times, once for each "
@@ -2137,7 +2131,7 @@
 "do-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3478
+#: drizzled/drizzled.cc:3462
 msgid ""
 "Tells the slave thread to not replicate to the specified database. To "
 "specify more than one database to ignore, use the directive multiple times, "
@@ -2146,7 +2140,7 @@
 "ignore-table=db_name.%. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3485
+#: drizzled/drizzled.cc:3469
 msgid ""
 "Tells the slave thread to not replicate to the specified table. To specify "
 "more than one table to ignore, use the directive multiple times, once for "
@@ -2154,20 +2148,20 @@
 "replicate-ignore-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3491
+#: drizzled/drizzled.cc:3475
 msgid ""
 "Updates to a database with a different name than the original. Example: "
 "replicate-rewrite-db=master_db_name->slave_db_name."
 msgstr ""
 
-#: drizzled/drizzled.cc:3495
+#: drizzled/drizzled.cc:3479
 msgid ""
 "In replication, if set to 1, do not skip events having our server id. "
 "Default value is 0 (to break infinite loops in circular replication). Can't "
 "be set to 1 if --log-slave-updates is used."
 msgstr ""
 
-#: drizzled/drizzled.cc:3502
+#: drizzled/drizzled.cc:3486
 msgid ""
 "Tells the slave thread to restrict replication to the tables that match the "
 "specified wildcard pattern. To specify more than one table, use the "
@@ -2177,7 +2171,7 @@
 "names start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3510
+#: drizzled/drizzled.cc:3494
 msgid ""
 "Tells the slave thread to not replicate to the tables that match the given "
 "wildcard pattern. To specify more than one table to ignore, use the "
@@ -2187,7 +2181,7 @@
 "start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3519
+#: drizzled/drizzled.cc:3503
 msgid ""
 "Hostname or IP of the slave to be reported to to the master during slave "
 "registration. Will appear in the output of SHOW SLAVE HOSTS. Leave unset if "
@@ -2197,7 +2191,7 @@
 "may not be valid for connecting to the slave from the master or other hosts."
 msgstr ""
 
-#: drizzled/drizzled.cc:3532
+#: drizzled/drizzled.cc:3516
 msgid ""
 "Port for connecting to slave reported to the master during slave "
 "registration. Set it only if the slave is listening on a non-default port or "
@@ -2205,63 +2199,63 @@
 "If not sure, leave this option unset."
 msgstr ""
 
-#: drizzled/drizzled.cc:3539
+#: drizzled/drizzled.cc:3523
 msgid "Skip some optimize stages (for testing)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3542
+#: drizzled/drizzled.cc:3526
 msgid ""
 "Limit LOAD DATA, SELECT ... OUTFILE, and LOAD_FILE() to files within "
 "specified directory"
 msgstr ""
 
-#: drizzled/drizzled.cc:3547
+#: drizzled/drizzled.cc:3531
 msgid ""
 "Uniquely identifies the server instance in the community of replication "
 "partners."
 msgstr ""
 
-#: drizzled/drizzled.cc:3552
+#: drizzled/drizzled.cc:3536
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated;"
 "you can set variables directly with --variable-name=value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3556
+#: drizzled/drizzled.cc:3540
 msgid "Don't use new, possible wrong routines."
 msgstr ""
 
-#: drizzled/drizzled.cc:3559
+#: drizzled/drizzled.cc:3543
 msgid "If set, slave is not autostarted."
 msgstr ""
 
-#: drizzled/drizzled.cc:3563
+#: drizzled/drizzled.cc:3547
 msgid "Don't print a stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3567
+#: drizzled/drizzled.cc:3551
 msgid ""
 "Don't allow symlinking of tables. Deprecated option.  Use --skip-symbolic-"
 "links instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3571
+#: drizzled/drizzled.cc:3555
 msgid "Don't give threads different priorities."
 msgstr ""
 
-#: drizzled/drizzled.cc:3575
+#: drizzled/drizzled.cc:3559
 msgid ""
 "The location where the slave should put its temporary files when replicating "
 "a LOAD DATA INFILE command."
 msgstr ""
 
-#: drizzled/drizzled.cc:3580
+#: drizzled/drizzled.cc:3564
 msgid ""
 "Tells the slave thread to continue replication when a query event returns an "
 "error from the provided list."
 msgstr ""
 
-#: drizzled/drizzled.cc:3584
+#: drizzled/drizzled.cc:3568
 msgid ""
 "Modes for how replication events should be executed.  Legal values are "
 "STRICT (default) and IDEMPOTENT. In IDEMPOTENT mode, replication will not "
@@ -2269,139 +2263,139 @@
 "stop on any unexpected difference between the master and the slave."
 msgstr ""
 
-#: drizzled/drizzled.cc:3592
+#: drizzled/drizzled.cc:3576
 msgid "Enable|disable slow query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3596
+#: drizzled/drizzled.cc:3580
 msgid "(INGORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3599
+#: drizzled/drizzled.cc:3583
 msgid "Enable symbolic link support."
 msgstr ""
 
-#: drizzled/drizzled.cc:3608
+#: drizzled/drizzled.cc:3592
 msgid ""
 "Non-default option to alias SYSDATE() to NOW() to make it safe-replicable."
 msgstr ""
 
-#: drizzled/drizzled.cc:3613
+#: drizzled/drizzled.cc:3597
 msgid ""
 "Decision to use in heuristic recover process. Possible values are COMMIT or "
 "ROLLBACK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3618
+#: drizzled/drizzled.cc:3602
 msgid ""
 "Using this option will cause most temporary files created to use a small set "
 "of names, rather than a unique name for each new file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3623
+#: drizzled/drizzled.cc:3607
 msgid ""
 "Specify whether to time mutexes (only InnoDB mutexes are currently supported)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3628
+#: drizzled/drizzled.cc:3612
 msgid ""
 "Path for temporary files. Several paths may be specified, separated by a "
 "colon (:), in this case they are used in a round-robin fashion."
 msgstr ""
 
-#: drizzled/drizzled.cc:3634
+#: drizzled/drizzled.cc:3618
 msgid "Default transaction isolation level."
 msgstr ""
 
-#: drizzled/drizzled.cc:3638
+#: drizzled/drizzled.cc:3622
 msgid ""
 "Enable symbolic link support. Deprecated option; use --symbolic-links "
 "instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3643
+#: drizzled/drizzled.cc:3627
 msgid "Run mysqld daemon as user."
 msgstr ""
 
-#: drizzled/drizzled.cc:3651
+#: drizzled/drizzled.cc:3635
 msgid "Deprecated; use --log-warnings instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3656
+#: drizzled/drizzled.cc:3640
 msgid ""
 "The number of outstanding connection requests MySQL can have. This comes "
 "into play when the main MySQL thread gets very many connection requests in a "
 "very short time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3662
+#: drizzled/drizzled.cc:3646
 msgid ""
 "The size of the cache to hold the SQL statements for the binary log during a "
 "transaction. If you often use big, multi-statement transactions you can "
 "increase this to get more performance."
 msgstr ""
 
-#: drizzled/drizzled.cc:3668
+#: drizzled/drizzled.cc:3652
 msgid ""
 "Size of tree cache used in bulk insert optimisation. Note that this is a "
 "limit per thread!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3674
+#: drizzled/drizzled.cc:3658
 msgid ""
 "The number of seconds the mysqld server is waiting for a connect packet "
 "before responding with 'Bad handshake'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3679
+#: drizzled/drizzled.cc:3663
 msgid "The DATE format (For future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3684
+#: drizzled/drizzled.cc:3668
 msgid "The DATETIME/TIMESTAMP format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3689
+#: drizzled/drizzled.cc:3673
 msgid "The default week format used by WEEK() functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3694
+#: drizzled/drizzled.cc:3678
 msgid ""
 "Precision of the result of '/' operator will be increased on that value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3700
+#: drizzled/drizzled.cc:3684
 msgid ""
 "If non-zero, binary logs will be purged after expire_logs_days days; "
 "possible purges happen at startup and at binary log rotation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3706
+#: drizzled/drizzled.cc:3690
 msgid "The maximum length of the result of function  group_concat."
 msgstr ""
 
-#: drizzled/drizzled.cc:3711
+#: drizzled/drizzled.cc:3695
 msgid ""
 "The number of seconds the server waits for activity on an interactive "
 "connection before closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:3717
+#: drizzled/drizzled.cc:3701
 msgid "The size of the buffer that is used for full joins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3723
+#: drizzled/drizzled.cc:3707
 msgid "Don't overwrite stale .MYD and .MYI even if no directory is specified."
 msgstr ""
 
-#: drizzled/drizzled.cc:3728
+#: drizzled/drizzled.cc:3712
 msgid ""
 "The size of the buffer used for index blocks for MyISAM tables. Increase "
 "this to get better index handling (for all reads and multiple writes) to as "
 "much as you can afford;"
 msgstr ""
 
-#: drizzled/drizzled.cc:3737
+#: drizzled/drizzled.cc:3721
 msgid ""
 "This characterizes the number of hits a hot block has to be untouched until "
 "it is considered aged enough to be downgraded to a warm block. This "
@@ -2409,161 +2403,161 @@
 "blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3746
+#: drizzled/drizzled.cc:3730
 msgid "The default size of key cache blocks"
 msgstr ""
 
-#: drizzled/drizzled.cc:3752
+#: drizzled/drizzled.cc:3736
 msgid "The minimum percentage of warm blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3758
+#: drizzled/drizzled.cc:3742
 msgid ""
 "Log all queries that have taken more than long_query_time seconds to execute "
 "to file. The argument will be treated as a decimal value with microsecond "
 "precission."
 msgstr ""
 
-#: drizzled/drizzled.cc:3764
+#: drizzled/drizzled.cc:3748
 msgid "Max packetlength to send/receive from to server."
 msgstr ""
 
-#: drizzled/drizzled.cc:3769
+#: drizzled/drizzled.cc:3753
 msgid ""
 "Can be used to restrict the total size used to cache a multi-transaction "
 "query."
 msgstr ""
 
-#: drizzled/drizzled.cc:3774
+#: drizzled/drizzled.cc:3758
 msgid ""
 "Binary log will be rotated automatically when the size exceeds this value. "
 "Will also apply to relay logs if max_relay_log_size is 0. The minimum value "
 "for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3780
+#: drizzled/drizzled.cc:3764
 msgid ""
 "If there is more than this number of interrupted connections from a host "
 "this host will be blocked from further connections."
 msgstr ""
 
-#: drizzled/drizzled.cc:3787
+#: drizzled/drizzled.cc:3771
 msgid "The number of simultaneous clients allowed."
 msgstr ""
 
-#: drizzled/drizzled.cc:3792
+#: drizzled/drizzled.cc:3776
 msgid "Max number of errors/warnings to store for a statement."
 msgstr ""
 
-#: drizzled/drizzled.cc:3797
+#: drizzled/drizzled.cc:3781
 msgid "Don't allow creation of heap tables bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3803
+#: drizzled/drizzled.cc:3787
 msgid ""
 "Joins that are probably going to read more than max_join_size records return "
 "an error."
 msgstr ""
 
-#: drizzled/drizzled.cc:3809
+#: drizzled/drizzled.cc:3793
 msgid "Max number of bytes in sorted records."
 msgstr ""
 
-#: drizzled/drizzled.cc:3814
+#: drizzled/drizzled.cc:3798
 msgid ""
 "If non-zero: relay log will be rotated automatically when the size exceeds "
 "this value; if zero (the default): when the size exceeds max_binlog_size. 0 "
 "excepted, the minimum value for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3821
+#: drizzled/drizzled.cc:3805
 msgid "Limit assumed max number of seeks when looking up rows based on a key"
 msgstr ""
 
-#: drizzled/drizzled.cc:3826
+#: drizzled/drizzled.cc:3810
 msgid ""
 "The number of bytes to use when sorting BLOB or TEXT values (only the first "
 "max_sort_length bytes of each value are used; the rest are ignored)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3833
+#: drizzled/drizzled.cc:3817
 msgid "Maximum number of temporary tables a client can keep open at a time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3838
+#: drizzled/drizzled.cc:3822
 msgid "After this many write locks, allow some read locks to run in between."
 msgstr ""
 
-#: drizzled/drizzled.cc:3842
+#: drizzled/drizzled.cc:3826
 msgid ""
 "Don't log queries which examine less than min_examined_row_limit rows to "
 "file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3848
+#: drizzled/drizzled.cc:3832
 msgid "Block size to be used for MyISAM index pages."
 msgstr ""
 
-#: drizzled/drizzled.cc:3854
+#: drizzled/drizzled.cc:3838
 msgid "Default pointer size to be used for MyISAM tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3859
+#: drizzled/drizzled.cc:3843
 msgid "(Deprecated option)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3865
+#: drizzled/drizzled.cc:3849
 msgid ""
 "Don't use the fast sort index method to created index if the temporary file "
 "would get bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3872
+#: drizzled/drizzled.cc:3856
 msgid ""
 "Number of threads to use when repairing MyISAM tables. The value of 1 "
 "disables parallel repair."
 msgstr ""
 
-#: drizzled/drizzled.cc:3878
+#: drizzled/drizzled.cc:3862
 msgid ""
 "The buffer that is allocated when sorting the index when doing a REPAIR or "
 "when creating indexes with CREATE INDEX or ALTER TABLE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3884
+#: drizzled/drizzled.cc:3868
 msgid ""
 "Specifies how MyISAM index statistics collection code should threat NULLs. "
 "Possible values of name are 'nulls_unequal' (default behavior), "
 "'nulls_equal' (emulate MySQL 4.0 behavior), and 'nulls_ignored'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3891
+#: drizzled/drizzled.cc:3875
 msgid "Buffer length for TCP/IP and socket communication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3896
+#: drizzled/drizzled.cc:3880
 msgid ""
 "Number of seconds to wait for more data from a connection before aborting "
 "the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:3902
+#: drizzled/drizzled.cc:3886
 msgid ""
 "If a read on a communication port is interrupted, retry this many times "
 "before giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3908
+#: drizzled/drizzled.cc:3892
 msgid ""
 "Number of seconds to wait for a block to be written to a connection before "
 "aborting the write."
 msgstr ""
 
-#: drizzled/drizzled.cc:3914
+#: drizzled/drizzled.cc:3898
 msgid "Use compatible behavior."
 msgstr ""
 
-#: drizzled/drizzled.cc:3919
+#: drizzled/drizzled.cc:3903
 msgid ""
 "If this is not 0, then mysqld will use this value to reserve file "
 "descriptors to use with setrlimit(). If this value is 0 then mysqld will "
@@ -2571,7 +2565,7 @@
 "larger) number of files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3926
+#: drizzled/drizzled.cc:3910
 msgid ""
 "Controls the heuristic(s) applied during query optimization to prune less-"
 "promising partial plans from the optimizer search space. Meaning: 0 - do not "
@@ -2579,7 +2573,7 @@
 "on number of retrieved rows."
 msgstr ""
 
-#: drizzled/drizzled.cc:3934
+#: drizzled/drizzled.cc:3918
 msgid ""
 "Maximum depth of search performed by the query optimizer. Values larger than "
 "the number of relations in a query result in better query plans, but take "
@@ -2590,157 +2584,157 @@
 "(used for testing/comparison)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3946
+#: drizzled/drizzled.cc:3930
 msgid "Directory for plugins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3950
+#: drizzled/drizzled.cc:3934
 msgid ""
 "Optional comma separated list of plugins to load, where each plugin is "
 "identified by the name of the shared library. [for example: --"
 "plugin_load=libmd5udf.so]"
 msgstr ""
 
-#: drizzled/drizzled.cc:3956
+#: drizzled/drizzled.cc:3940
 msgid "The size of the buffer that is allocated when preloading indexes"
 msgstr ""
 
-#: drizzled/drizzled.cc:3961
+#: drizzled/drizzled.cc:3945
 msgid "Allocation block size for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3966
+#: drizzled/drizzled.cc:3950
 msgid "Persistent buffer for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3972
+#: drizzled/drizzled.cc:3956
 msgid "Allocation block size for storing ranges during optimization"
 msgstr ""
 
-#: drizzled/drizzled.cc:3978
+#: drizzled/drizzled.cc:3962
 msgid ""
 "Each thread that does a sequential scan allocates a buffer of this size for "
 "each table it scans. If you do many sequential scans, you may want to "
 "increase this value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3986
+#: drizzled/drizzled.cc:3970
 msgid ""
 "Make all non-temporary tables read-only, with the exception for replication "
 "(slave) threads and users with the SUPER privilege"
 msgstr ""
 
-#: drizzled/drizzled.cc:3992
+#: drizzled/drizzled.cc:3976
 msgid ""
 "When reading rows in sorted order after a sort, the rows are read through "
 "this buffer to avoid a disk seeks. If not set, then it's set to the value of "
 "record_buffer."
 msgstr ""
 
-#: drizzled/drizzled.cc:4006
+#: drizzled/drizzled.cc:3990
 msgid ""
 "0 = do not purge relay logs. 1 = purge them as soon as they are no more "
 "needed."
 msgstr ""
 
-#: drizzled/drizzled.cc:4012
+#: drizzled/drizzled.cc:3996
 msgid "Maximum space to use for all relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:4017
+#: drizzled/drizzled.cc:4001
 msgid "Use compression on master/slave protocol."
 msgstr ""
 
-#: drizzled/drizzled.cc:4022
+#: drizzled/drizzled.cc:4006
 msgid ""
 "Number of seconds to wait for more data from a master/slave connection "
 "before aborting the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:4027
+#: drizzled/drizzled.cc:4011
 msgid ""
 "Number of times the slave SQL thread will retry a transaction in case it "
 "failed with a deadlock or elapsed lock wait timeout, before giving up and "
 "stopping."
 msgstr ""
 
-#: drizzled/drizzled.cc:4033
+#: drizzled/drizzled.cc:4017
 msgid "Allow slave to batch requests."
 msgstr ""
 
-#: drizzled/drizzled.cc:4037
+#: drizzled/drizzled.cc:4021
 msgid ""
 "If creating the thread takes longer than this value (in seconds), the "
 "Slow_launch_threads counter will be incremented."
 msgstr ""
 
-#: drizzled/drizzled.cc:4042
+#: drizzled/drizzled.cc:4026
 msgid "Each thread that needs to do a sort allocates a buffer of this size."
 msgstr ""
 
-#: drizzled/drizzled.cc:4048
+#: drizzled/drizzled.cc:4032
 msgid ""
 "Synchronously flush binary log to disk after every #th event. Use 0 "
 "(default) to disable synchronous flushing."
 msgstr ""
 
-#: drizzled/drizzled.cc:4053
+#: drizzled/drizzled.cc:4037
 msgid "Deprecated; use --table_open_cache instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:4057
+#: drizzled/drizzled.cc:4041
 msgid "The number of cached table definitions."
 msgstr ""
 
-#: drizzled/drizzled.cc:4061
+#: drizzled/drizzled.cc:4045
 msgid "The number of cached open tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:4065
+#: drizzled/drizzled.cc:4049
 msgid ""
 "Timeout in seconds to wait for a table level lock before returning an error. "
 "Used only if the connection has active cursors."
 msgstr ""
 
-#: drizzled/drizzled.cc:4070
+#: drizzled/drizzled.cc:4054
 msgid "How many threads we should keep in a cache for reuse."
 msgstr ""
 
-#: drizzled/drizzled.cc:4074
+#: drizzled/drizzled.cc:4058
 msgid ""
 "How many threads we should create to handle query requests in case of "
 "'thread_handling=pool-of-threads'"
 msgstr ""
 
-#: drizzled/drizzled.cc:4079
+#: drizzled/drizzled.cc:4063
 msgid "The stack size for each thread."
 msgstr ""
 
-#: drizzled/drizzled.cc:4085
+#: drizzled/drizzled.cc:4069
 msgid "The TIME format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:4090
+#: drizzled/drizzled.cc:4074
 msgid ""
 "If an internal in-memory temporary table exceeds this size, MySQL will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
-#: drizzled/drizzled.cc:4096
+#: drizzled/drizzled.cc:4080
 msgid "Allocation block size for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4101
+#: drizzled/drizzled.cc:4085
 msgid "Persistent buffer for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4106
+#: drizzled/drizzled.cc:4090
 msgid ""
 "The number of seconds the server waits for activity on a connection before "
 "closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:4354
+#: drizzled/drizzled.cc:4338
 msgid ""
 "Copyright (C) 2000 MySQL AB, by Monty and others\n"
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
@@ -2749,2329 +2743,2309 @@
 "Starts the Drizzle database server\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4361
+#: drizzled/drizzled.cc:4345
 #, c-format
 msgid "Usage: %s [OPTIONS]\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4372
+#: drizzled/drizzled.cc:4356
 msgid ""
 "\n"
 "To see what values a running Drizzle server is using, type\n"
 "'drizzleadmin variables' instead of 'drizzled --help'."
 msgstr ""
 
-#: drizzled/drizzled.cc:4556
+#: drizzled/drizzled.cc:4540
 #, c-format
 msgid ""
 "Ignoring user change to '%s' because the user was set to '%s' earlier on the "
 "command line\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4608
+#: drizzled/drizzled.cc:4592
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - missing '->'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4617
+#: drizzled/drizzled.cc:4601
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty FROM db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4627
+#: drizzled/drizzled.cc:4611
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty TO db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4656 drizzled/drizzled.cc:4665
+#: drizzled/drizzled.cc:4640 drizzled/drizzled.cc:4649
 #, c-format
 msgid "Could not add do table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4674 drizzled/drizzled.cc:4683
+#: drizzled/drizzled.cc:4658 drizzled/drizzled.cc:4667
 #, c-format
 msgid "Could not add ignore table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4727
+#: drizzled/drizzled.cc:4711
 msgid "Can't start server: cannot resolve hostname!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4733
+#: drizzled/drizzled.cc:4717
 msgid "Can't start server: bind-address refers to multiple interfaces!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4908
+#: drizzled/drizzled.cc:4892
 msgid ""
 "options --log-slow-admin-statements, --log-queries-not-using-indexes and --"
 "log-slow-slave-statements have no effect if --log-slow-queries is not set"
 msgstr ""
 
-#: drizzled/drizzled.cc:5093
+#: drizzled/drizzled.cc:5083
 #, c-format
 msgid "No option given to %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5095
+#: drizzled/drizzled.cc:5085
 #, c-format
 msgid "Wrong option to %s. Option(s) given: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5097
+#: drizzled/drizzled.cc:5087
 #, c-format
 msgid "Alternatives are: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:32
+#: drizzled/drizzled_error_messages.h:31
 msgid "hashchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:34
+#: drizzled/drizzled_error_messages.h:33
 msgid "isamchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:36
+#: drizzled/drizzled_error_messages.h:35
 msgid "NO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:38
+#: drizzled/drizzled_error_messages.h:37
 msgid "YES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:40
+#: drizzled/drizzled_error_messages.h:39
 #, c-format
 msgid "Can't create file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:42
+#: drizzled/drizzled_error_messages.h:41
 #, c-format
 msgid "Can't create table '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:44
+#: drizzled/drizzled_error_messages.h:43
 #, c-format
 msgid "Can't create database '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:46
+#: drizzled/drizzled_error_messages.h:45
 #, c-format
 msgid "Can't create database '%-.192s'; database exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:48
+#: drizzled/drizzled_error_messages.h:47
 #, c-format
 msgid "Can't drop database '%-.192s'; database doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:50
+#: drizzled/drizzled_error_messages.h:49
 #, c-format
 msgid "Error dropping database (can't delete '%-.192s', errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:52
+#: drizzled/drizzled_error_messages.h:51
 #, c-format
 msgid "Error dropping database (can't rmdir '%-.192s', errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:54
+#: drizzled/drizzled_error_messages.h:53
 #, c-format
 msgid "Error on delete of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:56
+#: drizzled/drizzled_error_messages.h:55
 msgid "Can't read record in system table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:58
+#: drizzled/drizzled_error_messages.h:57
 #, c-format
 msgid "Can't get status of '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:60
+#: drizzled/drizzled_error_messages.h:59
 #, c-format
 msgid "Can't get working directory (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:62
+#: drizzled/drizzled_error_messages.h:61
 #, c-format
 msgid "Can't lock file (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:64
+#: drizzled/drizzled_error_messages.h:63
 #, c-format
 msgid "Can't open file: '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:66
+#: drizzled/drizzled_error_messages.h:65
 #, c-format
 msgid "Can't find file: '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:68
+#: drizzled/drizzled_error_messages.h:67
 #, c-format
 msgid "Can't read dir of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:70
+#: drizzled/drizzled_error_messages.h:69
 #, c-format
 msgid "Can't change dir to '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:72
+#: drizzled/drizzled_error_messages.h:71
 #, c-format
 msgid "Record has changed since last read in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:74
+#: drizzled/drizzled_error_messages.h:73
 #, c-format
 msgid "Disk full (%s); waiting for someone to free some space..."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:76
+#: drizzled/drizzled_error_messages.h:75
 #, c-format
 msgid "Can't write; duplicate key in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:78
+#: drizzled/drizzled_error_messages.h:77
 #, c-format
 msgid "Error on close of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:80
+#: drizzled/drizzled_error_messages.h:79
 #, c-format
 msgid "Error reading file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:82
+#: drizzled/drizzled_error_messages.h:81
 #, c-format
 msgid "Error on rename of '%-.150s' to '%-.150s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:84
+#: drizzled/drizzled_error_messages.h:83
 #, c-format
 msgid "Error writing file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:86
+#: drizzled/drizzled_error_messages.h:85
 #, c-format
 msgid "'%-.192s' is locked against change"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:88
+#: drizzled/drizzled_error_messages.h:87
 msgid "Sort aborted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:90
+#: drizzled/drizzled_error_messages.h:89
 #, c-format
 msgid "View '%-.192s' doesn't exist for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:92
+#: drizzled/drizzled_error_messages.h:91
 #, c-format
 msgid "Got error %d from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:94
+#: drizzled/drizzled_error_messages.h:93
 #, c-format
 msgid "Table storage engine for '%-.192s' doesn't have this option"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:96
+#: drizzled/drizzled_error_messages.h:95
 #, c-format
 msgid "Can't find record in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:98
+#: drizzled/drizzled_error_messages.h:97
 #, c-format
 msgid "Incorrect information in file: '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:100
+#: drizzled/drizzled_error_messages.h:99
 #, c-format
 msgid "Incorrect key file for table '%-.200s'; try to repair it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:102
+#: drizzled/drizzled_error_messages.h:101
 #, c-format
 msgid "Old key file for table '%-.192s'; repair it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:104
+#: drizzled/drizzled_error_messages.h:103
 #, c-format
 msgid "Table '%-.192s' is read only"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:106
+#: drizzled/drizzled_error_messages.h:105
 #, c-format
 msgid "Out of memory; restart server and try again (needed %d bytes)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:108
+#: drizzled/drizzled_error_messages.h:107
 msgid "Out of sort memory; increase server sort buffer size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:110
+#: drizzled/drizzled_error_messages.h:109
 #, c-format
 msgid "Unexpected EOF found when reading file '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:112
+#: drizzled/drizzled_error_messages.h:111
 msgid "Too many connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:114
+#: drizzled/drizzled_error_messages.h:113
 msgid ""
 "Out of memory; check if mysqld or some other process uses all available "
 "memory; if not, you may have to use 'ulimit' to allow mysqld to use more "
 "memory or you can add more swap space"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:116
+#: drizzled/drizzled_error_messages.h:115
 msgid "Can't get hostname for your address"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:118
+#: drizzled/drizzled_error_messages.h:117
 msgid "Bad handshake"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:120
+#: drizzled/drizzled_error_messages.h:119
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' to database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:122
+#: drizzled/drizzled_error_messages.h:121
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' (using password: %s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:124
+#: drizzled/drizzled_error_messages.h:123
 msgid "No database selected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:126
+#: drizzled/drizzled_error_messages.h:125
 msgid "Unknown command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:128
+#: drizzled/drizzled_error_messages.h:127
 #, c-format
 msgid "Column '%-.192s' cannot be null"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:130
+#: drizzled/drizzled_error_messages.h:129
 #, c-format
 msgid "Unknown database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:132
+#: drizzled/drizzled_error_messages.h:131
 #, c-format
 msgid "Table '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:134
+#: drizzled/drizzled_error_messages.h:133
 #, c-format
 msgid "Unknown table '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:136
+#: drizzled/drizzled_error_messages.h:135
 #, c-format
 msgid "Column '%-.192s' in %-.192s is ambiguous"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:138
+#: drizzled/drizzled_error_messages.h:137
 msgid "Server shutdown in progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:140
+#: drizzled/drizzled_error_messages.h:139
 #, c-format
 msgid "Unknown column '%-.192s' in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:142
+#: drizzled/drizzled_error_messages.h:141
 #, c-format
 msgid "'%-.192s' isn't in GROUP BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:144
+#: drizzled/drizzled_error_messages.h:143
 #, c-format
 msgid "Can't group on '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:146
+#: drizzled/drizzled_error_messages.h:145
 msgid "Statement has sum functions and columns in same statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:148
+#: drizzled/drizzled_error_messages.h:147
 msgid "Column count doesn't match value count"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:150
+#: drizzled/drizzled_error_messages.h:149
 #, c-format
 msgid "Identifier name '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:152
+#: drizzled/drizzled_error_messages.h:151
 #, c-format
 msgid "Duplicate column name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:154
+#: drizzled/drizzled_error_messages.h:153
 #, c-format
 msgid "Duplicate key name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:156
+#: drizzled/drizzled_error_messages.h:155
 #, c-format
 msgid "Duplicate entry '%-.192s' for key %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:158
+#: drizzled/drizzled_error_messages.h:157
 #, c-format
 msgid "Incorrect column specifier for column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:160
+#: drizzled/drizzled_error_messages.h:159
 #, c-format
 msgid "%s near '%-.80s' at line %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:162
+#: drizzled/drizzled_error_messages.h:161
 msgid "Query was empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:164
+#: drizzled/drizzled_error_messages.h:163
 #, c-format
 msgid "Not unique table/alias: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:166
+#: drizzled/drizzled_error_messages.h:165
 #, c-format
 msgid "Invalid default value for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:168
+#: drizzled/drizzled_error_messages.h:167
 msgid "Multiple primary key defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:170
+#: drizzled/drizzled_error_messages.h:169
 #, c-format
 msgid "Too many keys specified; max %d keys allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:172
+#: drizzled/drizzled_error_messages.h:171
 #, c-format
 msgid "Too many key parts specified; max %d parts allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:174
+#: drizzled/drizzled_error_messages.h:173
 #, c-format
 msgid "Specified key was too long; max key length is %d bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:176
+#: drizzled/drizzled_error_messages.h:175
 #, c-format
 msgid "Key column '%-.192s' doesn't exist in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:178
+#: drizzled/drizzled_error_messages.h:177
 #, c-format
 msgid ""
 "BLOB column '%-.192s' can't be used in key specification with the used table "
 "type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:180
+#: drizzled/drizzled_error_messages.h:179
 #, c-format
 msgid ""
 "Column length too big for column '%-.192s' (max = %d); use BLOB or TEXT "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:182
+#: drizzled/drizzled_error_messages.h:181
 msgid ""
 "Incorrect table definition; there can be only one auto column and it must be "
 "defined as a key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:184
+#: drizzled/drizzled_error_messages.h:183
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:186
+#: drizzled/drizzled_error_messages.h:185
 #, c-format
 msgid "%s: Normal shutdown\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:188
+#: drizzled/drizzled_error_messages.h:187
 #, c-format
 msgid "%s: Got signal %d. Aborting!\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:190
+#: drizzled/drizzled_error_messages.h:189
 #, c-format
 msgid "%s: Shutdown complete\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:192
+#: drizzled/drizzled_error_messages.h:191
 #, c-format
 msgid "%s: Forcing close of thread %ld  user: '%-.48s'\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:194
+#: drizzled/drizzled_error_messages.h:193
 msgid "Can't create IP socket"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:196
+#: drizzled/drizzled_error_messages.h:195
 #, c-format
 msgid ""
 "Table '%-.192s' has no index like the one used in CREATE INDEX; recreate the "
 "table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:198
+#: drizzled/drizzled_error_messages.h:197
 msgid "Field separator argument is not what is expected; check the manual"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:200
+#: drizzled/drizzled_error_messages.h:199
 msgid ""
 "You can't use fixed rowlength with BLOBs; please use 'fields terminated by'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:202
+#: drizzled/drizzled_error_messages.h:201
 #, c-format
 msgid ""
 "The file '%-.128s' must be in the database directory or be readable by all"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:204
+#: drizzled/drizzled_error_messages.h:203
 #, c-format
 msgid "File '%-.200s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:206
+#: drizzled/drizzled_error_messages.h:205
 #, c-format
 msgid "Records: %ld  Deleted: %ld  Skipped: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:208
+#: drizzled/drizzled_error_messages.h:207
 #, c-format
 msgid "Records: %ld  Duplicates: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:210
+#: drizzled/drizzled_error_messages.h:209
 msgid ""
 "Incorrect prefix key; the used key part isn't a string, the used length is "
 "longer than the key part, or the storage engine doesn't support unique "
 "prefix keys"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:212
+#: drizzled/drizzled_error_messages.h:211
 msgid "You can't delete all columns with ALTER TABLE; use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:214
+#: drizzled/drizzled_error_messages.h:213
 #, c-format
 msgid "Can't DROP '%-.192s'; check that column/key exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:216
+#: drizzled/drizzled_error_messages.h:215
 #, c-format
 msgid "Records: %ld  Duplicates: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:218
+#: drizzled/drizzled_error_messages.h:217
 #, c-format
 msgid "You can't specify target table '%-.192s' for update in FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:220
+#: drizzled/drizzled_error_messages.h:219
 #, c-format
 msgid "Unknown thread id: %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:222
+#: drizzled/drizzled_error_messages.h:221
 #, c-format
 msgid "You are not owner of thread %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:224
+#: drizzled/drizzled_error_messages.h:223
 msgid "No tables used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:226
+#: drizzled/drizzled_error_messages.h:225
 #, c-format
 msgid "Too many strings for column %-.192s and SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:228
+#: drizzled/drizzled_error_messages.h:227
 #, c-format
 msgid "Can't generate a unique log-filename %-.200s.(1-999)\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:230
+#: drizzled/drizzled_error_messages.h:229
 #, c-format
 msgid "Table '%-.192s' was locked with a READ lock and can't be updated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:232
+#: drizzled/drizzled_error_messages.h:231
 #, c-format
 msgid "Table '%-.192s' was not locked with LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:234
+#: drizzled/drizzled_error_messages.h:233
 #, c-format
 msgid "BLOB/TEXT column '%-.192s' can't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:236
+#: drizzled/drizzled_error_messages.h:235
 #, c-format
 msgid "Incorrect database name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:238
+#: drizzled/drizzled_error_messages.h:237
 #, c-format
 msgid "Incorrect table name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:240
+#: drizzled/drizzled_error_messages.h:239
 msgid ""
 "The SELECT would examine more than MAX_JOIN_SIZE rows; check your WHERE and "
 "use SET SQL_BIG_SELECTS=1 or SET SQL_MAX_JOIN_SIZE=# if the SELECT is okay"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:242
+#: drizzled/drizzled_error_messages.h:241
 msgid "Unknown error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:244
+#: drizzled/drizzled_error_messages.h:243
 #, c-format
 msgid "Unknown procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:246
+#: drizzled/drizzled_error_messages.h:245
 #, c-format
 msgid "Incorrect parameter count to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:248
+#: drizzled/drizzled_error_messages.h:247
 #, c-format
 msgid "Incorrect parameters to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:250
+#: drizzled/drizzled_error_messages.h:249
 #, c-format
 msgid "Unknown table '%-.192s' in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:252
+#: drizzled/drizzled_error_messages.h:251
 #, c-format
 msgid "Column '%-.192s' specified twice"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:254
+#: drizzled/drizzled_error_messages.h:253
 msgid "Invalid use of group function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:256
+#: drizzled/drizzled_error_messages.h:255
 #, c-format
 msgid ""
 "Table '%-.192s' uses an extension that doesn't exist in this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:258
+#: drizzled/drizzled_error_messages.h:257
 msgid "A table must have at least 1 column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:260
+#: drizzled/drizzled_error_messages.h:259
 #, c-format
 msgid "The table '%-.192s' is full"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:262
+#: drizzled/drizzled_error_messages.h:261
 #, c-format
 msgid "Unknown character set: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:264
+#: drizzled/drizzled_error_messages.h:263
 #, c-format
 msgid "Too many tables; MySQL can only use %d tables in a join"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:266
+#: drizzled/drizzled_error_messages.h:265
 msgid "Too many columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:268
+#: drizzled/drizzled_error_messages.h:267
 #, c-format
 msgid ""
 "Row size too large. The maximum row size for the used table type, not "
 "counting BLOBs, is %ld. You have to change some columns to TEXT or BLOBs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:270
+#: drizzled/drizzled_error_messages.h:269
 #, c-format
 msgid ""
 "Thread stack overrun:  Used: %ld of a %ld stack.  Use 'mysqld -O "
 "thread_stack=#' to specify a bigger stack if needed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:272
+#: drizzled/drizzled_error_messages.h:271
 msgid "Cross dependency found in OUTER JOIN; examine your ON conditions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:274
+#: drizzled/drizzled_error_messages.h:273
 #, c-format
 msgid ""
 "Table handler doesn't support NULL in given index. Please change column "
 "'%-.192s' to be NOT NULL or use another handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:276
+#: drizzled/drizzled_error_messages.h:275
 #, c-format
 msgid "Can't load function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:278
+#: drizzled/drizzled_error_messages.h:277
 #, c-format
 msgid "Can't initialize function '%-.192s'; %-.80s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:280
+#: drizzled/drizzled_error_messages.h:279
 msgid "No paths allowed for shared library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:282
+#: drizzled/drizzled_error_messages.h:281
 #, c-format
 msgid "Function '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:284
+#: drizzled/drizzled_error_messages.h:283
 #, c-format
 msgid "Can't open shared library '%-.192s' (errno: %d %-.128s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:286
+#: drizzled/drizzled_error_messages.h:285
 #, c-format
 msgid "Can't find symbol '%-.128s' in library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:288
+#: drizzled/drizzled_error_messages.h:287
 #, c-format
 msgid "Function '%-.192s' is not defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:290
+#: drizzled/drizzled_error_messages.h:289
 #, c-format
 msgid ""
 "Host '%-.64s' is blocked because of many connection errors; unblock with "
 "'mysqladmin flush-hosts'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:292
+#: drizzled/drizzled_error_messages.h:291
 #, c-format
 msgid "Host '%-.64s' is not allowed to connect to this MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:294
+#: drizzled/drizzled_error_messages.h:293
 msgid ""
 "You are using MySQL as an anonymous user and anonymous users are not allowed "
 "to change passwords"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:296
+#: drizzled/drizzled_error_messages.h:295
 msgid ""
 "You must have privileges to update tables in the mysql database to be able "
 "to change passwords for others"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:298
+#: drizzled/drizzled_error_messages.h:297
 msgid "Can't find any matching row in the user table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:300
+#: drizzled/drizzled_error_messages.h:299
 #, c-format
 msgid "Rows matched: %ld  Changed: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:302
+#: drizzled/drizzled_error_messages.h:301
 #, c-format
 msgid ""
 "Can't create a new thread (errno %d); if you are not out of available "
 "memory, you can consult the manual for a possible OS-dependent bug"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:304
+#: drizzled/drizzled_error_messages.h:303
 #, c-format
 msgid "Column count doesn't match value count at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:306
+#: drizzled/drizzled_error_messages.h:305
 #, c-format
 msgid "Can't reopen table: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:308
+#: drizzled/drizzled_error_messages.h:307
 msgid "Invalid use of NULL value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:310
+#: drizzled/drizzled_error_messages.h:309
 #, c-format
 msgid "Got error '%-.64s' from regexp"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:312
+#: drizzled/drizzled_error_messages.h:311
 msgid ""
 "Mixing of GROUP columns (MIN(),MAX(),COUNT(),...) with no GROUP columns is "
 "illegal if there is no GROUP BY clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:314
+#: drizzled/drizzled_error_messages.h:313
 #, c-format
 msgid "There is no such grant defined for user '%-.48s' on host '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:316
+#: drizzled/drizzled_error_messages.h:315
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:318
+#: drizzled/drizzled_error_messages.h:317
 #, c-format
 msgid ""
 "%-.16s command denied to user '%-.48s'@'%-.64s' for column '%-.192s' in "
 "table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:320
+#: drizzled/drizzled_error_messages.h:319
 msgid ""
 "Illegal GRANT/REVOKE command; please consult the manual to see which "
 "privileges can be used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:322
+#: drizzled/drizzled_error_messages.h:321
 msgid "The host or user argument to GRANT is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:324
+#: drizzled/drizzled_error_messages.h:323
 #, c-format
 msgid "Table '%-.192s.%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:326
+#: drizzled/drizzled_error_messages.h:325
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on table "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:328
+#: drizzled/drizzled_error_messages.h:327
 msgid "The used command is not allowed with this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:330
+#: drizzled/drizzled_error_messages.h:329
 msgid ""
 "You have an error in your SQL syntax; check the manual that corresponds to "
 "your MySQL server version for the right syntax to use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:332
+#: drizzled/drizzled_error_messages.h:331
 #, c-format
 msgid "Delayed insert thread couldn't get requested lock for table %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:334
+#: drizzled/drizzled_error_messages.h:333
 msgid "Too many delayed threads in use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:336
+#: drizzled/drizzled_error_messages.h:335
 #, c-format
 msgid "Aborted connection %ld to db: '%-.192s' user: '%-.48s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:338
+#: drizzled/drizzled_error_messages.h:337
 msgid "Got a packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:340
+#: drizzled/drizzled_error_messages.h:339
 msgid "Got a read error from the connection pipe"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:342
+#: drizzled/drizzled_error_messages.h:341
 msgid "Got an error from fcntl()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:344
+#: drizzled/drizzled_error_messages.h:343
 msgid "Got packets out of order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:346
-msgid "Couldn't uncompress communication packet"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:348
-msgid "Got an error reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:350
-msgid "Got timeout reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:352
-msgid "Got an error writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:354
-msgid "Got timeout writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:356
+#: drizzled/drizzled_error_messages.h:355
 msgid "Result string is longer than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:358
+#: drizzled/drizzled_error_messages.h:357
 msgid "The used table type doesn't support BLOB/TEXT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:360
+#: drizzled/drizzled_error_messages.h:359
 msgid "The used table type doesn't support AUTO_INCREMENT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:362
+#: drizzled/drizzled_error_messages.h:361
 #, c-format
 msgid ""
 "INSERT DELAYED can't be used with table '%-.192s' because it is locked with "
 "LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:364
+#: drizzled/drizzled_error_messages.h:363
 #, c-format
 msgid "Incorrect column name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:366
+#: drizzled/drizzled_error_messages.h:365
 #, c-format
 msgid "The used storage engine can't index column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:368
+#: drizzled/drizzled_error_messages.h:367
 msgid ""
 "Unable to open underlying table which is differently defined or of non-"
 "MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:370
+#: drizzled/drizzled_error_messages.h:369
 #, c-format
 msgid "Can't write, because of unique constraint, to table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:372
+#: drizzled/drizzled_error_messages.h:371
 #, c-format
 msgid ""
 "BLOB/TEXT column '%-.192s' used in key specification without a key length"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:374
+#: drizzled/drizzled_error_messages.h:373
 msgid ""
 "All parts of a PRIMARY KEY must be NOT NULL; if you need NULL in a key, use "
 "UNIQUE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:376
+#: drizzled/drizzled_error_messages.h:375
 msgid "Result consisted of more than one row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:378
+#: drizzled/drizzled_error_messages.h:377
 msgid "This table type requires a primary key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:380
+#: drizzled/drizzled_error_messages.h:379
 msgid "This version of MySQL is not compiled with RAID support"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:382
+#: drizzled/drizzled_error_messages.h:381
 msgid ""
 "You are using safe update mode and you tried to update a table without a "
 "WHERE that uses a KEY column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:384
+#: drizzled/drizzled_error_messages.h:383
 #, c-format
 msgid "Key '%-.192s' doesn't exist in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:386
+#: drizzled/drizzled_error_messages.h:385
 msgid "Can't open table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:388
+#: drizzled/drizzled_error_messages.h:387
 #, c-format
 msgid "The storage engine for the table doesn't support %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:390
+#: drizzled/drizzled_error_messages.h:389
 msgid "You are not allowed to execute this command in a transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:392
+#: drizzled/drizzled_error_messages.h:391
 #, c-format
 msgid "Got error %d during COMMIT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:394
+#: drizzled/drizzled_error_messages.h:393
 #, c-format
 msgid "Got error %d during ROLLBACK"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:396
+#: drizzled/drizzled_error_messages.h:395
 #, c-format
 msgid "Got error %d during FLUSH_LOGS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:398
+#: drizzled/drizzled_error_messages.h:397
 #, c-format
 msgid "Got error %d during CHECKPOINT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:400
+#: drizzled/drizzled_error_messages.h:399
 #, c-format
 msgid ""
 "Aborted connection %ld to db: '%-.192s' user: '%-.48s' host: "
 "'%-.64s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:402
+#: drizzled/drizzled_error_messages.h:401
 msgid "The storage engine for the table does not support binary table dump"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:404
+#: drizzled/drizzled_error_messages.h:403
 msgid "Binlog closed, cannot RESET MASTER"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:406
+#: drizzled/drizzled_error_messages.h:405
 #, c-format
 msgid "Failed rebuilding the index of  dumped table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:408
+#: drizzled/drizzled_error_messages.h:407
 #, c-format
 msgid "Error from master: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:410
+#: drizzled/drizzled_error_messages.h:409
 msgid "Net error reading from master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:412
+#: drizzled/drizzled_error_messages.h:411
 msgid "Net error writing to master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:414
+#: drizzled/drizzled_error_messages.h:413
 msgid "Can't find FULLTEXT index matching the column list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:416
+#: drizzled/drizzled_error_messages.h:415
 msgid ""
 "Can't execute the given command because you have active locked tables or an "
 "active transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:418
+#: drizzled/drizzled_error_messages.h:417
 #, c-format
 msgid "Unknown system variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:420
+#: drizzled/drizzled_error_messages.h:419
 #, c-format
 msgid "Table '%-.192s' is marked as crashed and should be repaired"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:422
+#: drizzled/drizzled_error_messages.h:421
 #, c-format
 msgid ""
 "Table '%-.192s' is marked as crashed and last (automatic?) repair failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:424
+#: drizzled/drizzled_error_messages.h:423
 msgid "Some non-transactional changed tables couldn't be rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:426
+#: drizzled/drizzled_error_messages.h:425
 msgid ""
 "Multi-statement transaction required more than 'max_binlog_cache_size' bytes "
 "of storage; increase this mysqld variable and try again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:428
+#: drizzled/drizzled_error_messages.h:427
 msgid ""
 "This operation cannot be performed with a running slave; run STOP SLAVE first"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:430
+#: drizzled/drizzled_error_messages.h:429
 msgid ""
 "This operation requires a running slave; configure slave and do START SLAVE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:432
+#: drizzled/drizzled_error_messages.h:431
 msgid "The server is not configured as slave; fix with CHANGE MASTER TO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:434
+#: drizzled/drizzled_error_messages.h:433
 msgid ""
 "Could not initialize master info structure; more error messages can be found "
 "in the MySQL error log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:436
+#: drizzled/drizzled_error_messages.h:435
 msgid "Could not create slave thread; check system resources"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:438
+#: drizzled/drizzled_error_messages.h:437
 #, c-format
 msgid ""
 "User %-.64s already has more than 'max_user_connections' active connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:440
+#: drizzled/drizzled_error_messages.h:439
 msgid "You may only use constant expressions with SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:442
+#: drizzled/drizzled_error_messages.h:441
 msgid "Lock wait timeout exceeded; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:444
+#: drizzled/drizzled_error_messages.h:443
 msgid "The total number of locks exceeds the lock table size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:446
+#: drizzled/drizzled_error_messages.h:445
 msgid "Update locks cannot be acquired during a READ UNCOMMITTED transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:448
+#: drizzled/drizzled_error_messages.h:447
 msgid "DROP DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:450
+#: drizzled/drizzled_error_messages.h:449
 msgid "CREATE DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:452
+#: drizzled/drizzled_error_messages.h:451
 #, c-format
 msgid "Incorrect arguments to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:454
+#: drizzled/drizzled_error_messages.h:453
 #, c-format
 msgid "'%-.48s'@'%-.64s' is not allowed to create new users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:456
+#: drizzled/drizzled_error_messages.h:455
 msgid ""
 "Incorrect table definition; all MERGE tables must be in the same database"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:458
+#: drizzled/drizzled_error_messages.h:457
 msgid "Deadlock found when trying to get lock; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:460
+#: drizzled/drizzled_error_messages.h:459
 msgid "The used table type doesn't support FULLTEXT indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:462
+#: drizzled/drizzled_error_messages.h:461
 msgid "Cannot add foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:464
+#: drizzled/drizzled_error_messages.h:463
 msgid "Cannot add or update a child row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:466
+#: drizzled/drizzled_error_messages.h:465
 msgid "Cannot delete or update a parent row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:468
+#: drizzled/drizzled_error_messages.h:467
 #, c-format
 msgid "Error connecting to master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:470
+#: drizzled/drizzled_error_messages.h:469
 #, c-format
 msgid "Error running query on master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:472
+#: drizzled/drizzled_error_messages.h:471
 #, c-format
 msgid "Error when executing command %s: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:474
+#: drizzled/drizzled_error_messages.h:473
 #, c-format
 msgid "Incorrect usage of %s and %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:476
+#: drizzled/drizzled_error_messages.h:475
 msgid "The used SELECT statements have a different number of columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:478
+#: drizzled/drizzled_error_messages.h:477
 msgid "Can't execute the query because you have a conflicting read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:480
+#: drizzled/drizzled_error_messages.h:479
 msgid "Mixing of transactional and non-transactional tables is disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:482
+#: drizzled/drizzled_error_messages.h:481
 #, c-format
 msgid "Option '%s' used twice in statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:484
+#: drizzled/drizzled_error_messages.h:483
 #, c-format
 msgid "User '%-.64s' has exceeded the '%s' resource (current value: %ld)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:486
+#: drizzled/drizzled_error_messages.h:485
 #, c-format
 msgid "Access denied; you need the %-.128s privilege for this operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:488
+#: drizzled/drizzled_error_messages.h:487
 #, c-format
 msgid ""
 "Variable '%-.64s' is a SESSION variable and can't be used with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:490
+#: drizzled/drizzled_error_messages.h:489
 #, c-format
 msgid ""
 "Variable '%-.64s' is a GLOBAL variable and should be set with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:492
+#: drizzled/drizzled_error_messages.h:491
 #, c-format
 msgid "Variable '%-.64s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:494
+#: drizzled/drizzled_error_messages.h:493
 #, c-format
 msgid "Variable '%-.64s' can't be set to the value of '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:496
+#: drizzled/drizzled_error_messages.h:495
 #, c-format
 msgid "Incorrect argument type to variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:498
+#: drizzled/drizzled_error_messages.h:497
 #, c-format
 msgid "Variable '%-.64s' can only be set, not read"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:500
+#: drizzled/drizzled_error_messages.h:499
 #, c-format
 msgid "Incorrect usage/placement of '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:502
+#: drizzled/drizzled_error_messages.h:501
 #, c-format
 msgid "This version of MySQL doesn't yet support '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:504
+#: drizzled/drizzled_error_messages.h:503
 #, c-format
 msgid ""
 "Got fatal error %d: '%-.128s' from master when reading data from binary log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:506
+#: drizzled/drizzled_error_messages.h:505
 msgid "Slave SQL thread ignored the query because of replicate-*-table rules"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:508
+#: drizzled/drizzled_error_messages.h:507
 #, c-format
 msgid "Variable '%-.192s' is a %s variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:510
+#: drizzled/drizzled_error_messages.h:509
 #, c-format
 msgid "Incorrect foreign key definition for '%-.192s': %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:512
+#: drizzled/drizzled_error_messages.h:511
 msgid "Key reference and table reference don't match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:514
+#: drizzled/drizzled_error_messages.h:513
 #, c-format
 msgid "Operand should contain %d column(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:516
+#: drizzled/drizzled_error_messages.h:515
 msgid "Subquery returns more than 1 row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:518
+#: drizzled/drizzled_error_messages.h:517
 #, c-format
 msgid "Unknown prepared statement handler (%.*s) given to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:520
+#: drizzled/drizzled_error_messages.h:519
 msgid "Help database is corrupt or does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:522
+#: drizzled/drizzled_error_messages.h:521
 msgid "Cyclic reference on subqueries"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:524
+#: drizzled/drizzled_error_messages.h:523
 #, c-format
 msgid "Converting column '%s' from %s to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:526
+#: drizzled/drizzled_error_messages.h:525
 #, c-format
 msgid "Reference '%-.64s' not supported (%s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:528
+#: drizzled/drizzled_error_messages.h:527
 msgid "Every derived table must have its own alias"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:530
+#: drizzled/drizzled_error_messages.h:529
 #, c-format
 msgid "Select %u was reduced during optimization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:532
+#: drizzled/drizzled_error_messages.h:531
 #, c-format
 msgid "Table '%-.192s' from one of the SELECTs cannot be used in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:534
+#: drizzled/drizzled_error_messages.h:533
 msgid ""
 "Client does not support authentication protocol requested by server; "
 "consider upgrading MySQL client"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:536
+#: drizzled/drizzled_error_messages.h:535
 msgid "All parts of a SPATIAL index must be NOT NULL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:538
+#: drizzled/drizzled_error_messages.h:537
 #, c-format
 msgid "COLLATION '%s' is not valid for CHARACTER SET '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:540
+#: drizzled/drizzled_error_messages.h:539
 msgid "Slave is already running"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:542
+#: drizzled/drizzled_error_messages.h:541
 msgid "Slave already has been stopped"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:544
+#: drizzled/drizzled_error_messages.h:543
 #, c-format
 msgid ""
 "Uncompressed data size too large; the maximum size is %d (probably, length "
 "of uncompressed data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:546
+#: drizzled/drizzled_error_messages.h:545
 msgid "ZLIB: Not enough memory"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:548
+#: drizzled/drizzled_error_messages.h:547
 msgid ""
 "ZLIB: Not enough room in the output buffer (probably, length of uncompressed "
 "data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:550
+#: drizzled/drizzled_error_messages.h:549
 msgid "ZLIB: Input data corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:552
+#: drizzled/drizzled_error_messages.h:551
 #, c-format
 msgid "%d line(s) were cut by GROUP_CONCAT()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:554
+#: drizzled/drizzled_error_messages.h:553
 #, c-format
 msgid "Row %ld doesn't contain data for all columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:556
+#: drizzled/drizzled_error_messages.h:555
 #, c-format
 msgid ""
 "Row %ld was truncated; it contained more data than there were input columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:558
+#: drizzled/drizzled_error_messages.h:557
 #, c-format
 msgid ""
 "Column set to default value; NULL supplied to NOT NULL column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:560
+#: drizzled/drizzled_error_messages.h:559
 #, c-format
 msgid "Out of range value for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:562
+#: drizzled/drizzled_error_messages.h:561
 #, c-format
 msgid "Data truncated for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:564
+#: drizzled/drizzled_error_messages.h:563
 #, c-format
 msgid "Using storage engine %s for table '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:566
+#: drizzled/drizzled_error_messages.h:565
 #, c-format
 msgid "Illegal mix of collations (%s,%s) and (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:568
+#: drizzled/drizzled_error_messages.h:567
 msgid "Cannot drop one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:570
+#: drizzled/drizzled_error_messages.h:569
 msgid "Can't revoke all privileges for one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:572
+#: drizzled/drizzled_error_messages.h:571
 #, c-format
 msgid "Illegal mix of collations (%s,%s), (%s,%s), (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:574
+#: drizzled/drizzled_error_messages.h:573
 #, c-format
 msgid "Illegal mix of collations for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:576
+#: drizzled/drizzled_error_messages.h:575
 #, c-format
 msgid ""
 "Variable '%-.64s' is not a variable component (can't be used as XXXX."
 "variable_name)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:578
+#: drizzled/drizzled_error_messages.h:577
 #, c-format
 msgid "Unknown collation: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:580
+#: drizzled/drizzled_error_messages.h:579
 msgid ""
 "SSL parameters in CHANGE MASTER are ignored because this MySQL slave was "
 "compiled without SSL support; they can be used later if MySQL slave with SSL "
 "is started"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:582
+#: drizzled/drizzled_error_messages.h:581
 #, c-format
 msgid ""
 "Server is running in --secure-auth mode, but '%s'@'%s' has a password in the "
 "old format; please change the password to the new format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:584
+#: drizzled/drizzled_error_messages.h:583
 #, c-format
 msgid ""
 "Field or reference '%-.192s%s%-.192s%s%-.192s' of SELECT #%d was resolved in "
 "SELECT #%d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:586
+#: drizzled/drizzled_error_messages.h:585
 msgid "Incorrect parameter or combination of parameters for START SLAVE UNTIL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:588
+#: drizzled/drizzled_error_messages.h:587
 msgid ""
 "It is recommended to use --skip-slave-start when doing step-by-step "
 "replication with START SLAVE UNTIL; otherwise, you will get problems if you "
 "get an unexpected slave's mysqld restart"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:590
+#: drizzled/drizzled_error_messages.h:589
 msgid "SQL thread is not to be started so UNTIL options are ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:592
+#: drizzled/drizzled_error_messages.h:591
 #, c-format
 msgid "Incorrect index name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:594
+#: drizzled/drizzled_error_messages.h:593
 #, c-format
 msgid "Incorrect catalog name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:596
+#: drizzled/drizzled_error_messages.h:595
 #, c-format
 msgid "Query cache failed to set size %lu; new query cache size is %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:598
+#: drizzled/drizzled_error_messages.h:597
 #, c-format
 msgid "Column '%-.192s' cannot be part of FULLTEXT index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:600
+#: drizzled/drizzled_error_messages.h:599
 #, c-format
 msgid "Unknown key cache '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:602
+#: drizzled/drizzled_error_messages.h:601
 msgid ""
 "MySQL is started in --skip-name-resolve mode; you must restart it without "
 "this switch for this grant to work"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:604
+#: drizzled/drizzled_error_messages.h:603
 #, c-format
 msgid "Unknown table engine '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:606
+#: drizzled/drizzled_error_messages.h:605
 #, c-format
 msgid "'%s' is deprecated; use '%s' instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:608
+#: drizzled/drizzled_error_messages.h:607
 #, c-format
 msgid "The target table %-.100s of the %s is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:610
+#: drizzled/drizzled_error_messages.h:609
 #, c-format
 msgid ""
 "The '%s' feature is disabled; you need MySQL built with '%s' to have it "
 "working"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:612
+#: drizzled/drizzled_error_messages.h:611
 #, c-format
 msgid ""
 "The MySQL server is running with the %s option so it cannot execute this "
 "statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:614
+#: drizzled/drizzled_error_messages.h:613
 #, c-format
 msgid "Column '%-.100s' has duplicated value '%-.64s' in %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:616
+#: drizzled/drizzled_error_messages.h:615
 #, c-format
 msgid "Truncated incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:618
+#: drizzled/drizzled_error_messages.h:617
 msgid ""
 "Incorrect table definition; there can be only one TIMESTAMP column with "
 "CURRENT_TIMESTAMP in DEFAULT or ON UPDATE clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:620
+#: drizzled/drizzled_error_messages.h:619
 #, c-format
 msgid "Invalid ON UPDATE clause for '%-.192s' column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:622
+#: drizzled/drizzled_error_messages.h:621
 msgid "This command is not supported in the prepared statement protocol yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:624
+#: drizzled/drizzled_error_messages.h:623
 #, c-format
 msgid "Got error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:626
+#: drizzled/drizzled_error_messages.h:625
 #, c-format
 msgid "Got temporary error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:628
+#: drizzled/drizzled_error_messages.h:627
 #, c-format
 msgid "Unknown or incorrect time zone: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:630
+#: drizzled/drizzled_error_messages.h:629
 #, c-format
 msgid "Invalid TIMESTAMP value in column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:632
+#: drizzled/drizzled_error_messages.h:631
 #, c-format
 msgid "Invalid %s character string: '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:634
+#: drizzled/drizzled_error_messages.h:633
 #, c-format
 msgid "Result of %s() was larger than max_allowed_packet (%ld) - truncated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:636
+#: drizzled/drizzled_error_messages.h:635
 #, c-format
 msgid "Conflicting declarations: '%s%s' and '%s%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:638
+#: drizzled/drizzled_error_messages.h:637
 #, c-format
 msgid "Can't create a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:640
+#: drizzled/drizzled_error_messages.h:639
 #, c-format
 msgid "%s %s already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:642
+#: drizzled/drizzled_error_messages.h:641
 #, c-format
 msgid "%s %s does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:644
+#: drizzled/drizzled_error_messages.h:643
 #, c-format
 msgid "Failed to DROP %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:646
+#: drizzled/drizzled_error_messages.h:645
 #, c-format
 msgid "Failed to CREATE %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:648
+#: drizzled/drizzled_error_messages.h:647
 #, c-format
 msgid "%s with no matching label: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:650
+#: drizzled/drizzled_error_messages.h:649
 #, c-format
 msgid "Redefining label %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:652
+#: drizzled/drizzled_error_messages.h:651
 #, c-format
 msgid "End-label %s without match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:654
+#: drizzled/drizzled_error_messages.h:653
 #, c-format
 msgid "Referring to uninitialized variable %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:656
+#: drizzled/drizzled_error_messages.h:655
 #, c-format
 msgid "PROCEDURE %s can't return a result set in the given context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:658
+#: drizzled/drizzled_error_messages.h:657
 msgid "RETURN is only allowed in a FUNCTION"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:660
+#: drizzled/drizzled_error_messages.h:659
 #, c-format
 msgid "%s is not allowed in stored procedures"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:662
+#: drizzled/drizzled_error_messages.h:661
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:664
+#: drizzled/drizzled_error_messages.h:663
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been translated to SET SQL_LOG_BIN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:666
+#: drizzled/drizzled_error_messages.h:665
 msgid "Query execution was interrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:668
+#: drizzled/drizzled_error_messages.h:667
 #, c-format
 msgid "Incorrect number of arguments for %s %s; expected %u, got %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:670
+#: drizzled/drizzled_error_messages.h:669
 #, c-format
 msgid "Undefined CONDITION: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:672
+#: drizzled/drizzled_error_messages.h:671
 #, c-format
 msgid "No RETURN found in FUNCTION %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:674
+#: drizzled/drizzled_error_messages.h:673
 #, c-format
 msgid "FUNCTION %s ended without RETURN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:676
+#: drizzled/drizzled_error_messages.h:675
 msgid "Cursor statement must be a SELECT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:678
+#: drizzled/drizzled_error_messages.h:677
 msgid "Cursor SELECT must not have INTO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:680
+#: drizzled/drizzled_error_messages.h:679
 #, c-format
 msgid "Undefined CURSOR: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:682
+#: drizzled/drizzled_error_messages.h:681
 msgid "Cursor is already open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:684
+#: drizzled/drizzled_error_messages.h:683
 msgid "Cursor is not open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:686
+#: drizzled/drizzled_error_messages.h:685
 #, c-format
 msgid "Undeclared variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:688
+#: drizzled/drizzled_error_messages.h:687
 msgid "Incorrect number of FETCH variables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:690
+#: drizzled/drizzled_error_messages.h:689
 msgid "No data - zero rows fetched, selected, or processed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:692
+#: drizzled/drizzled_error_messages.h:691
 #, c-format
 msgid "Duplicate parameter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:694
+#: drizzled/drizzled_error_messages.h:693
 #, c-format
 msgid "Duplicate variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:696
+#: drizzled/drizzled_error_messages.h:695
 #, c-format
 msgid "Duplicate condition: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:698
+#: drizzled/drizzled_error_messages.h:697
 #, c-format
 msgid "Duplicate cursor: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:700
+#: drizzled/drizzled_error_messages.h:699
 #, c-format
 msgid "Failed to ALTER %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:702
+#: drizzled/drizzled_error_messages.h:701
 msgid "Subquery value not supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:704
+#: drizzled/drizzled_error_messages.h:703
 #, c-format
 msgid "%s is not allowed in stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:706
+#: drizzled/drizzled_error_messages.h:705
 msgid "Variable or condition declaration after cursor or handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:708
+#: drizzled/drizzled_error_messages.h:707
 msgid "Cursor declaration after handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:710
+#: drizzled/drizzled_error_messages.h:709
 msgid "Case not found for CASE statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:712
+#: drizzled/drizzled_error_messages.h:711
 #, c-format
 msgid "Configuration file '%-.192s' is too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:714
+#: drizzled/drizzled_error_messages.h:713
 #, c-format
 msgid "Malformed file type header in file '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:716
+#: drizzled/drizzled_error_messages.h:715
 #, c-format
 msgid "Unexpected end of file while parsing comment '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:718
+#: drizzled/drizzled_error_messages.h:717
 #, c-format
 msgid "Error while parsing parameter '%-.192s' (line: '%-.192s')"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:720
+#: drizzled/drizzled_error_messages.h:719
 #, c-format
 msgid "Unexpected end of file while skipping unknown parameter '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:722
+#: drizzled/drizzled_error_messages.h:721
 msgid "EXPLAIN/SHOW can not be issued; lacking privileges for underlying table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:724
+#: drizzled/drizzled_error_messages.h:723
 #, c-format
 msgid "File '%-.192s' has unknown type '%-.64s' in its header"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:726
+#: drizzled/drizzled_error_messages.h:725
 #, c-format
 msgid "'%-.192s.%-.192s' is not %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:728
+#: drizzled/drizzled_error_messages.h:727
 #, c-format
 msgid "Column '%-.192s' is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:730
+#: drizzled/drizzled_error_messages.h:729
 msgid "View's SELECT contains a subquery in the FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:732
+#: drizzled/drizzled_error_messages.h:731
 #, c-format
 msgid "View's SELECT contains a '%s' clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:734
+#: drizzled/drizzled_error_messages.h:733
 msgid "View's SELECT contains a variable or parameter"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:736
+#: drizzled/drizzled_error_messages.h:735
 #, c-format
 msgid "View's SELECT refers to a temporary table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:738
+#: drizzled/drizzled_error_messages.h:737
 msgid "View's SELECT and view's field list have different column counts"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:740
+#: drizzled/drizzled_error_messages.h:739
 msgid ""
 "View merge algorithm can't be used here for now (assumed undefined algorithm)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:742
+#: drizzled/drizzled_error_messages.h:741
 msgid "View being updated does not have complete key of underlying table in it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:744
+#: drizzled/drizzled_error_messages.h:743
 #, c-format
 msgid ""
 "View '%-.192s.%-.192s' references invalid table(s) or column(s) or function"
 "(s) or definer/invoker of view lack rights to use them"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:746
+#: drizzled/drizzled_error_messages.h:745
 #, c-format
 msgid "Can't drop or alter a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:748
+#: drizzled/drizzled_error_messages.h:747
 msgid "GOTO is not allowed in a stored procedure handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:750
+#: drizzled/drizzled_error_messages.h:749
 msgid "Trigger already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:752
+#: drizzled/drizzled_error_messages.h:751
 msgid "Trigger does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:754
+#: drizzled/drizzled_error_messages.h:753
 #, c-format
 msgid "Trigger's '%-.192s' is view or temporary table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:756
+#: drizzled/drizzled_error_messages.h:755
 #, c-format
 msgid "Updating of %s row is not allowed in %strigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:758
+#: drizzled/drizzled_error_messages.h:757
 #, c-format
 msgid "There is no %s row in %s trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:760
+#: drizzled/drizzled_error_messages.h:759
 #, c-format
 msgid "Field '%-.192s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:762
+#: drizzled/drizzled_error_messages.h:761
 msgid "Division by 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:764
+#: drizzled/drizzled_error_messages.h:763
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for column '%.192s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:766
+#: drizzled/drizzled_error_messages.h:765
 #, c-format
 msgid "Illegal %s '%-.192s' value found during parsing"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:768
+#: drizzled/drizzled_error_messages.h:767
 #, c-format
 msgid "CHECK OPTION on non-updatable view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:770
+#: drizzled/drizzled_error_messages.h:769
 #, c-format
 msgid "CHECK OPTION failed '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:772
+#: drizzled/drizzled_error_messages.h:771
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for routine '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:774
+#: drizzled/drizzled_error_messages.h:773
 #, c-format
 msgid "Failed purging old relay logs: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:776
+#: drizzled/drizzled_error_messages.h:775
 #, c-format
 msgid "Password hash should be a %d-digit hexadecimal number"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:778
+#: drizzled/drizzled_error_messages.h:777
 msgid "Target log not found in binlog index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:780
+#: drizzled/drizzled_error_messages.h:779
 msgid "I/O error reading log index file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:782
+#: drizzled/drizzled_error_messages.h:781
 msgid "Server configuration does not permit binlog purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:784
+#: drizzled/drizzled_error_messages.h:783
 msgid "Failed on fseek()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:786
+#: drizzled/drizzled_error_messages.h:785
 msgid "Fatal error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:788
+#: drizzled/drizzled_error_messages.h:787
 msgid "A purgeable log is in use, will not purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:790
+#: drizzled/drizzled_error_messages.h:789
 msgid "Unknown error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:792
+#: drizzled/drizzled_error_messages.h:791
 #, c-format
 msgid "Failed initializing relay log position: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:794
+#: drizzled/drizzled_error_messages.h:793
 msgid "You are not using binary logging"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:796
+#: drizzled/drizzled_error_messages.h:795
 #, c-format
 msgid ""
 "The '%-.64s' syntax is reserved for purposes internal to the MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:798
+#: drizzled/drizzled_error_messages.h:797
 msgid "WSAStartup Failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:800
+#: drizzled/drizzled_error_messages.h:799
 msgid "Can't handle procedures with different groups yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:802
+#: drizzled/drizzled_error_messages.h:801
 msgid "Select must have a group with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:804
+#: drizzled/drizzled_error_messages.h:803
 msgid "Can't use ORDER clause with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:806
+#: drizzled/drizzled_error_messages.h:805
 #, c-format
 msgid "Binary logging and replication forbid changing the global server %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:808
+#: drizzled/drizzled_error_messages.h:807
 #, c-format
 msgid "Can't map file: %-.200s, errno: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:810
+#: drizzled/drizzled_error_messages.h:809
 #, c-format
 msgid "Wrong magic in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:812
+#: drizzled/drizzled_error_messages.h:811
 msgid "Prepared statement contains too many placeholders"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:814
+#: drizzled/drizzled_error_messages.h:813
 #, c-format
 msgid "Key part '%-.192s' length cannot be 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:816
+#: drizzled/drizzled_error_messages.h:815
 msgid "View text checksum failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:818
+#: drizzled/drizzled_error_messages.h:817
 #, c-format
 msgid ""
 "Can not modify more than one base table through a join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:820
+#: drizzled/drizzled_error_messages.h:819
 #, c-format
 msgid "Can not insert into join view '%-.192s.%-.192s' without fields list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:822
+#: drizzled/drizzled_error_messages.h:821
 #, c-format
 msgid "Can not delete from join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:824
+#: drizzled/drizzled_error_messages.h:823
 #, c-format
 msgid "Operation %s failed for %.256s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:826
+#: drizzled/drizzled_error_messages.h:825
 msgid "XAER_NOTA: Unknown XID"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:828
+#: drizzled/drizzled_error_messages.h:827
 msgid "XAER_INVAL: Invalid arguments (or unsupported command)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:830
+#: drizzled/drizzled_error_messages.h:829
 #, c-format
 msgid ""
 "XAER_RMFAIL: The command cannot be executed when global transaction is in "
 "the  %.64s state"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:832
+#: drizzled/drizzled_error_messages.h:831
 msgid "XAER_OUTSIDE: Some work is done outside global transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:834
+#: drizzled/drizzled_error_messages.h:833
 msgid ""
 "XAER_RMERR: Fatal error occurred in the transaction branch - check your data "
 "for consistency"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:836
+#: drizzled/drizzled_error_messages.h:835
 msgid "XA_RBROLLBACK: Transaction branch was rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:838
+#: drizzled/drizzled_error_messages.h:837
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on routine "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:840
+#: drizzled/drizzled_error_messages.h:839
 msgid "Failed to grant EXECUTE and ALTER ROUTINE privileges"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:842
+#: drizzled/drizzled_error_messages.h:841
 msgid "Failed to revoke all privileges to dropped routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:844
+#: drizzled/drizzled_error_messages.h:843
 #, c-format
 msgid "Data too long for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:846
+#: drizzled/drizzled_error_messages.h:845
 #, c-format
 msgid "Bad SQLSTATE: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:848
+#: drizzled/drizzled_error_messages.h:847
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d  %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:850
+#: drizzled/drizzled_error_messages.h:849
 msgid "Can't load value from file with fixed size rows to variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:852
+#: drizzled/drizzled_error_messages.h:851
 msgid "You are not allowed to create a user with GRANT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:854
+#: drizzled/drizzled_error_messages.h:853
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for function %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:856
+#: drizzled/drizzled_error_messages.h:855
 msgid "Table definition has changed, please retry transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:858
+#: drizzled/drizzled_error_messages.h:857
 msgid "Duplicate handler declared in the same block"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:860
+#: drizzled/drizzled_error_messages.h:859
 #, c-format
 msgid ""
 "OUT or INOUT argument %d for routine %s is not a variable or NEW pseudo-"
 "variable in BEFORE trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:862
+#: drizzled/drizzled_error_messages.h:861
 #, c-format
 msgid "Not allowed to return a result set from a %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:864
+#: drizzled/drizzled_error_messages.h:863
 msgid "Cannot get geometry object from data you send to the GEOMETRY field"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:866
+#: drizzled/drizzled_error_messages.h:865
 msgid ""
 "A routine failed and has neither NO SQL nor READS SQL DATA in its "
 "declaration and binary logging is enabled; if non-transactional tables were "
 "updated, the binary log will miss their changes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:868
+#: drizzled/drizzled_error_messages.h:867
 msgid ""
 "This function has none of DETERMINISTIC, NO SQL, or READS SQL DATA in its "
 "declaration and binary logging is enabled (you *might* want to use the less "
 "safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:870
+#: drizzled/drizzled_error_messages.h:869
 msgid ""
 "You do not have the SUPER privilege and binary logging is enabled (you "
 "*might* want to use the less safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:872
+#: drizzled/drizzled_error_messages.h:871
 msgid ""
 "You can't execute a prepared statement which has an open cursor associated "
 "with it. Reset the statement to re-execute it."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:874
+#: drizzled/drizzled_error_messages.h:873
 #, c-format
 msgid "The statement (%lu) has no open cursor."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:876
+#: drizzled/drizzled_error_messages.h:875
 msgid ""
 "Explicit or implicit commit is not allowed in stored function or trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:878
+#: drizzled/drizzled_error_messages.h:877
 #, c-format
 msgid ""
 "Field of view '%-.192s.%-.192s' underlying table doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:880
+#: drizzled/drizzled_error_messages.h:879
 msgid "Recursive stored functions and triggers are not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:882
+#: drizzled/drizzled_error_messages.h:881
 #, c-format
 msgid "Too big scale %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:884
+#: drizzled/drizzled_error_messages.h:883
 #, c-format
 msgid "Too big precision %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:886
+#: drizzled/drizzled_error_messages.h:885
 #, c-format
 msgid ""
 "For float(M,D), double(M,D) or decimal(M,D), M must be >= D (column "
 "'%-.192s')."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:888
+#: drizzled/drizzled_error_messages.h:887
 msgid ""
 "You can't combine write-locking of system tables with other tables or lock "
 "types"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:890
+#: drizzled/drizzled_error_messages.h:889
 #, c-format
 msgid "Unable to connect to foreign data source: %.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:892
+#: drizzled/drizzled_error_messages.h:891
 #, c-format
 msgid ""
 "There was a problem processing the query on the foreign data source. Data "
 "source error: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:894
+#: drizzled/drizzled_error_messages.h:893
 #, c-format
 msgid ""
 "The foreign data source you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:896
+#: drizzled/drizzled_error_messages.h:895
 #, c-format
 msgid ""
 "Can't create federated table. The data source connection string '%-.64s' is "
 "not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:898
+#: drizzled/drizzled_error_messages.h:897
 #, c-format
 msgid "The data source connection string '%-.64s' is not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:900
+#: drizzled/drizzled_error_messages.h:899
 #, c-format
 msgid "Can't create federated table. Foreign data src error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:902
+#: drizzled/drizzled_error_messages.h:901
 msgid "Trigger in wrong schema"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:904
+#: drizzled/drizzled_error_messages.h:903
 #, c-format
 msgid ""
 "Thread stack overrun:  %ld bytes used of a %ld byte stack, and %ld bytes "
 "needed.  Use 'mysqld -O thread_stack=#' to specify a bigger stack."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:906
+#: drizzled/drizzled_error_messages.h:905
 #, c-format
 msgid "Routine body for '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:908
+#: drizzled/drizzled_error_messages.h:907
 msgid "Cannot drop default keycache"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:910
+#: drizzled/drizzled_error_messages.h:909
 #, c-format
 msgid "Display width out of range for column '%-.192s' (max = %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:912
+#: drizzled/drizzled_error_messages.h:911
 msgid "XAER_DUPID: The XID already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:914
+#: drizzled/drizzled_error_messages.h:913
 #, c-format
 msgid "Datetime function: %-.32s field overflow"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:916
+#: drizzled/drizzled_error_messages.h:915
 #, c-format
 msgid ""
 "Can't update table '%-.192s' in stored function/trigger because it is "
 "already used by statement which invoked this stored function/trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:918
+#: drizzled/drizzled_error_messages.h:917
 #, c-format
 msgid ""
 "The definition of table '%-.192s' prevents operation %.192s on table "
 "'%-.192s'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:920
+#: drizzled/drizzled_error_messages.h:919
 msgid ""
 "The prepared statement contains a stored routine call that refers to that "
 "same statement. It's not allowed to execute a prepared statement in such a "
 "recursive manner"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:922
+#: drizzled/drizzled_error_messages.h:921
 msgid "Not allowed to set autocommit from a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:924
+#: drizzled/drizzled_error_messages.h:923
 msgid "Definer is not fully qualified"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:926
+#: drizzled/drizzled_error_messages.h:925
 #, c-format
 msgid ""
 "View '%-.192s'.'%-.192s' has no definer information (old table format). "
 "Current user is used as definer. Please recreate the view!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:928
+#: drizzled/drizzled_error_messages.h:927
 #, c-format
 msgid ""
 "You need the SUPER privilege for creation view with '%-.192s'@'%-.192s' "
 "definer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:930
+#: drizzled/drizzled_error_messages.h:929
 #, c-format
 msgid "The user specified as a definer ('%-.64s'@'%-.64s') does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:932
+#: drizzled/drizzled_error_messages.h:931
 #, c-format
 msgid "Changing schema from '%-.192s' to '%-.192s' is not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:934
+#: drizzled/drizzled_error_messages.h:933
 #, c-format
 msgid ""
 "Cannot delete or update a parent row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:936
+#: drizzled/drizzled_error_messages.h:935
 #, c-format
 msgid ""
 "Cannot add or update a child row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:938
+#: drizzled/drizzled_error_messages.h:937
 #, c-format
 msgid "Variable '%-.64s' must be quoted with `...`, or renamed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:940
+#: drizzled/drizzled_error_messages.h:939
 #, c-format
 msgid ""
 "No definer attribute for trigger '%-.192s'.'%-.192s'. The trigger will be "
@@ -5079,610 +5053,610 @@
 "insufficient privileges. Please recreate the trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:942
+#: drizzled/drizzled_error_messages.h:941
 #, c-format
 msgid "'%-.192s' has an old format, you should re-create the '%s' object(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:944
+#: drizzled/drizzled_error_messages.h:943
 #, c-format
 msgid ""
 "Recursive limit %d (as set by the max_sp_recursion_depth variable) was "
 "exceeded for routine %.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:946
+#: drizzled/drizzled_error_messages.h:945
 #, c-format
 msgid ""
 "Failed to load routine %-.192s. The table mysql.proc is missing, corrupt, or "
 "contains bad data (internal code %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:948
+#: drizzled/drizzled_error_messages.h:947
 #, c-format
 msgid "Incorrect routine name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:950
+#: drizzled/drizzled_error_messages.h:949
 #, c-format
 msgid "Table upgrade required. Please do \"REPAIR TABLE `%-.32s`\" to fix it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:952
+#: drizzled/drizzled_error_messages.h:951
 msgid "AGGREGATE is not supported for stored functions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:954
+#: drizzled/drizzled_error_messages.h:953
 #, c-format
 msgid ""
 "Can't create more than max_prepared_stmt_count statements (current value: %"
 "lu)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:956
+#: drizzled/drizzled_error_messages.h:955
 #, c-format
 msgid "`%-.192s`.`%-.192s` contains view recursion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:958
+#: drizzled/drizzled_error_messages.h:957
 #, c-format
 msgid "non-grouping field '%-.192s' is used in %-.64s clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:960
+#: drizzled/drizzled_error_messages.h:959
 msgid "The used table type doesn't support SPATIAL indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:962
+#: drizzled/drizzled_error_messages.h:961
 msgid "Triggers can not be created on system tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:964
+#: drizzled/drizzled_error_messages.h:963
 #, c-format
 msgid "Leading spaces are removed from name '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:966
+#: drizzled/drizzled_error_messages.h:965
 msgid "Failed to read auto-increment value from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:968
+#: drizzled/drizzled_error_messages.h:967
 msgid "user name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:970
+#: drizzled/drizzled_error_messages.h:969
 msgid "host name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:972
+#: drizzled/drizzled_error_messages.h:971
 #, c-format
 msgid "String '%-.70s' is too long for %s (should be no longer than %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:974
+#: drizzled/drizzled_error_messages.h:973
 #, c-format
 msgid "The target table %-.100s of the %s is not insertable-into"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:976
+#: drizzled/drizzled_error_messages.h:975
 #, c-format
 msgid ""
 "Table '%-.64s' is differently defined or of non-MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:978
+#: drizzled/drizzled_error_messages.h:977
 msgid "Too high level of nesting for select"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:980
+#: drizzled/drizzled_error_messages.h:979
 #, c-format
 msgid "Name '%-.64s' has become ''"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:982
+#: drizzled/drizzled_error_messages.h:981
 msgid ""
 "First character of the FIELDS TERMINATED string is ambiguous; please use non-"
 "optional and non-empty FIELDS ENCLOSED BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:984
+#: drizzled/drizzled_error_messages.h:983
 #, c-format
 msgid "The foreign server, %s, you are trying to create already exists."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:986
+#: drizzled/drizzled_error_messages.h:985
 #, c-format
 msgid ""
 "The foreign server name you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:988
+#: drizzled/drizzled_error_messages.h:987
 #, c-format
 msgid ""
 "Table storage engine '%-.64s' does not support the create option '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:990
+#: drizzled/drizzled_error_messages.h:989
 #, c-format
 msgid ""
 "Syntax error: %-.64s PARTITIONING requires definition of VALUES %-.64s for "
 "each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:992
+#: drizzled/drizzled_error_messages.h:991
 #, c-format
 msgid "Only %-.64s PARTITIONING can use VALUES %-.64s in partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:994
+#: drizzled/drizzled_error_messages.h:993
 msgid "MAXVALUE can only be used in last partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:996
+#: drizzled/drizzled_error_messages.h:995
 msgid "Subpartitions can only be hash partitions and by key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:998
+#: drizzled/drizzled_error_messages.h:997
 msgid "Must define subpartitions on all partitions if on one partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1000
+#: drizzled/drizzled_error_messages.h:999
 msgid "Wrong number of partitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1002
+#: drizzled/drizzled_error_messages.h:1001
 msgid "Wrong number of subpartitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1004
+#: drizzled/drizzled_error_messages.h:1003
 msgid "Constant/Random expression in (sub)partitioning function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1006
+#: drizzled/drizzled_error_messages.h:1005
 msgid "Expression in RANGE/LIST VALUES must be constant"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1008
+#: drizzled/drizzled_error_messages.h:1007
 msgid "Field in list of fields for partition function not found in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1010
+#: drizzled/drizzled_error_messages.h:1009
 msgid "List of fields is only allowed in KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1012
+#: drizzled/drizzled_error_messages.h:1011
 msgid ""
 "The partition info in the frm file is not consistent with what can be "
 "written into the frm file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1014
+#: drizzled/drizzled_error_messages.h:1013
 #, c-format
 msgid "The %-.192s function returns the wrong type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1016
+#: drizzled/drizzled_error_messages.h:1015
 #, c-format
 msgid "For %-.64s partitions each partition must be defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1018
+#: drizzled/drizzled_error_messages.h:1017
 msgid "VALUES LESS THAN value must be strictly increasing for each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1020
+#: drizzled/drizzled_error_messages.h:1019
 msgid "VALUES value must be of same type as partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1022
+#: drizzled/drizzled_error_messages.h:1021
 msgid "Multiple definition of same constant in list partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1024
+#: drizzled/drizzled_error_messages.h:1023
 msgid "Partitioning can not be used stand-alone in query"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1026
+#: drizzled/drizzled_error_messages.h:1025
 msgid ""
 "The mix of handlers in the partitions is not allowed in this version of MySQL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1028
+#: drizzled/drizzled_error_messages.h:1027
 #, c-format
 msgid "For the partitioned engine it is necessary to define all %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1030
+#: drizzled/drizzled_error_messages.h:1029
 msgid "Too many partitions (including subpartitions) were defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1032
+#: drizzled/drizzled_error_messages.h:1031
 msgid ""
 "It is only possible to mix RANGE/LIST partitioning with HASH/KEY "
 "partitioning for subpartitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1034
+#: drizzled/drizzled_error_messages.h:1033
 msgid "Failed to create specific handler file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1036
+#: drizzled/drizzled_error_messages.h:1035
 msgid "A BLOB field is not allowed in partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1038
+#: drizzled/drizzled_error_messages.h:1037
 #, c-format
 msgid "A %-.192s must include all columns in the table's partitioning function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1040
+#: drizzled/drizzled_error_messages.h:1039
 #, c-format
 msgid "Number of %-.64s = 0 is not an allowed value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1042
+#: drizzled/drizzled_error_messages.h:1041
 msgid "Partition management on a not partitioned table is not possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1044
+#: drizzled/drizzled_error_messages.h:1043
 msgid ""
 "Foreign key condition is not yet supported in conjunction with partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1046
+#: drizzled/drizzled_error_messages.h:1045
 #, c-format
 msgid "Error in list of partitions to %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1048
+#: drizzled/drizzled_error_messages.h:1047
 msgid "Cannot remove all partitions, use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1050
+#: drizzled/drizzled_error_messages.h:1049
 msgid "COALESCE PARTITION can only be used on HASH/KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1052
+#: drizzled/drizzled_error_messages.h:1051
 msgid ""
 "REORGANISE PARTITION can only be used to reorganise partitions not to change "
 "their numbers"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1054
+#: drizzled/drizzled_error_messages.h:1053
 msgid ""
 "REORGANISE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1056
+#: drizzled/drizzled_error_messages.h:1055
 #, c-format
 msgid "%-.64s PARTITION can only be used on RANGE/LIST partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1058
+#: drizzled/drizzled_error_messages.h:1057
 msgid "Trying to Add partition(s) with wrong number of subpartitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1060
+#: drizzled/drizzled_error_messages.h:1059
 msgid "At least one partition must be added"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1062
+#: drizzled/drizzled_error_messages.h:1061
 msgid "At least one partition must be coalesced"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1064
+#: drizzled/drizzled_error_messages.h:1063
 msgid "More partitions to reorganise than there are partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1066
+#: drizzled/drizzled_error_messages.h:1065
 #, c-format
 msgid "Duplicate partition name %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1068
+#: drizzled/drizzled_error_messages.h:1067
 msgid "It is not allowed to shut off binlog on this command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1070
+#: drizzled/drizzled_error_messages.h:1069
 msgid "When reorganising a set of partitions they must be in consecutive order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1072
+#: drizzled/drizzled_error_messages.h:1071
 msgid ""
 "Reorganize of range partitions cannot change total ranges except for last "
 "partition where it can extend the range"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1074
+#: drizzled/drizzled_error_messages.h:1073
 msgid "Partition function not supported in this version for this handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1076
+#: drizzled/drizzled_error_messages.h:1075
 msgid "Partition state cannot be defined from CREATE/ALTER TABLE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1078
+#: drizzled/drizzled_error_messages.h:1077
 #, c-format
 msgid "The %-.64s handler only supports 32 bit integers in VALUES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1080
+#: drizzled/drizzled_error_messages.h:1079
 #, c-format
 msgid "Plugin '%-.192s' is not loaded"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1082
+#: drizzled/drizzled_error_messages.h:1081
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1084
+#: drizzled/drizzled_error_messages.h:1083
 #, c-format
 msgid "Table has no partition for value %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1086
+#: drizzled/drizzled_error_messages.h:1085
 #, c-format
 msgid "It is not allowed to specify %s more than once"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1088
-#: drizzled/drizzled_error_messages.h:1224
+#: drizzled/drizzled_error_messages.h:1087
+#: drizzled/drizzled_error_messages.h:1223
 #, c-format
 msgid "Failed to create %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1090
-#: drizzled/drizzled_error_messages.h:1114
+#: drizzled/drizzled_error_messages.h:1089
+#: drizzled/drizzled_error_messages.h:1113
 #, c-format
 msgid "Failed to drop %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1092
+#: drizzled/drizzled_error_messages.h:1091
 msgid "The handler doesn't support autoextend of tablespaces"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1094
+#: drizzled/drizzled_error_messages.h:1093
 msgid ""
 "A size parameter was incorrectly specified, either number or on the form 10M"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1096
+#: drizzled/drizzled_error_messages.h:1095
 msgid ""
 "The size number was correct but we don't allow the digit part to be more "
 "than 2 billion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1098
+#: drizzled/drizzled_error_messages.h:1097
 #, c-format
 msgid "Failed to alter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1100
+#: drizzled/drizzled_error_messages.h:1099
 msgid "Writing one row to the row-based binary log failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1102
+#: drizzled/drizzled_error_messages.h:1101
 #, c-format
 msgid "Table definition on master and slave does not match: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1104
+#: drizzled/drizzled_error_messages.h:1103
 msgid ""
 "Slave running with --log-slave-updates must use row-based binary logging to "
 "be able to replicate row-based binary log events"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1106
+#: drizzled/drizzled_error_messages.h:1105
 #, c-format
 msgid "Event '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1108
+#: drizzled/drizzled_error_messages.h:1107
 #, c-format
 msgid "Failed to store event %s. Error code %d from storage engine."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1110
+#: drizzled/drizzled_error_messages.h:1109
 #, c-format
 msgid "Unknown event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1112
+#: drizzled/drizzled_error_messages.h:1111
 #, c-format
 msgid "Failed to alter event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1116
+#: drizzled/drizzled_error_messages.h:1115
 msgid "INTERVAL is either not positive or too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1118
+#: drizzled/drizzled_error_messages.h:1117
 msgid "ENDS is either invalid or before STARTS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1120
+#: drizzled/drizzled_error_messages.h:1119
 msgid "Event execution time is in the past. Event has been disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1122
+#: drizzled/drizzled_error_messages.h:1121
 msgid "Failed to open mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1124
+#: drizzled/drizzled_error_messages.h:1123
 msgid "No datetime expression provided"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1126
+#: drizzled/drizzled_error_messages.h:1125
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. The table is "
 "probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1128
+#: drizzled/drizzled_error_messages.h:1127
 #, c-format
 msgid "Cannot load from mysql.%s. The table is probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1130
+#: drizzled/drizzled_error_messages.h:1129
 msgid "Failed to delete the event from mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1132
+#: drizzled/drizzled_error_messages.h:1131
 msgid "Error during compilation of event's body"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1134
+#: drizzled/drizzled_error_messages.h:1133
 msgid "Same old and new event name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1136
+#: drizzled/drizzled_error_messages.h:1135
 #, c-format
 msgid "Data for column '%s' too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1138
+#: drizzled/drizzled_error_messages.h:1137
 #, c-format
 msgid "Cannot drop index '%-.192s': needed in a foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1140
+#: drizzled/drizzled_error_messages.h:1139
 #, c-format
 msgid ""
 "The syntax '%s' is deprecated and will be removed in MySQL %s. Please use %s "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1142
+#: drizzled/drizzled_error_messages.h:1141
 msgid "You can't write-lock a log table. Only read access is possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1144
+#: drizzled/drizzled_error_messages.h:1143
 msgid "You can't use locks with log tables."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1146
+#: drizzled/drizzled_error_messages.h:1145
 #, c-format
 msgid ""
 "Upholding foreign key constraints for table '%.192s', entry '%-.192s', key %"
 "d would lead to a duplicate entry"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1148
+#: drizzled/drizzled_error_messages.h:1147
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. Created with MySQL "
 "%d, now running %d. Please use mysql_upgrade to fix this error."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1150
+#: drizzled/drizzled_error_messages.h:1149
 msgid ""
 "Cannot switch out of the row-based binary log format when the session has "
 "open temporary tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1152
+#: drizzled/drizzled_error_messages.h:1151
 msgid ""
 "Cannot change the binary logging format inside a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1154
+#: drizzled/drizzled_error_messages.h:1153
 msgid ""
 "The NDB cluster engine does not support changing the binlog format on the "
 "fly yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1156
+#: drizzled/drizzled_error_messages.h:1155
 msgid "Cannot create temporary table with partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1158
+#: drizzled/drizzled_error_messages.h:1157
 msgid "Partition constant is out of partition function domain"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1160
+#: drizzled/drizzled_error_messages.h:1159
 msgid "This partition function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1162
+#: drizzled/drizzled_error_messages.h:1161
 msgid "Error in DDL log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1164
+#: drizzled/drizzled_error_messages.h:1163
 msgid "Not allowed to use NULL value in VALUES LESS THAN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1166
+#: drizzled/drizzled_error_messages.h:1165
 msgid "Incorrect partition name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1168
+#: drizzled/drizzled_error_messages.h:1167
 msgid ""
 "Transaction isolation level can't be changed while a transaction is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1170
+#: drizzled/drizzled_error_messages.h:1169
 #, c-format
 msgid ""
 "ALTER TABLE causes auto_increment resequencing, resulting in duplicate entry "
 "'%-.192s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1172
+#: drizzled/drizzled_error_messages.h:1171
 #, c-format
 msgid "Internal scheduler error %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1174
+#: drizzled/drizzled_error_messages.h:1173
 #, c-format
 msgid "Error during starting/stopping of the scheduler. Error code %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1176
+#: drizzled/drizzled_error_messages.h:1175
 msgid "Engine cannot be used in partitioned tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1178
+#: drizzled/drizzled_error_messages.h:1177
 #, c-format
 msgid "Cannot activate '%-.64s' log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1180
+#: drizzled/drizzled_error_messages.h:1179
 msgid "The server was not built with row-based replication"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1182
+#: drizzled/drizzled_error_messages.h:1181
 msgid "Decoding of base64 string failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1184
+#: drizzled/drizzled_error_messages.h:1183
 msgid "Recursion of EVENT DDL statements is forbidden when body is present"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1186
+#: drizzled/drizzled_error_messages.h:1185
 msgid ""
 "Cannot proceed because system tables used by Event Scheduler were found "
 "damaged at server start"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1188
+#: drizzled/drizzled_error_messages.h:1187
 msgid "Only integers allowed as number here"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1190
+#: drizzled/drizzled_error_messages.h:1189
 msgid "This storage engine cannot be used for log tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1192
+#: drizzled/drizzled_error_messages.h:1191
 #, c-format
 msgid "You cannot '%s' a log table if logging is enabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1194
+#: drizzled/drizzled_error_messages.h:1193
 #, c-format
 msgid ""
 "Cannot rename '%s'. When logging enabled, rename to/from log table must "
@@ -5690,439 +5664,439 @@
 "to '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1196
+#: drizzled/drizzled_error_messages.h:1195
 #, c-format
 msgid "Incorrect parameter count in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1198
+#: drizzled/drizzled_error_messages.h:1197
 #, c-format
 msgid "Incorrect parameters in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1200
+#: drizzled/drizzled_error_messages.h:1199
 #, c-format
 msgid "Incorrect parameters in the call to stored function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1202
+#: drizzled/drizzled_error_messages.h:1201
 #, c-format
 msgid "This function '%-.192s' has the same name as a native function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1204
+#: drizzled/drizzled_error_messages.h:1203
 #, c-format
 msgid "Duplicate entry '%-.64s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1206
+#: drizzled/drizzled_error_messages.h:1205
 msgid "Too many files opened, please execute the command again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1208
-#: drizzled/drizzled_error_messages.h:1210
+#: drizzled/drizzled_error_messages.h:1207
+#: drizzled/drizzled_error_messages.h:1209
 msgid ""
 "Event execution time is in the past and ON COMPLETION NOT PRESERVE is set. "
 "The event was dropped immediately after creation."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1212
+#: drizzled/drizzled_error_messages.h:1211
 #, c-format
 msgid "The incident %s occured on the master. Message: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1214
+#: drizzled/drizzled_error_messages.h:1213
 msgid "Table has no partition for some existing values"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1216
+#: drizzled/drizzled_error_messages.h:1215
 msgid "Statement is not safe to log in statement format."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1218
+#: drizzled/drizzled_error_messages.h:1217
 #, c-format
 msgid "Fatal error: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1220
+#: drizzled/drizzled_error_messages.h:1219
 #, c-format
 msgid "Relay log read failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1222
+#: drizzled/drizzled_error_messages.h:1221
 #, c-format
 msgid "Relay log write failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1226
+#: drizzled/drizzled_error_messages.h:1225
 #, c-format
 msgid "Master command %s failed: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1228
+#: drizzled/drizzled_error_messages.h:1227
 #, c-format
 msgid "Binary logging not possible. Message: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1230
+#: drizzled/drizzled_error_messages.h:1229
 #, c-format
 msgid "View `%-.64s`.`%-.64s` has no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1232
+#: drizzled/drizzled_error_messages.h:1231
 #, c-format
 msgid "Creation context of view `%-.64s`.`%-.64s' is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1234
+#: drizzled/drizzled_error_messages.h:1233
 #, c-format
 msgid "Creation context of stored routine `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1236
+#: drizzled/drizzled_error_messages.h:1235
 #, c-format
 msgid "Corrupted TRG file for table `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1238
+#: drizzled/drizzled_error_messages.h:1237
 #, c-format
 msgid "Triggers for table `%-.64s`.`%-.64s` have no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1240
+#: drizzled/drizzled_error_messages.h:1239
 #, c-format
 msgid "Trigger creation context of table `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1242
+#: drizzled/drizzled_error_messages.h:1241
 #, c-format
 msgid "Creation context of event `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1244
+#: drizzled/drizzled_error_messages.h:1243
 #, c-format
 msgid "Cannot open table for trigger `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1246
+#: drizzled/drizzled_error_messages.h:1245
 #, c-format
 msgid "Cannot create stored routine `%-.64s`. Check warnings"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1248
+#: drizzled/drizzled_error_messages.h:1247
 #, c-format
 msgid "Ambiguous slave modes combination. %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1250
+#: drizzled/drizzled_error_messages.h:1249
 #, c-format
 msgid ""
 "The BINLOG statement of type `%s` was not preceded by a format description "
 "BINLOG statement."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1252
+#: drizzled/drizzled_error_messages.h:1251
 msgid "Corrupted replication event was detected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1254
+#: drizzled/drizzled_error_messages.h:1253
 #, c-format
 msgid "Invalid column reference (%-.64s) in LOAD DATA"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1256
+#: drizzled/drizzled_error_messages.h:1255
 #, c-format
 msgid "Being purged log %s was not found"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1258
+#: drizzled/drizzled_error_messages.h:1257
 #, c-format
 msgid "Converted to non-transactional lock on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1260
+#: drizzled/drizzled_error_messages.h:1259
 #, c-format
 msgid "Cannot convert to non-transactional lock in strict mode on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1262
+#: drizzled/drizzled_error_messages.h:1261
 #, c-format
 msgid ""
 "Cannot convert to non-transactional lock in an active transaction on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1264
+#: drizzled/drizzled_error_messages.h:1263
 #, c-format
 msgid "Can't access storage engine of table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1266
+#: drizzled/drizzled_error_messages.h:1265
 msgid "Starting backup process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1268
+#: drizzled/drizzled_error_messages.h:1267
 msgid "Backup completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1270
+#: drizzled/drizzled_error_messages.h:1269
 msgid "Starting restore process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1272
+#: drizzled/drizzled_error_messages.h:1271
 msgid "Restore completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1274
+#: drizzled/drizzled_error_messages.h:1273
 msgid "Nothing to backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1276
+#: drizzled/drizzled_error_messages.h:1275
 #, c-format
 msgid "Database '%-.64s' cannot be included in a backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1278
+#: drizzled/drizzled_error_messages.h:1277
 msgid ""
 "Error during backup operation - server's error log contains more information "
 "about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1280
+#: drizzled/drizzled_error_messages.h:1279
 msgid ""
 "Error during restore operation - server's error log contains more "
 "information about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1282
+#: drizzled/drizzled_error_messages.h:1281
 msgid ""
 "Can't execute this command because another BACKUP/RESTORE operation is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1284
+#: drizzled/drizzled_error_messages.h:1283
 msgid "Error when preparing for backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1286
+#: drizzled/drizzled_error_messages.h:1285
 msgid "Error when preparing for restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1288
+#: drizzled/drizzled_error_messages.h:1287
 #, c-format
 msgid "Invalid backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1290
+#: drizzled/drizzled_error_messages.h:1289
 #, c-format
 msgid "Can't read backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1292
+#: drizzled/drizzled_error_messages.h:1291
 #, c-format
 msgid "Can't write to backup location '%-.64s' (file already exists?)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1294
+#: drizzled/drizzled_error_messages.h:1293
 msgid "Can't enumerate server databases"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1296
+#: drizzled/drizzled_error_messages.h:1295
 msgid "Can't enumerate server tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1298
+#: drizzled/drizzled_error_messages.h:1297
 #, c-format
 msgid "Can't enumerate tables in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1300
+#: drizzled/drizzled_error_messages.h:1299
 #, c-format
 msgid "Skipping view %-.64s in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1302
+#: drizzled/drizzled_error_messages.h:1301
 #, c-format
 msgid "Skipping table %-.64s since it has no valid storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1304
+#: drizzled/drizzled_error_messages.h:1303
 #, c-format
 msgid "Can't open table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1306
+#: drizzled/drizzled_error_messages.h:1305
 msgid "Can't read backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1308
+#: drizzled/drizzled_error_messages.h:1307
 msgid "Can't write backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1310
+#: drizzled/drizzled_error_messages.h:1309
 #, c-format
 msgid "Can't find backup driver for table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1312
+#: drizzled/drizzled_error_messages.h:1311
 #, c-format
 msgid ""
 "%-.64s backup driver was selected for table %-.64s but it rejects to handle "
 "this table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1314
+#: drizzled/drizzled_error_messages.h:1313
 #, c-format
 msgid "Can't create %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1316
+#: drizzled/drizzled_error_messages.h:1315
 #, c-format
 msgid "Can't create %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1318
+#: drizzled/drizzled_error_messages.h:1317
 #, c-format
 msgid "Found %d images in backup archive but maximum %d are supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1320
+#: drizzled/drizzled_error_messages.h:1319
 #, c-format
 msgid "Error when saving meta-data of %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1322
+#: drizzled/drizzled_error_messages.h:1321
 msgid "Error when reading meta-data list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1324
+#: drizzled/drizzled_error_messages.h:1323
 #, c-format
 msgid "Can't create %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1326
+#: drizzled/drizzled_error_messages.h:1325
 msgid "Can't allocate buffer for image data transfer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1328
+#: drizzled/drizzled_error_messages.h:1327
 #, c-format
 msgid "Error when writing %-.64s backup image data (for table #%d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1330
+#: drizzled/drizzled_error_messages.h:1329
 msgid "Error when reading data from backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1332
+#: drizzled/drizzled_error_messages.h:1331
 msgid "Can't go to the next chunk in backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1334
+#: drizzled/drizzled_error_messages.h:1333
 #, c-format
 msgid "Can't initialize %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1336
+#: drizzled/drizzled_error_messages.h:1335
 #, c-format
 msgid "Can't initialize %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1338
+#: drizzled/drizzled_error_messages.h:1337
 #, c-format
 msgid "Can't shut down %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1340
+#: drizzled/drizzled_error_messages.h:1339
 #, c-format
 msgid "Can't shut down %-.64s backup driver(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1342
+#: drizzled/drizzled_error_messages.h:1341
 #, c-format
 msgid "%-.64s backup driver can't prepare for synchronization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1344
+#: drizzled/drizzled_error_messages.h:1343
 #, c-format
 msgid "%-.64s backup driver can't create its image validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1346
+#: drizzled/drizzled_error_messages.h:1345
 #, c-format
 msgid "Can't unlock %-.64s backup driver after creating the validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1348
+#: drizzled/drizzled_error_messages.h:1347
 #, c-format
 msgid "%-.64s backup driver can't cancel its backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1350
+#: drizzled/drizzled_error_messages.h:1349
 #, c-format
 msgid "%-.64s restore driver can't cancel its restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1352
+#: drizzled/drizzled_error_messages.h:1351
 #, c-format
 msgid "Error when polling %-.64s backup driver for its image data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1354
+#: drizzled/drizzled_error_messages.h:1353
 #, c-format
 msgid "Error when sending image data (for table #%d) to %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1356
+#: drizzled/drizzled_error_messages.h:1355
 #, c-format
 msgid ""
 "After %d attempts %-.64s restore driver still can't accept next block of data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1358
+#: drizzled/drizzled_error_messages.h:1357
 #, c-format
 msgid "Open and lock tables failed in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1360
+#: drizzled/drizzled_error_messages.h:1359
 msgid "Backup driver's table locking thread can not be initialized."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1362
+#: drizzled/drizzled_error_messages.h:1361
 msgid ""
 "Can't open the online backup progress tables. Check 'mysql.online_backup' "
 "and 'mysql.online_backup_progress'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1364
+#: drizzled/drizzled_error_messages.h:1363
 #, c-format
 msgid "Tablespace '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1366
+#: drizzled/drizzled_error_messages.h:1365
 #, c-format
 msgid "Tablespace '%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1368
+#: drizzled/drizzled_error_messages.h:1367
 #, c-format
 msgid "Unexpected master's heartbeat data: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1370
+#: drizzled/drizzled_error_messages.h:1369
 #, c-format
 msgid "The requested value for the heartbeat period %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1372
+#: drizzled/drizzled_error_messages.h:1371
 #, c-format
 msgid "Can't write to the online backup progress log %-.64s."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1374
+#: drizzled/drizzled_error_messages.h:1373
 #, c-format
 msgid "Tablespace '%-.192s' not empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1376
+#: drizzled/drizzled_error_messages.h:1375
 #, c-format
 msgid ""
 "Tablespace `%-.64s` needed by tables being restored has changed on the "
@@ -6280,23 +6254,154 @@
 "mysqld with --tc-heuristic-recover={commit|rollback}"
 msgstr ""
 
-#: drizzled/log_event.cc:990
+#: drizzled/log_event.cc:144
+#, c-format
+msgid ""
+"Could not execute %s event on table %s.%s;%s handler error %s; the event's "
+"master log %s, end_log_pos %<PRIu32>"
+msgstr ""
+
+#: drizzled/log_event.cc:992
 #, c-format
 msgid ""
 "Error in Log_event::read_log_event(): '%s', data_len: %d, event_type: %d"
 msgstr ""
 
-#: drizzled/log_event.cc:3693
+#: drizzled/log_event.cc:2282
+#, c-format
+msgid ""
+"Query partially completed on the master (error on master: %d) and was "
+"aborted. There is a chance that your master is inconsistent at this point. "
+"If you are sure that your master is ok, run this query manually on the slave "
+"and then restart the slave with SET GLOBAL SQL_SLAVE_SKIP_COUNTER=1; START "
+"SLAVE; . Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2312
+#, c-format
+msgid ""
+"Query caused differenxt errors on master and slave.\n"
+"Error on master: '%s' (%d), Error on slave: '%s' (%d).\n"
+"Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2317
+msgid "no error"
+msgstr ""
+
+#: drizzled/log_event.cc:2337
+#, c-format
+msgid "Error '%s' on query. Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2339 drizzled/log_event.cc:6208
+#: drizzled/log_event.cc:6253 drizzled/log_event.cc:7061
+msgid "unexpected success or fatal error"
+msgstr ""
+
+#: drizzled/log_event.cc:2917
+msgid ""
+"Rolling back unfinished transaction (no COMMIT or ROLLBACK in relay log). A "
+"probable cause is that the master died while writing the transaction to its "
+"binary log, thus rolled back too."
+msgstr ""
+
+#: drizzled/log_event.cc:3696
 #, c-format
 msgid ""
 "Slave: load data infile on table '%s' at log position %s in log '%s' "
-"produced %ld warning(s). Default database: '%s'"
-msgstr ""
-
-#: drizzled/log_event.cc:4731
+"produced %<PRIu32> warning(s). Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3746
+#, c-format
+msgid ""
+"Error '%s' running LOAD DATA INFILE on table '%s'. Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3758
+#, c-format
+msgid "Running LOAD DATA INFILE on table '%-.64s'. Default database: '%-.64s'"
+msgstr ""
+
+#: drizzled/log_event.cc:4735
 msgid "Out of memory while recording slave event"
 msgstr ""
 
+#: drizzled/log_event.cc:5093 drizzled/log_event.cc:5119
+#, c-format
+msgid "Error in Create_file event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5105
+#, c-format
+msgid "Error in Create_file event: could not write to file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5126
+#, c-format
+msgid "Error in Create_file event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5265
+#, c-format
+msgid "Error in %s event: could not create file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5274
+#, c-format
+msgid "Error in %s event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5281
+#, c-format
+msgid "Error in %s event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5492
+#, c-format
+msgid "Error in Exec_load event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5502
+#, c-format
+msgid "Error in Exec_load event: file '%s' appears corrupted"
+msgstr ""
+
+#: drizzled/log_event.cc:5532
+#, c-format
+msgid "%s. Failed executing load from '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5760
+msgid "Not enough memory"
+msgstr ""
+
+#: drizzled/log_event.cc:6205
+#, c-format
+msgid "Error '%s' in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6215
+#, c-format
+msgid "Error in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6250
+#, c-format
+msgid "Error '%s' on reopening tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6606
+#, c-format
+msgid "Error in %s event: commit of row events failed, table `%s`.`%s`"
+msgstr ""
+
+#: drizzled/log_event.cc:7058
+#, c-format
+msgid "Error '%s' on opening table `%s`.`%s`"
+msgstr ""
+
 #: drizzled/rpl_mi.cc:148
 #, c-format
 msgid "Failed to create a new master info file (file '%s', errno %d)"
@@ -6319,7 +6424,7 @@
 "MySQL slave was compiled without SSL support."
 msgstr ""
 
-#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2151
+#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2148
 msgid "Failed to flush master info file"
 msgstr ""
 
@@ -6401,32 +6506,32 @@
 "Master's column size should be <= the slave's column size."
 msgstr ""
 
-#: drizzled/scheduler.cc:121
+#: drizzled/scheduler.cc:122
 msgid "Memory allocation error in thd_scheduler::init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:212
+#: drizzled/scheduler.cc:213
 msgid "init_pipe(thd_add_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:218
+#: drizzled/scheduler.cc:219
 msgid "init_pipe(thd_kill_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:230
+#: drizzled/scheduler.cc:231
 msgid "thd_add_event event_add error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:246
+#: drizzled/scheduler.cc:247
 #, c-format
 msgid "Can't create completion port thread (error %d)"
 msgstr ""
 
-#: drizzled/scheduler.cc:359
+#: drizzled/scheduler.cc:360
 msgid "event_add error in libevent_add_thd_callback\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:385
+#: drizzled/scheduler.cc:386
 msgid "Scheduler init error in libevent_add_new_connection\n"
 msgstr ""
 
@@ -6434,7 +6539,7 @@
 msgid "libevent_thread_proc: my_thread_init() failed\n"
 msgstr ""
 
-#: drizzled/set_var.cc:898
+#: drizzled/set_var.cc:893
 msgid "Ambiguous slave modes combination. STRICT will be used"
 msgstr ""
 
@@ -6602,12 +6707,12 @@
 "the slave may be in an inconsistent state. Stopped in %s position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1766 drizzled/slave.cc:2366
+#: drizzled/slave.cc:1766 drizzled/slave.cc:2360
 #, c-format
 msgid "Slave SQL thread stopped because it reached its UNTIL position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1825 drizzled/slave.cc:2315
+#: drizzled/slave.cc:1825 drizzled/slave.cc:2309
 #, c-format
 msgid "Error initializing relay log position: %s"
 msgstr ""
@@ -6615,7 +6720,7 @@
 #: drizzled/slave.cc:1841
 #, c-format
 msgid ""
-"Slave SQL thread retried transaction %lu time(s) in vain, giving up. "
+"Slave SQL thread retried transaction %<PRIu32> time(s) in vain, giving up. "
 "Consider raising the value of the slave_transaction_retries variable."
 msgstr ""
 
@@ -6630,108 +6735,108 @@
 "their names by issuing 'SHOW SLAVE STATUS' on this slave."
 msgstr ""
 
-#: drizzled/slave.cc:1988
+#: drizzled/slave.cc:1985
 msgid "Failed during slave I/O thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2002
+#: drizzled/slave.cc:1999
 msgid "error in drizzle_create()"
 msgstr ""
 
-#: drizzled/slave.cc:2010
+#: drizzled/slave.cc:2007
 #, c-format
 msgid ""
 "Slave I/O thread: connected to master '%s@%s:%d',replication started in log "
 "'%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2024
+#: drizzled/slave.cc:2021
 msgid "Slave I/O thread killed while connecting to master"
 msgstr ""
 
-#: drizzled/slave.cc:2048
+#: drizzled/slave.cc:2045
 msgid "Slave I/O thread couldn't register on master"
 msgstr ""
 
-#: drizzled/slave.cc:2060 drizzled/slave.cc:2084 drizzled/slave.cc:2108
+#: drizzled/slave.cc:2057 drizzled/slave.cc:2081 drizzled/slave.cc:2105
 msgid "Forcing to reconnect slave I/O thread"
 msgstr ""
 
-#: drizzled/slave.cc:2073
+#: drizzled/slave.cc:2070
 msgid "Failed on request_dump()"
 msgstr ""
 
-#: drizzled/slave.cc:2074
+#: drizzled/slave.cc:2071
 msgid "Slave I/O thread killed while requesting master dump"
 msgstr ""
 
-#: drizzled/slave.cc:2100
+#: drizzled/slave.cc:2097
 msgid "Waiting for master to send event"
 msgstr ""
 
-#: drizzled/slave.cc:2102
+#: drizzled/slave.cc:2099
 msgid "Slave I/O thread killed while reading event"
 msgstr ""
 
-#: drizzled/slave.cc:2120
+#: drizzled/slave.cc:2117
 #, c-format
 msgid ""
-"Log entry on master is longer than max_allowed_packet (%ld) on slave. If the "
-"entry is correct, restart the server with a higher value of "
+"Log entry on master is longer than max_allowed_packet (%<PRId32>) on slave. "
+"If the entry is correct, restart the server with a higher value of "
 "max_allowed_packet"
 msgstr ""
 
-#: drizzled/slave.cc:2134
+#: drizzled/slave.cc:2131
 msgid "Stopping slave I/O thread due to out-of-memory error from master"
 msgstr ""
 
-#: drizzled/slave.cc:2144
+#: drizzled/slave.cc:2141
 msgid "Queueing master event to the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2171
+#: drizzled/slave.cc:2168
 msgid "Slave I/O thread aborted while waiting for relay log space"
 msgstr ""
 
-#: drizzled/slave.cc:2181
+#: drizzled/slave.cc:2178
 #, c-format
 msgid "Slave I/O thread exiting, read up to log '%s', position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2205
+#: drizzled/slave.cc:2199
 msgid "Waiting for slave mutex on exit"
 msgstr ""
 
-#: drizzled/slave.cc:2271
+#: drizzled/slave.cc:2265
 msgid "Failed during slave thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2337
+#: drizzled/slave.cc:2331
 #, c-format
 msgid ""
 "Slave SQL thread initialized, starting replication in log '%s' at position %"
 "s, relay log '%s' position: %s"
 msgstr ""
 
-#: drizzled/slave.cc:2351
+#: drizzled/slave.cc:2345
 msgid "Slave SQL thread aborted. Can't execute init_slave query"
 msgstr ""
 
-#: drizzled/slave.cc:2377
+#: drizzled/slave.cc:2371
 msgid "Reading event from the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2402
+#: drizzled/slave.cc:2396
 #, c-format
 msgid "Slave (additional info): %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2419
+#: drizzled/slave.cc:2413
 #, c-format
 msgid "Slave: %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2422
+#: drizzled/slave.cc:2416
 #, c-format
 msgid ""
 "Error loading user-defined library, slave SQL thread aborted. Install the "
@@ -6739,113 +6844,113 @@
 "stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2430
+#: drizzled/slave.cc:2424
 #, c-format
 msgid ""
 "Error running query, slave SQL thread aborted. Fix the problem, and restart "
 "the slave SQL thread with \"SLAVE START\". We stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2442
+#: drizzled/slave.cc:2436
 #, c-format
 msgid ""
 "Slave SQL thread exiting, replication stopped in log '%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2538
+#: drizzled/slave.cc:2532
 #, c-format
 msgid "Slave I/O: failed requesting download of '%s'"
 msgstr ""
 
-#: drizzled/slave.cc:2555
+#: drizzled/slave.cc:2549
 #, c-format
 msgid "Network read error downloading '%s' from master"
 msgstr ""
 
-#: drizzled/slave.cc:2577
+#: drizzled/slave.cc:2571
 msgid "error writing Exec_load event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2591
+#: drizzled/slave.cc:2585
 msgid "error writing Create_file event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2606
+#: drizzled/slave.cc:2600
 msgid "error writing Append_block event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2702
+#: drizzled/slave.cc:2696
 msgid "Memory allocation failed"
 msgstr ""
 
-#: drizzled/slave.cc:2727 drizzled/slave.cc:2813
+#: drizzled/slave.cc:2721 drizzled/slave.cc:2807
 #, c-format
 msgid ""
 "Read invalid event from master: '%s', master could be corrupt but a more "
 "likely cause of this is a bug"
 msgstr ""
 
-#: drizzled/slave.cc:3086
+#: drizzled/slave.cc:3080
 msgid "could not queue event from master"
 msgstr ""
 
-#: drizzled/slave.cc:3180
+#: drizzled/slave.cc:3170
 #, c-format
 msgid "error %s to master '%s@%s:%d' - retry-time: %d  retries: %u"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "reconnecting"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "connecting"
 msgstr ""
 
-#: drizzled/slave.cc:3208
+#: drizzled/slave.cc:3198
 #, c-format
 msgid ""
 "Slave: connected to master '%s@%s:%d', replication resumed in log '%s' at "
 "position %s"
 msgstr ""
 
-#: drizzled/slave.cc:3598
+#: drizzled/slave.cc:3585
 #, c-format
 msgid "next log '%s' is currently active"
 msgstr ""
 
-#: drizzled/slave.cc:3628
+#: drizzled/slave.cc:3615
 #, c-format
 msgid "next log '%s' is not active"
 msgstr ""
 
-#: drizzled/slave.cc:3644
+#: drizzled/slave.cc:3631
 #, c-format
 msgid ""
 "Slave SQL thread: I/O error reading event(errno: %d  cur_log->error: %d)"
 msgstr ""
 
-#: drizzled/slave.cc:3650
+#: drizzled/slave.cc:3637
 msgid "Aborting slave SQL thread because of partial event read"
 msgstr ""
 
-#: drizzled/slave.cc:3656 drizzled/slave.cc:3663
+#: drizzled/slave.cc:3643 drizzled/slave.cc:3650
 #, c-format
 msgid "Error reading relay log event: %s"
 msgstr ""
 
-#: drizzled/slave.cc:3657
+#: drizzled/slave.cc:3644
 msgid "slave SQL thread was killed"
 msgstr ""
 
-#: drizzled/slave.cc:3755
+#: drizzled/slave.cc:3742
 #, c-format
 msgid ""
 "master may suffer from http://bugs.mysql.com/bug.php?id=%u so slave stops; "
 "check error log on slave for more info"
 msgstr ""
 
-#: drizzled/slave.cc:3761
+#: drizzled/slave.cc:3748
 #, c-format
 msgid ""
 "According to the master's version ('%s'), it is probable that master suffers "
@@ -7077,6 +7182,14 @@
 msgid "Fatal error: Illegal or unknown default time zone '%s'"
 msgstr ""
 
-#: drizzled/definitions.h:48
+#: drizzled/definitions.h:52
 msgid "Invalid error code"
 msgstr ""
+
+#, fuzzy
+#~ msgid ""
+#~ "Switch to another charset. Might be needed for processing binlog with "
+#~ "multi-byte charsets."
+#~ msgstr ""
+#~ "Ganti dengan menggunakan charset yang lain. Mungkin akan di butuhkan "
+#~ "untuk proses dari binlog dengan multi-byte charset"

=== modified file 'po/it.po'
--- po/it.po	2008-09-13 20:24:20 +0000
+++ po/it.po	2008-09-23 00:13:19 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-09-13 13:24-0700\n"
+"POT-Creation-Date: 2008-09-21 16:53+0200\n"
 "PO-Revision-Date: 2008-09-08 16:46+0000\n"
 "Last-Translator: Federico <federico_raz@yahoo.it>\n"
 "Language-Team: Italian <it@li.org>\n"
@@ -18,108 +18,100 @@
 "X-Launchpad-Export-Date: 2008-09-13 00:29+0000\n"
 "X-Generator: Launchpad (build Unknown)\n"
 
-#: client/drizzle.cc:256
+#: client/drizzle.cc:253
 msgid "Synonym for `help'."
 msgstr "Sinonimo per `aiuto'."
 
-#: client/drizzle.cc:257
+#: client/drizzle.cc:254
 msgid "Clear command."
 msgstr "Cancella storia comandi"
 
-#: client/drizzle.cc:259
+#: client/drizzle.cc:256
 msgid "Reconnect to the server. Optional arguments are db and host."
 msgstr "Riconnette al server. Db ed host sono argomenti opzionali."
 
-#: client/drizzle.cc:261
+#: client/drizzle.cc:258
 msgid ""
 "Set statement delimiter. NOTE: Takes the rest of the line as new delimiter."
 msgstr ""
 "Imposta il delimitatore delle definizioni. NOTA: Usa il resto della linea "
 "come nuovo delimitatore."
 
-#: client/drizzle.cc:263
+#: client/drizzle.cc:260
 msgid "Send command to drizzle server, display result vertically."
 msgstr "Invia il comando al server drizzle, mostra il risultato verticalmente."
 
-#: client/drizzle.cc:264
+#: client/drizzle.cc:261
 msgid "Exit drizzle. Same as quit."
 msgstr "Esce da drizzle. Come quit."
 
-#: client/drizzle.cc:265
+#: client/drizzle.cc:262
 msgid "Send command to drizzle server."
 msgstr "Invia il comando al server drizzle."
 
-#: client/drizzle.cc:266
+#: client/drizzle.cc:263
 msgid "Display this help."
 msgstr "Mostra questo aiuto."
 
-#: client/drizzle.cc:267
+#: client/drizzle.cc:264
 msgid "Disable pager, print to stdout."
 msgstr "Disabilita la paginazione, stampa su stdout."
 
-#: client/drizzle.cc:268
+#: client/drizzle.cc:265
 msgid "Don't write into outfile."
 msgstr "Evita la scrittura nel file esterno."
 
-#: client/drizzle.cc:270
+#: client/drizzle.cc:267
 msgid "Set PAGER [to_pager]. Print the query results via PAGER."
 msgstr ""
 "imposta PAGER [paginatore]. Filtra i risultati dell'interrogazione tramite "
 "PAGER."
 
-#: client/drizzle.cc:271
+#: client/drizzle.cc:268
 msgid "Print current command."
 msgstr "Stampa il comando corrente."
 
-#: client/drizzle.cc:272
+#: client/drizzle.cc:269
 msgid "Change your drizzle prompt."
 msgstr "Cambia il prompt di drizzle."
 
-#: client/drizzle.cc:273
+#: client/drizzle.cc:270
 msgid "Quit drizzle."
 msgstr "Esci da drizzle."
 
-#: client/drizzle.cc:274
+#: client/drizzle.cc:271
 msgid "Rebuild completion hash."
 msgstr "Ricostruisce la lista per il completamento automatico."
 
-#: client/drizzle.cc:276
+#: client/drizzle.cc:273
 msgid "Execute an SQL script file. Takes a file name as an argument."
 msgstr "Esegue uno script SQL. Riceve un nome file come argomento."
 
-#: client/drizzle.cc:277
+#: client/drizzle.cc:274
 msgid "Get status information from the server."
 msgstr "Mostra lo stato del server."
 
-#: client/drizzle.cc:279
+#: client/drizzle.cc:276
 msgid "Set outfile [to_outfile]. Append everything into given outfile."
 msgstr "Imposta il file di output [to_outfile]. Appende tutto al file dato."
 
-#: client/drizzle.cc:281
+#: client/drizzle.cc:278
 msgid "Use another database. Takes database name as argument."
 msgstr "Usa un altro database. Riceve il nome del database come argomento."
 
-#: client/drizzle.cc:283
-msgid ""
-"Switch to another charset. Might be needed for processing binlog with multi-"
-"byte charsets."
-msgstr ""
-"Passa ad un altro insieme di caratteri [charset]. Può essere necessario per "
-"processare registri binari [binlog] con caratteri multi-byte."
-
-#: client/drizzle.cc:285 client/drizzle.cc:1437
+#: client/drizzle.cc:280 client/drizzle.cc:1431
 msgid "Show warnings after every statement."
 msgstr "Mostra gli avvertimenti dopo ogni istruzione."
 
-#: client/drizzle.cc:287
+#: client/drizzle.cc:282
 msgid "Don't show warnings after every statement."
 msgstr "Evita la segnalazione degli avvertimenti ad ogni istruzione."
 
-#: client/drizzle.cc:1120
+#: client/drizzle.cc:1115
 msgid "Welcome to the Drizzle client..  Commands end with ; or \\g."
 msgstr "Benvenuto al client Drizzle. I comandi terminano con ; o \\G."
 
-#: client/drizzle.cc:1130
+#: client/drizzle.cc:1125
 #, c-format
 msgid ""
 "Your Drizzle connection id is %u\n"
@@ -128,48 +120,48 @@
 "L'identificativo della tua connessione Drizzle è %u\n"
 "La versione del server %s\n"
 
-#: client/drizzle.cc:1160
+#: client/drizzle.cc:1155
 #, c-format
 msgid "Reading history-file %s\n"
 msgstr "Sto leggendo il file storico dei comandi %s\n"
 
-#: client/drizzle.cc:1165
+#: client/drizzle.cc:1160
 #, c-format
 msgid "Couldn't allocate memory for temp histfile!\n"
 msgstr "Non posso allocare la memoria per il file storico dei comandi!\n"
 
-#: client/drizzle.cc:1172
+#: client/drizzle.cc:1167
 msgid "Type 'help;' or '\\h' for help. Type '\\c' to clear the buffer.\n"
 msgstr ""
 "Scrivi 'help;' oppure '\\h' per l'aiuto. Premi '\\c' per cancellare lo "
 "storico dei comandi.\n"
 
-#: client/drizzle.cc:1190
+#: client/drizzle.cc:1185
 #, c-format
 msgid "Writing history-file %s\n"
 msgstr "Sto scrivendo il file storico dei comandi %s\n"
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Aborted"
 msgstr "Abortito"
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Bye"
 msgstr "Arrivederci"
 
-#: client/drizzle.cc:1248
+#: client/drizzle.cc:1242
 msgid "Query aborted by Ctrl+C\n"
 msgstr "Interrogazione abortita da Ctrl+C\n"
 
-#: client/drizzle.cc:1271 client/drizzleadmin.cc:74 drizzled/drizzled.cc:3113
+#: client/drizzle.cc:1265 client/drizzleadmin.cc:73 drizzled/drizzled.cc:3097
 msgid "Display this help and exit."
 msgstr "Mostra questo aiuto ed esce."
 
-#: client/drizzle.cc:1273
+#: client/drizzle.cc:1267
 msgid "Synonym for -?"
 msgstr "Sinonimo per -?"
 
-#: client/drizzle.cc:1276
+#: client/drizzle.cc:1270
 msgid ""
 "Enable automatic rehashing. One doesn't need to use 'rehash' to get table "
 "and field completion, but startup and reconnecting may take a longer time. "
@@ -180,7 +172,7 @@
 "campi, tuttavia partenza e riconnessione possono richiedere un tempo "
 "maggiore. Disabilitabile con --disable-auto-rehash."
 
-#: client/drizzle.cc:1280
+#: client/drizzle.cc:1274
 msgid ""
 "No automatic rehashing. One has to use 'rehash' to get table and field "
 "completion. This gives a quicker start of DRIZZLE and disables rehashing on "
@@ -191,7 +183,7 @@
 "connessione. ATTENZIONE: opzione deprecata; usare invece --disable-auto-"
 "rehash."
 
-#: client/drizzle.cc:1283
+#: client/drizzle.cc:1277
 msgid ""
 "Automatically switch to vertical output mode if the result is wider than the "
 "terminal width."
@@ -199,22 +191,22 @@
 "Utilizza automaticamente la rappresentazione verticale dei dati se il "
 "risultato supera la larghezza dello schermo."
 
-#: client/drizzle.cc:1286
+#: client/drizzle.cc:1280
 msgid ""
 "Don't use history file. Disable interactive behavior. (Enables --silent)"
 msgstr ""
 "Ignora il file storico dei comandi. Disabilita l'interazione utente. "
 "(Abilita --silent)"
 
-#: client/drizzle.cc:1288 drizzled/drizzled.cc:3183
+#: client/drizzle.cc:1282 drizzled/drizzled.cc:3167
 msgid "Directory where character sets are."
 msgstr "Percorso degli insiemi di caratteri."
 
-#: client/drizzle.cc:1290
+#: client/drizzle.cc:1284
 msgid "Display column type information."
 msgstr "Mostra informazioni sul tipo di colonna."
 
-#: client/drizzle.cc:1293
+#: client/drizzle.cc:1287
 msgid ""
 "Preserve comments. Send comments to the server. The default is --skip-"
 "comments (discard comments), enable with --comments"
@@ -222,44 +214,44 @@
 "Preserva i commenti. Invia i commenti al server. Il default è --skip-"
 "comments (ignora i commenti), abilitare con --comments"
 
-#: client/drizzle.cc:1296
+#: client/drizzle.cc:1290
 msgid "Use compression in server/client protocol."
 msgstr "Utilizza la compressione nel protocollo server/client."
 
-#: client/drizzle.cc:1299
+#: client/drizzle.cc:1293
 msgid "Check memory and open file usage at exit ."
 msgstr "Controlla stato della memoria e utilizzo dei file all'uscita."
 
-#: client/drizzle.cc:1302
+#: client/drizzle.cc:1296
 msgid "Print some debug info at exit."
 msgstr "Stampa alcune informazioni di debug all'uscita."
 
-#: client/drizzle.cc:1304
+#: client/drizzle.cc:1298
 msgid "Database to use."
 msgstr "Database da utilizzare."
 
-#: client/drizzle.cc:1307 drizzled/drizzled.cc:3179
-msgid "Set the default character set."
-msgstr "Imposta insieme di caratteri."
+#: client/drizzle.cc:1301
+msgid "(not used)"
+msgstr ""
 
-#: client/drizzle.cc:1309
+#: client/drizzle.cc:1303
 msgid "Delimiter to be used."
 msgstr "Delimitatore da usare."
 
-#: client/drizzle.cc:1311
+#: client/drizzle.cc:1305
 msgid "Execute command and quit. (Disables --force and history file)"
 msgstr ""
 "Esegue il comando ed esce. (Disabilita --force e file storico dei comandi)"
 
-#: client/drizzle.cc:1313
+#: client/drizzle.cc:1307
 msgid "Print the output of a query (rows) vertically."
 msgstr "Stampa il risultato di un'interrogazione (righe) verticalmente."
 
-#: client/drizzle.cc:1316
+#: client/drizzle.cc:1310
 msgid "Continue even if we get an sql error."
 msgstr "Continua anche in presenza di errori SQL."
 
-#: client/drizzle.cc:1320
+#: client/drizzle.cc:1314
 msgid ""
 "Enable named commands. Named commands mean this program's internal commands; "
 "see drizzle> help . When enabled, the named commands can be used from any "
@@ -273,7 +265,7 @@
 "Disabilitare con --disable-named-commands. Questa opzione è disattivata di "
 "default."
 
-#: client/drizzle.cc:1324
+#: client/drizzle.cc:1318
 msgid ""
 "Named commands are disabled. Use \\* form only, or use named commands only "
 "in the beginning of a line ending with a semicolon (;) Since version 10.9 "
@@ -288,27 +280,27 @@
 "lungo dei comandi funziona ancora dalla prima linea. ATTENZIONE: l'opzione è "
 "deprecata; usare --disable-named-commands instead."
 
-#: client/drizzle.cc:1326
+#: client/drizzle.cc:1320
 msgid "Ignore space after function names."
 msgstr "Ignora gli spazi dopo i nomi di fuzione."
 
-#: client/drizzle.cc:1328
+#: client/drizzle.cc:1322
 msgid "Enable/disable LOAD DATA LOCAL INFILE."
 msgstr "Abilita/Disabilita LOAD DATA LOCAL INFILE."
 
-#: client/drizzle.cc:1331
+#: client/drizzle.cc:1325
 msgid "Turn off beep on error."
 msgstr "Spegne il cicalino di errore."
 
-#: client/drizzle.cc:1333 client/drizzleadmin.cc:76
+#: client/drizzle.cc:1327 client/drizzleadmin.cc:75
 msgid "Connect to host."
 msgstr "Connette all'host"
 
-#: client/drizzle.cc:1335
+#: client/drizzle.cc:1329
 msgid "Write line numbers for errors."
 msgstr "Riporta i numeri di riga degli errori."
 
-#: client/drizzle.cc:1338
+#: client/drizzle.cc:1332
 msgid ""
 "Don't write line number for errors. WARNING: -L is deprecated, use long "
 "version of this option instead."
@@ -316,15 +308,15 @@
 "Non riportare i numeri di riga per gli errori. ATTENZIONE '-L' è deprecata, "
 "usare la versione estesa di questa opzione."
 
-#: client/drizzle.cc:1340
+#: client/drizzle.cc:1334
 msgid "Flush buffer after each query."
 msgstr "Svuota il buffer dopo ogni interrogazione."
 
-#: client/drizzle.cc:1342
+#: client/drizzle.cc:1336
 msgid "Write column names in results."
 msgstr "Riporta i nomi delle colonne nei risultati."
 
-#: client/drizzle.cc:1346
+#: client/drizzle.cc:1340
 msgid ""
 "Don't write column names in results. WARNING: -N is deprecated, use long "
 "version of this options instead."
@@ -332,7 +324,7 @@
 "Non riportare i nomi di colonna nei risultati. ATTENZIONE: '-N' è deprecato "
 "usare la versione estesa."
 
-#: client/drizzle.cc:1349
+#: client/drizzle.cc:1343
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated; "
 "you can set variables directly with --variable-name=value."
@@ -340,11 +332,11 @@
 "Cambia il valore di una variabile. Questa opzione è deprecata; si possono "
 "impostare direttamente le variabili con --nome-variabile=valore."
 
-#: client/drizzle.cc:1351
+#: client/drizzle.cc:1345
 msgid "Ignore SIGINT (CTRL-C)"
 msgstr "Ignora SIGINT (CTRL-C)"
 
-#: client/drizzle.cc:1355
+#: client/drizzle.cc:1349
 msgid ""
 "Only update the default database. This is useful for skipping updates to "
 "other database in the update log."
@@ -352,7 +344,7 @@
 "Aggiorna solo il database predefinito. Utile per evitare aggiornamenti ad "
 "altri database nei registri degli aggiornamenti."
 
-#: client/drizzle.cc:1358
+#: client/drizzle.cc:1352
 msgid ""
 "Pager to use to display results. If you don't supply an option the default "
 "pager is taken from your ENV variable PAGER. Valid pagers are less, more, "
@@ -367,7 +359,7 @@
 "modalità batch. Disabilitabile con --disable-pager. Questa opzione è "
 "disabilitata di default."
 
-#: client/drizzle.cc:1361
+#: client/drizzle.cc:1355
 msgid ""
 "Disable pager and print to stdout. See interactive help (\\h) also. WARNING: "
 "option deprecated; use --disable-pager instead."
@@ -375,7 +367,7 @@
 "Disabilita il paginatore e stampa su stdout. Vedi anche l'aiuto interattivo "
 "(\\h). ATTENZIONE: opzione deprecata; utilizzare --disable-pager invece."
 
-#: client/drizzle.cc:1364 client/drizzleadmin.cc:79
+#: client/drizzle.cc:1358 client/drizzleadmin.cc:78
 msgid ""
 "Password to use when connecting to server. If password is not given it's "
 "asked from the tty."
@@ -383,7 +375,7 @@
 "Password da utilizzare durante la connessione al server. Se non fornita "
 "viene richiesta dal terminale."
 
-#: client/drizzle.cc:1366
+#: client/drizzle.cc:1360
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, "
@@ -391,19 +383,19 @@
 "Numero porta da utilizzare per la connessione oppure 0 per il default, in "
 "ordine di preferenza, my.cnf, $DRIZZLE_TCP_PORT, "
 
-#: client/drizzle.cc:1367
+#: client/drizzle.cc:1361
 msgid "built-in default"
 msgstr "default iniziale"
 
-#: client/drizzle.cc:1370
+#: client/drizzle.cc:1364
 msgid "Set the drizzle prompt to this value."
 msgstr "Imposta il prompt a questo valore."
 
-#: client/drizzle.cc:1373
+#: client/drizzle.cc:1367
 msgid "The protocol of connection (tcp,socket,pipe,memory)."
 msgstr "Il protocollo della connessione (tcp,socket,pipe,memory)."
 
-#: client/drizzle.cc:1376
+#: client/drizzle.cc:1370
 msgid ""
 "Don't cache result, print it row by row. This may slow down the server if "
 "the output is suspended. Doesn't use history file."
@@ -411,11 +403,11 @@
 "Non precaricare i risultati, stampali riga per riga. Questo può rallentare "
 "il server se l'output è sospeso. Non utilizza il file di storico dei comandi."
 
-#: client/drizzle.cc:1378
+#: client/drizzle.cc:1372
 msgid "Write fields without conversion. Used with --batch."
 msgstr "Scrivi i campi senza conversione. Usato con --batch."
 
-#: client/drizzle.cc:1381
+#: client/drizzle.cc:1375
 msgid ""
 "Reconnect if the connection is lost. Disable with --disable-reconnect. This "
 "option is enabled by default."
@@ -423,22 +415,22 @@
 "Riconnetti se la connessione viene perduta. Disabilitare con --disable-"
 "reconnect. Abilitata di default."
 
-#: client/drizzle.cc:1383
+#: client/drizzle.cc:1377
 msgid ""
 "Be more silent. Print results with a tab as separator, each row on new line."
 msgstr ""
 "Sii più silenzioso. Stampa i risultati usando una tabulazione come "
 "separatore, ogni riga su una nuova linea."
 
-#: client/drizzle.cc:1385
+#: client/drizzle.cc:1379
 msgid "Socket file to use for connection."
 msgstr "File socket da utilizzare per la connessione."
 
-#: client/drizzle.cc:1388
+#: client/drizzle.cc:1382
 msgid "Output in table format."
 msgstr "Output in formato tabellare."
 
-#: client/drizzle.cc:1391
+#: client/drizzle.cc:1385
 msgid ""
 "Append everything into outfile. See interactive help (\\h) also. Does not "
 "work in batch mode. Disable with --disable-tee. This option is disabled by "
@@ -448,7 +440,7 @@
 "funziona in modalità batch. Disabilitabile con --disable-tee. Disabilitata "
 "di default."
 
-#: client/drizzle.cc:1393
+#: client/drizzle.cc:1387
 msgid ""
 "Disable outfile. See interactive help (\\h) also. WARNING: option "
 "deprecated; use --disable-tee instead"
@@ -456,64 +448,64 @@
 "Disabilita file di output. Vedere anche l'aiuto interattivo (\\h). Opzione "
 "deprecata: utilizzare --disable-tee invece"
 
-#: client/drizzle.cc:1396 client/drizzleadmin.cc:89
+#: client/drizzle.cc:1390 client/drizzleadmin.cc:88
 msgid "User for login if not current user."
 msgstr "Utente per il login se diverso dall'utente corrente."
 
-#: client/drizzle.cc:1399
+#: client/drizzle.cc:1393
 msgid "Only allow UPDATE and DELETE that uses keys."
 msgstr "Permette solo UPDATE e DELETE che utilizzino indici."
 
-#: client/drizzle.cc:1402
+#: client/drizzle.cc:1396
 msgid "Synonym for option --safe-updates, -U."
 msgstr "Sinonimo per l'opzione --safe-updates, -U."
 
-#: client/drizzle.cc:1405
+#: client/drizzle.cc:1399
 msgid "Write more. (-v -v -v gives the table output format)."
 msgstr "Scrivi di più. (-v -v -v usa il formato di output tabellare)."
 
-#: client/drizzle.cc:1407 client/drizzleadmin.cc:94 drizzled/drizzled.cc:3647
+#: client/drizzle.cc:1401 client/drizzleadmin.cc:93 drizzled/drizzled.cc:3631
 msgid "Output version information and exit."
 msgstr "Restituisce informazioni sulla versione ed esce."
 
-#: client/drizzle.cc:1409 client/drizzleadmin.cc:96
+#: client/drizzle.cc:1403 client/drizzleadmin.cc:95
 msgid "Wait and retry if connection is down."
 msgstr "Aspetta e riprova se la connessione non è disponibile."
 
-#: client/drizzle.cc:1412
+#: client/drizzle.cc:1406
 msgid "Number of seconds before connection timeout."
 msgstr "Numero di secondi prima della scadenza [timeout] della connessione."
 
-#: client/drizzle.cc:1417
+#: client/drizzle.cc:1411
 msgid "Max packet length to send to, or receive from server"
 msgstr "Dimensione massima dei pacchetti da spedire, o ricevere dal server."
 
-#: client/drizzle.cc:1422
+#: client/drizzle.cc:1416
 msgid "Buffer for TCP/IP and socket communication"
 msgstr "Buffer per le comunicazioni TCP/IP e socket."
 
-#: client/drizzle.cc:1426
+#: client/drizzle.cc:1420
 msgid "Automatic limit for SELECT when using --safe-updates"
 msgstr "Limite automatico per le SELECT quando attivo --safe-updates"
 
-#: client/drizzle.cc:1431
+#: client/drizzle.cc:1425
 msgid "Automatic limit for rows in a join when using --safe-updates"
 msgstr ""
 "Limite automatico per il numero di righe in una join quando attivo --safe-"
 "updates"
 
-#: client/drizzle.cc:1435
+#: client/drizzle.cc:1429
 msgid "Refuse client connecting to server if it uses old (pre-4.1.1) protocol"
 msgstr ""
 "Rifiuta i client che si connettono al server con un protocollo obsoleto (pre "
 "4.1.1)"
 
-#: client/drizzle.cc:1448
+#: client/drizzle.cc:1442
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s (%s) using %s %s\n"
 msgstr "%s  Ver %s Distrib %s, per %s (%s) con %s %s\n"
 
-#: client/drizzle.cc:1455
+#: client/drizzle.cc:1449
 #, c-format
 msgid ""
 "Copyright (C) 2000-2008 MySQL AB\n"
@@ -529,36 +521,36 @@
 "ALCUNA GARANZIA. Questo è software libero,\n"
 " e tu sei incoraggiato a modificarlo e ridistribuirlo sotto la licenza GPL\n"
 
-#: client/drizzle.cc:1459
+#: client/drizzle.cc:1453
 #, c-format
 msgid "Usage: %s [OPTIONS] [database]\n"
 msgstr "Utilizzo: %s [OPZIONI] [database]\n"
 
-#: client/drizzle.cc:1492
+#: client/drizzle.cc:1486
 msgid "DELIMITER cannot contain a backslash character"
 msgstr "DELIMITER non può contenere un barra rovesciata '\\'"
 
-#: client/drizzle.cc:1513
+#: client/drizzle.cc:1507
 #, c-format
 msgid "WARNING: option deprecated; use --disable-tee instead.\n"
 msgstr "ATTENZIONE: opzione deprecata; utilizzare --disable-tee invece.\n"
 
-#: client/drizzle.cc:1536
+#: client/drizzle.cc:1530
 #, c-format
 msgid "WARNING: option deprecated; use --disable-pager instead.\n"
 msgstr "ATTENZIONE: opzione deprecata; utilizzare --disable-pager invece.\n"
 
-#: client/drizzle.cc:1540
+#: client/drizzle.cc:1534
 #, c-format
 msgid "WARNING: --server-arg option not supported in this configuration.\n"
 msgstr "ATTENZIONE: --server-arg non è supportata con questa configurazione.\n"
 
-#: client/drizzle.cc:1912
+#: client/drizzle.cc:1902
 #, c-format
 msgid "Unknown command '\\%c'."
 msgstr "Comando sconosciuto '\\%c'."
 
-#: client/drizzle.cc:2339
+#: client/drizzle.cc:2329
 msgid ""
 "Reading table information for completion of table and column names\n"
 "    You can turn off this feature to get a quicker startup with -A\n"
@@ -570,28 +562,28 @@
 "rapido.\n"
 "\n"
 
-#: client/drizzle.cc:2436
+#: client/drizzle.cc:2426
 msgid "No connection. Trying to reconnect..."
 msgstr "Nessuna connessione. Tentativo di riconnessione in corso..."
 
-#: client/drizzle.cc:2442
+#: client/drizzle.cc:2432
 msgid "Can't connect to the server\n"
 msgstr "Impossibile connettersi al server\n"
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "categories:"
 msgstr "categorie:"
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "topics:"
 msgstr "argomenti:"
 
-#: client/drizzle.cc:2550
+#: client/drizzle.cc:2540
 #, c-format
 msgid "Name: '%s'\n"
 msgstr "Nome '%s'\n"
 
-#: client/drizzle.cc:2551
+#: client/drizzle.cc:2541
 #, c-format
 msgid ""
 "Description:\n"
@@ -600,7 +592,7 @@
 "Descrizione:\n"
 "%s"
 
-#: client/drizzle.cc:2553
+#: client/drizzle.cc:2543
 #, c-format
 msgid ""
 "Examples:\n"
@@ -609,11 +601,11 @@
 "Esempi:\n"
 "%s"
 
-#: client/drizzle.cc:2566
+#: client/drizzle.cc:2556
 msgid "Many help items for your request exist."
 msgstr "Esistono risultati multipli per la tua ricerca."
 
-#: client/drizzle.cc:2567
+#: client/drizzle.cc:2557
 msgid ""
 "To make a more specific request, please type 'help <item>',\n"
 "where <item> is one of the following"
@@ -621,12 +613,12 @@
 "Per una ricerca più specifica, digitare 'help <oggetto>',\n"
 "dove <oggetto> è uno dei seguenti"
 
-#: client/drizzle.cc:2573
+#: client/drizzle.cc:2563
 #, c-format
 msgid "You asked for help about help category: '%s'\n"
 msgstr "Hai richiesto aiuto circa la categoria: '%s'\n"
 
-#: client/drizzle.cc:2574
+#: client/drizzle.cc:2564
 msgid ""
 "For more information, type 'help <item>', where <item> is one of the "
 "following"
@@ -634,7 +626,7 @@
 "Per maggiori informazioni, digitare 'help <oggetto>', dove <oggetto> è uno "
 "dei seguenti"
 
-#: client/drizzle.cc:2587
+#: client/drizzle.cc:2577
 msgid ""
 "\n"
 "Nothing found"
@@ -642,21 +634,21 @@
 "\n"
 "Nulla è stato trovato"
 
-#: client/drizzle.cc:2588
+#: client/drizzle.cc:2578
 msgid "Please try to run 'help contents' for a list of all accessible topics\n"
 msgstr "Provare 'help contents' per una lista di oggetti accettabili.\n"
 
-#: client/drizzle.cc:2610
+#: client/drizzle.cc:2600
 msgid "List of all Drizzle commands:"
 msgstr "Lista di comandi Drizzle:"
 
-#: client/drizzle.cc:2612
+#: client/drizzle.cc:2602
 msgid "Note that all text commands must be first on line and end with ';'"
 msgstr ""
 "Nota Bene, tutti i comandi debbono essere i primi sulla linea e terminare "
 "con ';'"
 
-#: client/drizzle.cc:2623
+#: client/drizzle.cc:2613
 msgid ""
 "\n"
 "For server side help, type 'help contents'\n"
@@ -664,49 +656,37 @@
 "\n"
 "Per aiuto dal lato server, digitare 'help contents'\n"
 
-#: client/drizzle.cc:2648
-msgid "Usage: \\C char_setname | charset charset_name"
-msgstr "Utilizzo: \\C nome_insieme_caratteri | charset nome_insieme_caratteri"
-
-#: client/drizzle.cc:2658
-msgid "Charset changed"
-msgstr "Insieme caratteri modificato"
-
-#: client/drizzle.cc:2660
-msgid "Charset is not found"
-msgstr "Insieme caratteri non trovato"
-
-#: client/drizzle.cc:2691
+#: client/drizzle.cc:2656
 msgid "No query specified\n"
 msgstr "Nessuna interrogazione specificata\n"
 
-#: client/drizzle.cc:2706
+#: client/drizzle.cc:2671
 msgid "Ignoring query to other database"
 msgstr "Ignoro interrogazioni ad altri database"
 
-#: client/drizzle.cc:2755
+#: client/drizzle.cc:2720
 msgid "Empty set"
 msgstr "Insieme vuoto"
 
-#: client/drizzle.cc:2768
+#: client/drizzle.cc:2733
 #, c-format
 msgid "%ld row in set"
 msgid_plural "%ld rows in set"
 msgstr[0] "%ld riga nell'insieme"
 msgstr[1] "%ld righe nell'insieme"
 
-#: client/drizzle.cc:2777
+#: client/drizzle.cc:2742
 msgid "Query OK"
 msgstr "Interrogazione OK"
 
-#: client/drizzle.cc:2779
+#: client/drizzle.cc:2744
 #, c-format
 msgid "Query OK, %ld row affected"
 msgid_plural "Query OK, %ld rows affected"
 msgstr[0] "Interrogazione OK, %ld riga affetta"
 msgstr[1] "Interrogazione OK, %ld righe affette"
 
-#: client/drizzleadmin.cc:81 drizzled/drizzled.cc:3438
+#: client/drizzleadmin.cc:80 drizzled/drizzled.cc:3422
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, built-in default ("
@@ -714,15 +694,15 @@
 "Numero porta da utilizzare per la connessione oppure 0 per la predefinita "
 "da, in ordine di preferenza, my.cnf, $MYSQL_TCP_PORT, built-in default ("
 
-#: client/drizzleadmin.cc:86
+#: client/drizzleadmin.cc:85
 msgid "Silently exit if one can't connect to server."
 msgstr "Uscire silenziosamente se la connessione al server non è possibile."
 
-#: client/drizzleadmin.cc:92
+#: client/drizzleadmin.cc:91
 msgid "Write more information."
 msgstr "Stampa più informazioni."
 
-#: client/drizzleadmin.cc:259
+#: client/drizzleadmin.cc:256
 #, c-format
 msgid ""
 "connect to server at '%s' failed\n"
@@ -731,73 +711,73 @@
 "connessione al server '%s' fallita\n"
 "errore: '%s'"
 
-#: client/drizzleadmin.cc:265
+#: client/drizzleadmin.cc:262
 #, c-format
 msgid "Check that drizzled is running on %s"
 msgstr "controllare che Drizzled sia in esecuzione su %s"
 
-#: client/drizzleadmin.cc:266
+#: client/drizzleadmin.cc:263
 #, c-format
 msgid " and that the port is %d.\n"
 msgstr " e che la porta sia %d.\n"
 
-#: client/drizzleadmin.cc:268
+#: client/drizzleadmin.cc:265
 #, c-format
 msgid "You can check this by doing 'telnet %s %d'\n"
 msgstr "Puoi controllare utilizzando 'telnet %s %d'\n"
 
-#: client/drizzleadmin.cc:279
+#: client/drizzleadmin.cc:276
 #, c-format
 msgid "Got error: %s\n"
 msgstr "Ricevuto errore: %s\n"
 
-#: client/drizzleadmin.cc:286
+#: client/drizzleadmin.cc:283
 msgid "Waiting for Drizzle server to answer"
 msgstr "Sto aspettando la risposta del server Drizzle"
 
-#: client/drizzleadmin.cc:319
+#: client/drizzleadmin.cc:316
 #, c-format
 msgid "shutting down drizzled...\n"
 msgstr "sto chiudendo drizzled ...\n"
 
-#: client/drizzleadmin.cc:323
+#: client/drizzleadmin.cc:320
 #, c-format
 msgid "shutdown failed; error: '%s'"
 msgstr "chiusura fallita; errore: '%s'"
 
-#: client/drizzleadmin.cc:330
+#: client/drizzleadmin.cc:327
 #, c-format
 msgid "done\n"
 msgstr "fatto\n"
 
-#: client/drizzleadmin.cc:340
+#: client/drizzleadmin.cc:337
 msgid "drizzled is alive"
 msgstr "drizzled risponde"
 
-#: client/drizzleadmin.cc:348
+#: client/drizzleadmin.cc:345
 msgid "connection was down, but drizzled is now alive"
 msgstr "la connessione era non disponibile, ma ara drizzled è raggiungibile"
 
-#: client/drizzleadmin.cc:352
+#: client/drizzleadmin.cc:349
 #, c-format
 msgid "drizzled doesn't answer to ping, error: '%s'"
 msgstr "drizzled non risponde al ping, errore '%s'"
 
-#: client/drizzleadmin.cc:361
+#: client/drizzleadmin.cc:358
 #, c-format
 msgid "Unknown command: '%-.60s'"
 msgstr "Comando sconosciuto: '%-.60s'"
 
-#: client/drizzleadmin.cc:370
+#: client/drizzleadmin.cc:367
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s on %s\n"
 msgstr "%s  Ver %s Distrib %s, per %s con %s\n"
 
-#: client/drizzleadmin.cc:377
+#: client/drizzleadmin.cc:374
 msgid "Copyright (C) 2000-2008 MySQL AB"
 msgstr "Copyright (C) 2000-2008 MySQL AB"
 
-#: client/drizzleadmin.cc:378
+#: client/drizzleadmin.cc:375
 msgid ""
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
 "and you are welcome to modify and redistribute it under the GPL license\n"
@@ -809,16 +789,16 @@
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
 "and you are welcome to modify and redistribute it under the GPL license\n"
 
-#: client/drizzleadmin.cc:379
+#: client/drizzleadmin.cc:376
 msgid "Administration program for the drizzled daemon."
 msgstr "Programma di amministrazione per il demone drizzled."
 
-#: client/drizzleadmin.cc:380
+#: client/drizzleadmin.cc:377
 #, c-format
 msgid "Usage: %s [OPTIONS] command command....\n"
 msgstr "Utilizzo: %s [OPZIONI] comando comando ...\n"
 
-#: client/drizzleadmin.cc:382
+#: client/drizzleadmin.cc:379
 msgid ""
 "  ping         Check if server is down\n"
 "  shutdown     Take server down\n"
@@ -826,178 +806,168 @@
 "  ping         Controlla che il server risponda\n"
 "  shutdown     Chiude il server\n"
 
-#: libdrizzle/client.c:679
-#, c-format
-msgid "Unknown option to protocol: %s\n"
-msgstr "Opzione sconosciuta al protocollo: %s\n"
-
-#: libdrizzle/client.c:1159
-#, c-format
-msgid "COLLATION %s is not valid for CHARACTER SET %s"
-msgstr "La COLLATION '%s' non è valida per il CHARACTER SET '%s'"
-
-#: libdrizzle/errmsg.c:29
+#: libdrizzle/errmsg.c:27
 msgid "Unknown Drizzle error"
 msgstr "Errore Drizzle sconosciuto"
 
-#: libdrizzle/errmsg.c:30
+#: libdrizzle/errmsg.c:28
 #, c-format
 msgid "Can't create UNIX socket (%d)"
 msgstr "Impossibile creare socket UNIX (%d)"
 
-#: libdrizzle/errmsg.c:31
+#: libdrizzle/errmsg.c:29
 #, c-format
 msgid "Can't connect to local Drizzle server through socket '%-.100s' (%d)"
 msgstr ""
 "Impossibile connettersi al server Drizzle locale tramite il socket "
 "'%-.100s' (%d)"
 
-#: libdrizzle/errmsg.c:32
+#: libdrizzle/errmsg.c:30
 #, c-format
 msgid "Can't connect to Drizzle server on '%-.100s' (%d)"
 msgstr "Impossibile connettersi al server '%-.100s' (%d)"
 
-#: libdrizzle/errmsg.c:33
+#: libdrizzle/errmsg.c:31
 #, c-format
 msgid "Can't create TCP/IP socket (%d)"
 msgstr "Impossibile creare socket TCP/IP (%d)"
 
-#: libdrizzle/errmsg.c:34
+#: libdrizzle/errmsg.c:32
 #, c-format
 msgid "Unknown Drizzle server host '%-.100s' (%d)"
 msgstr "Server host sconosciuto '%-.100s' (%d)"
 
-#: libdrizzle/errmsg.c:35
+#: libdrizzle/errmsg.c:33
 msgid "Drizzle server has gone away"
 msgstr "Il server Drizzle è andato in vacanza."
 
-#: libdrizzle/errmsg.c:36
+#: libdrizzle/errmsg.c:34
 #, c-format
 msgid "Protocol mismatch; server version = %d, client version = %d"
 msgstr "Protocollo incogruente; versione server = %d, versione client = %d"
 
-#: libdrizzle/errmsg.c:37
+#: libdrizzle/errmsg.c:35
 msgid "Drizzle client ran out of memory"
 msgstr "Il client Drizzle ha esaurito la memoria"
 
-#: libdrizzle/errmsg.c:38
+#: libdrizzle/errmsg.c:36
 msgid "Wrong host info"
 msgstr "Informazioni host errate"
 
-#: libdrizzle/errmsg.c:39
+#: libdrizzle/errmsg.c:37
 msgid "Localhost via UNIX socket"
 msgstr "Localhost tramite socket UNIX"
 
-#: libdrizzle/errmsg.c:40
+#: libdrizzle/errmsg.c:38
 #, c-format
 msgid "%-.100s via TCP/IP"
 msgstr "%-.100s via TCP/IP"
 
-#: libdrizzle/errmsg.c:41
+#: libdrizzle/errmsg.c:39
 msgid "Error in server handshake"
 msgstr "Error durante  l'inizializzazione [handshake] del server."
 
-#: libdrizzle/errmsg.c:42
+#: libdrizzle/errmsg.c:40
 msgid "Lost connection to Drizzle server during query"
 msgstr "E' stata persa la connessione al server Drizzle durante la query"
 
-#: libdrizzle/errmsg.c:43
+#: libdrizzle/errmsg.c:41
 msgid "Commands out of sync; you can't run this command now"
 msgstr "Comando fuori sincronia; non puoi eseguire questo comando ora"
 
-#: libdrizzle/errmsg.c:44
+#: libdrizzle/errmsg.c:42
 #, c-format
 msgid "Named pipe: %-.32s"
 msgstr "Named pipe: %-.32s"
 
-#: libdrizzle/errmsg.c:45
+#: libdrizzle/errmsg.c:43
 #, c-format
 msgid "Can't wait for named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 "Impossibile attendere per la named pipe all host: %-.64s  pipe: %-.32s (%lu)"
 
-#: libdrizzle/errmsg.c:46
+#: libdrizzle/errmsg.c:44
 #, c-format
 msgid "Can't open named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr "Impossibile aprire la named pipe all host: %-.64s  pipe: %-.32s (%lu)"
 
-#: libdrizzle/errmsg.c:47
+#: libdrizzle/errmsg.c:45
 #, c-format
 msgid "Can't set state of named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 "Impossibile impostare lo stato dellla named pipe all host: %-.64s  pipe: "
 "%-.32s (%lu)"
 
-#: libdrizzle/errmsg.c:48
+#: libdrizzle/errmsg.c:46
 #, c-format
 msgid "Can't initialize character set %-.32s (path: %-.100s)"
 msgstr ""
 "Impossibile inizializzare l'insieme di caratteri %-.32s (percorso: %-.100s)"
 
-#: libdrizzle/errmsg.c:49
+#: libdrizzle/errmsg.c:47
 msgid "Got packet bigger than 'max_allowed_packet' bytes"
 msgstr "Ricevuto pacchetto più grande di 'max_allowed_packet' bytes"
 
-#: libdrizzle/errmsg.c:50
+#: libdrizzle/errmsg.c:48
 msgid "Embedded server"
 msgstr "Embedded server"
 
-#: libdrizzle/errmsg.c:51
+#: libdrizzle/errmsg.c:49
 msgid "Error on SHOW SLAVE STATUS:"
 msgstr "Errore per SHOW SLAVE STATUS:"
 
-#: libdrizzle/errmsg.c:52
+#: libdrizzle/errmsg.c:50
 msgid "Error on SHOW SLAVE HOSTS:"
 msgstr "Errore per SHOW SLAVE HOSTS:"
 
-#: libdrizzle/errmsg.c:53
+#: libdrizzle/errmsg.c:51
 msgid "Error connecting to slave:"
 msgstr "Errore durante la connessione allo slave:"
 
-#: libdrizzle/errmsg.c:54
+#: libdrizzle/errmsg.c:52
 msgid "Error connecting to master:"
 msgstr "Errore durante la connessione al master:"
 
-#: libdrizzle/errmsg.c:55
+#: libdrizzle/errmsg.c:53
 msgid "SSL connection error"
 msgstr "Errore di connessione SSL"
 
-#: libdrizzle/errmsg.c:56
+#: libdrizzle/errmsg.c:54
 msgid "Malformed packet"
 msgstr "Pacchetto malformato"
 
-#: libdrizzle/errmsg.c:57 libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69
-#: libdrizzle/errmsg.c:70 libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72
-#: libdrizzle/errmsg.c:73 libdrizzle/errmsg.c:74 libdrizzle/errmsg.c:75
-#: libdrizzle/errmsg.c:76
+#: libdrizzle/errmsg.c:55 libdrizzle/errmsg.c:66 libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69 libdrizzle/errmsg.c:70
+#: libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72 libdrizzle/errmsg.c:73
+#: libdrizzle/errmsg.c:74
 msgid "(unused error message)"
 msgstr "(messaggio errore inutilizzato)"
 
-#: libdrizzle/errmsg.c:58
+#: libdrizzle/errmsg.c:56
 msgid "Invalid use of null pointer"
 msgstr "Uso non valido di puntatori NULL"
 
-#: libdrizzle/errmsg.c:59
+#: libdrizzle/errmsg.c:57
 msgid "Statement not prepared"
 msgstr "Sistema non pronto"
 
-#: libdrizzle/errmsg.c:60
+#: libdrizzle/errmsg.c:58
 msgid "No data supplied for parameters in prepared statement"
 msgstr "Nessun dato fornito per i parametri di un prepared statement"
 
-#: libdrizzle/errmsg.c:61
+#: libdrizzle/errmsg.c:59
 msgid "Data truncated"
 msgstr "Dati troncati"
 
-#: libdrizzle/errmsg.c:62
+#: libdrizzle/errmsg.c:60
 msgid "No parameters exist in the statement"
 msgstr "Non esistono parametri nello statement"
 
-#: libdrizzle/errmsg.c:63
+#: libdrizzle/errmsg.c:61
 msgid "Invalid parameter number"
 msgstr "Numero parametri incongruente"
 
-#: libdrizzle/errmsg.c:64
+#: libdrizzle/errmsg.c:62
 #, c-format
 msgid ""
 "Can't send long data for non-string/non-binary data types (parameter: %d)"
@@ -1005,25 +975,25 @@
 "Impossibile spedire grossi dati per tipi diversi da string/binary "
 "(parameter: %d)"
 
-#: libdrizzle/errmsg.c:66
+#: libdrizzle/errmsg.c:64
 #, c-format
 msgid "Using unsupported buffer type: %d  (parameter: %d)"
 msgstr "Utilizzo di tipo buffer non supportato: %d  (parameter: %d)"
 
-#: libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:65
 #, c-format
 msgid "Shared memory: %-.100s"
 msgstr "Memoria condivisa: %-.100s"
 
-#: libdrizzle/errmsg.c:77
+#: libdrizzle/errmsg.c:75
 msgid "Wrong or unknown protocol"
 msgstr "Protocollo errato o sconosciuto"
 
-#: libdrizzle/errmsg.c:78
+#: libdrizzle/errmsg.c:76
 msgid "Invalid connection handle"
 msgstr "Aggancio di connessione invalido"
 
-#: libdrizzle/errmsg.c:79
+#: libdrizzle/errmsg.c:77
 msgid ""
 "Connection using old (pre-4.1.1) authentication protocol refused (client "
 "option 'secure_auth' enabled)"
@@ -1031,19 +1001,19 @@
 "Connessione con protocollo di autenticazione obsoleto (pre-4.1.1) rifiutata "
 "(opzione client 'secure_auth' abilitata)"
 
-#: libdrizzle/errmsg.c:81
+#: libdrizzle/errmsg.c:79
 msgid "Row retrieval was canceled by drizzle_stmt_close() call"
 msgstr "Recupero di righe cancellato da chiamata a drizzle_stmt_close()"
 
-#: libdrizzle/errmsg.c:82
+#: libdrizzle/errmsg.c:80
 msgid "Attempt to read column without prior row fetch"
 msgstr "Tentativo di leggere una colonna senza scaricare la riga in precedenza"
 
-#: libdrizzle/errmsg.c:83
+#: libdrizzle/errmsg.c:81
 msgid "Prepared statement contains no metadata"
 msgstr "Il prepared statement non contiene metadati"
 
-#: libdrizzle/errmsg.c:84
+#: libdrizzle/errmsg.c:82
 msgid ""
 "Attempt to read a row while there is no result set associated with the "
 "statement"
@@ -1051,11 +1021,11 @@
 "Tentativo di leggere una riga quando non c'è alcun risultato associato con "
 "lo statement"
 
-#: libdrizzle/errmsg.c:86
+#: libdrizzle/errmsg.c:84
 msgid "This feature is not implemented yet"
 msgstr "Questa funzionalità non è ancora implementata"
 
-#: libdrizzle/errmsg.c:87
+#: libdrizzle/errmsg.c:85
 #, c-format
 msgid ""
 "Lost connection to Drizzle server while waiting for initial communication "
@@ -1064,7 +1034,7 @@
 "Connessione al server Drizzle fallita in attesa del pacchetto iniziale di "
 "comunicazione, errore del sistema: '%d'"
 
-#: libdrizzle/errmsg.c:89
+#: libdrizzle/errmsg.c:87
 #, c-format
 msgid ""
 "Lost connection to Drizzle server while reading initial communication "
@@ -1073,7 +1043,7 @@
 "Connessione al server Drizzle persa durante la lettura del  pacchetto "
 "iniziale di comunicazione, errore del sistema: '%d'"
 
-#: libdrizzle/errmsg.c:91
+#: libdrizzle/errmsg.c:89
 #, c-format
 msgid ""
 "Lost connection to Drizzle server while sending authentication information, "
@@ -1082,7 +1052,7 @@
 "Connessione al server Drizzle persa durante la spedizione delle informazioni "
 "di autenticazione, errore del sistema: '%d'"
 
-#: libdrizzle/errmsg.c:93
+#: libdrizzle/errmsg.c:91
 #, c-format
 msgid ""
 "Lost connection to Drizzle server while reading authorization information, "
@@ -1091,7 +1061,7 @@
 "Connessione al server Drizzle persa durante la lettura delle informazioni di "
 "autenticazione, errore del sistema: '%d'"
 
-#: libdrizzle/errmsg.c:95
+#: libdrizzle/errmsg.c:93
 #, c-format
 msgid ""
 "Lost connection to Drizzle server while setting initial database, system "
@@ -1100,18 +1070,38 @@
 "Connessione al server Drizzle persa durante l'impostazione del database "
 "iniziale, errore del sistema: '%d'"
 
-#: libdrizzle/errmsg.c:97
+#: libdrizzle/errmsg.c:95
 #, c-format
 msgid "Statement closed indirectly because of a preceeding %s() call"
 msgstr ""
 "Statement chiuso indirettamente per via di un precedente chiamata a %s()"
 
-#: libdrizzle/local_infile.c:184 mysys/errors.c:52
+#: libdrizzle/errmsg.c:97 drizzled/drizzled_error_messages.h:345
+msgid "Couldn't uncompress communication packet"
+msgstr "Impossibile decomprimere pacchetto di comunicazione"
+
+#: libdrizzle/errmsg.c:99 drizzled/drizzled_error_messages.h:347
+msgid "Got an error reading communication packets"
+msgstr "Ricevuto un errore durante la lettura di pachetti di comunicazione"
+
+#: libdrizzle/errmsg.c:101 drizzled/drizzled_error_messages.h:349
+msgid "Got timeout reading communication packets"
+msgstr "Tempo scaduto durante la lettura di pachetti di comunicazione"
+
+#: libdrizzle/errmsg.c:103 drizzled/drizzled_error_messages.h:351
+msgid "Got an error writing communication packets"
+msgstr "Ricevuto un errore durante la scrittura di pachetti di comunicazione"
+
+#: libdrizzle/errmsg.c:105 drizzled/drizzled_error_messages.h:353
+msgid "Got timeout writing communication packets"
+msgstr "Tempo scaduto durante la scrittura di pachetti di comunicazione"
+
+#: libdrizzle/local_infile.c:190 mysys/errors.c:52
 #, c-format
 msgid "File '%s' not found (Errcode: %d)"
 msgstr "File '%s' non trovato (Errcode: %d)"
 
-#: libdrizzle/local_infile.c:215 mysys/errors.c:26
+#: libdrizzle/local_infile.c:221 mysys/errors.c:26
 #, c-format
 msgid "Error reading file '%s' (Errcode: %d)"
 msgstr "Errore di lettura dal file '%s' (Errcode: %d)"
@@ -1598,7 +1588,7 @@
 msgid "Tablespace not empty"
 msgstr "Tablespace non vuoto"
 
-#: drizzled/authentication.cc:46 drizzled/handler.cc:362
+#: drizzled/authentication.cc:66 drizzled/handler.cc:362
 #: drizzled/sql_plugin.cc:790 drizzled/sql_show.cc:4655
 #: drizzled/sql_udf.cc:100
 #, c-format
@@ -1606,31 +1596,31 @@
 msgstr ""
 "La funzione di inizializzazione del plugin '%s' ha restituito un errore"
 
-#: drizzled/drizzled.cc:559
+#: drizzled/drizzled.cc:558
 #, c-format
 msgid "Got error %d from pthread_cond_timedwait"
 msgstr "Ricevuto errore %d da pthread_cond_timedwait"
 
-#: drizzled/drizzled.cc:699 drizzled/drizzled.cc:1788
+#: drizzled/drizzled.cc:698 drizzled/drizzled.cc:1786
 msgid "Can't create thread to kill server"
 msgstr "Impossibile creare thread per terminare il server"
 
-#: drizzled/drizzled.cc:766
-#, c-format
-msgid "Got signal %d from thread %ld"
+#: drizzled/drizzled.cc:765
+#, fuzzy, c-format
+msgid "Got signal %d from thread %<PRIu32>"
 msgstr "Ricevuto segnale %d dal thread %ld"
 
-#: drizzled/drizzled.cc:800
+#: drizzled/drizzled.cc:799
 msgid "Aborting\n"
 msgstr "Abortisco\n"
 
-#: drizzled/drizzled.cc:997
+#: drizzled/drizzled.cc:995
 msgid "One can only use the --user switch if running as root\n"
 msgstr ""
 "È possibile utilizzare l'opzione --user solo se si esegue il programma come "
 "root\n"
 
-#: drizzled/drizzled.cc:1005
+#: drizzled/drizzled.cc:1003
 msgid ""
 "Fatal error: Please read \"Security\" section of the manual to find out how "
 "to run mysqld as root!\n"
@@ -1638,7 +1628,7 @@
 "Errore fatale: Si prega di leggere la sezione \"Security\" del manuale per "
 "scoprire come eseguire drizzled da root!\n"
 
-#: drizzled/drizzled.cc:1029
+#: drizzled/drizzled.cc:1027
 #, c-format
 msgid ""
 "Fatal error: Can't change to run as user '%s' ;  Please check that the user "
@@ -1647,35 +1637,35 @@
 "Errore fatale: Impossibile acquisire i privilegi dell'utente '%s'; Si prega "
 "di controllare che l'utente esista!\n"
 
-#: drizzled/drizzled.cc:1204
+#: drizzled/drizzled.cc:1202
 #, c-format
 msgid "Retrying bind on TCP/IP port %u"
 msgstr "Riprovo a impegnare la porta TCP/IP %u"
 
-#: drizzled/drizzled.cc:1210
+#: drizzled/drizzled.cc:1208
 msgid "Can't start server: Bind on TCP/IP port"
 msgstr "Impossibile avviare il server: Impegnare  porta TCPI/IP"
 
-#: drizzled/drizzled.cc:1211
+#: drizzled/drizzled.cc:1209
 #, c-format
 msgid "Do you already have another drizzled server running on port: %d ?"
 msgstr "C'è già un server in esecuzione sulla porta: %d?"
 
-#: drizzled/drizzled.cc:1217
+#: drizzled/drizzled.cc:1215
 msgid "Can't start server: listen() on TCP/IP port"
 msgstr "Impossibile avviare il server: listen() su porta TCP/IP"
 
-#: drizzled/drizzled.cc:1218
+#: drizzled/drizzled.cc:1216
 #, c-format
 msgid "listen() on TCP/IP failed with error %d"
 msgstr "listen() su TCP/IP fallito con errore %d"
 
-#: drizzled/drizzled.cc:1436
+#: drizzled/drizzled.cc:1434
 #, c-format
 msgid "Fatal "
 msgstr "Fatale "
 
-#: drizzled/drizzled.cc:1454
+#: drizzled/drizzled.cc:1452
 #, c-format
 msgid ""
 "We will try our best to scrape up some info that will hopefully help "
@@ -1691,7 +1681,7 @@
 "è definitivamente errato e potrebbe fallire.\n"
 "\n"
 
-#: drizzled/drizzled.cc:1465
+#: drizzled/drizzled.cc:1463
 #, c-format
 msgid ""
 "It is possible that mysqld could use up to \n"
@@ -1706,7 +1696,7 @@
 "Spero sia ok; se non lo fosse diminuisci alcune variabili nell'equazione.\n"
 "\n"
 
-#: drizzled/drizzled.cc:1483
+#: drizzled/drizzled.cc:1481
 #, c-format
 msgid ""
 "Attempting backtrace. You can use the following information to find out\n"
@@ -1718,7 +1708,7 @@
 "seguenti per trovare il punto in cui drizzled è terminato. Se non vedi\n"
 "alcun messaggio dopo questo, qualcosa è andato terribilmente storto...\n"
 
-#: drizzled/drizzled.cc:1511
+#: drizzled/drizzled.cc:1509
 #, c-format
 msgid ""
 "Trying to get some variables.\n"
@@ -1727,7 +1717,7 @@
 "Provo a recuperare alcune variabili.\n"
 "Alcuni puntatori possono essere invalidi e causare l'aborto della stampa...\n"
 
-#: drizzled/drizzled.cc:1523
+#: drizzled/drizzled.cc:1521
 #, c-format
 msgid ""
 "\n"
@@ -1751,7 +1741,7 @@
 "tuo nsswitch.conf, o utilizza un\n"
 "drizzled che non è collegato staticamente alle glibc.\n"
 
-#: drizzled/drizzled.cc:1538
+#: drizzled/drizzled.cc:1536
 #, c-format
 msgid ""
 "\n"
@@ -1771,7 +1761,7 @@
 "di LinuxThreads impostando la variabile d'ambiente LD_ASSUME_KERNEL. \n"
 "Si prega di consultare la documentazione per la distribuzione su come fare.\n"
 
-#: drizzled/drizzled.cc:1551
+#: drizzled/drizzled.cc:1549
 #, c-format
 msgid ""
 "\n"
@@ -1795,12 +1785,12 @@
 "sui difetti\n"
 "di 'mlockall'.\n"
 
-#: drizzled/drizzled.cc:1566
+#: drizzled/drizzled.cc:1564
 #, c-format
 msgid "Writing a core file\n"
 msgstr "Sto scrivendo un file core\n"
 
-#: drizzled/drizzled.cc:1613
+#: drizzled/drizzled.cc:1611
 msgid ""
 "setrlimit could not change the size of core files to 'infinity';  We may not "
 "be able to generate a core file on signals"
@@ -1808,39 +1798,40 @@
 "setrlimit non può cambiare la dimensione dei file core ad 'infinito'; "
 "Potremmo non essere in grado di generare file core in seguito a segnali"
 
-#: drizzled/drizzled.cc:1681
+#: drizzled/drizzled.cc:1679
 #, c-format
 msgid "Can't create interrupt-thread (error %d, errno: %d)"
 msgstr "Impossibile creare interrupt-thread (error %d, errno: %d)"
 
-#: drizzled/drizzled.cc:1769
+#: drizzled/drizzled.cc:1767
 #, c-format
 msgid "Got signal %d to shutdown mysqld"
 msgstr "Ricevuto segnale %d per fermare drizzled"
 
-#: drizzled/drizzled.cc:1815
+#: drizzled/drizzled.cc:1813
 #, c-format
 msgid "Got signal: %d  error: %d"
 msgstr "Ricevuto segnale %d errore: %d"
 
-#: drizzled/drizzled.cc:1954
+#: drizzled/drizzled.cc:1952
 #, c-format
 msgid "Wrong date/time format specifier: %s\n"
 msgstr "Specificatore di formato date/time errato: %s\n"
 
-#: drizzled/drizzled.cc:2083
+#: drizzled/drizzled.cc:2081
 #, c-format
 msgid "gethostname failed, using '%s' as hostname"
 msgstr "gethostname() fallito, utilizzo '%s' come hostname"
 
-#: drizzled/drizzled.cc:2147
-#, c-format
+#: drizzled/drizzled.cc:2145
+#, fuzzy, c-format
 msgid ""
-"Changed limits: max_open_files: %u  max_connections: %ld  table_cache: %ld"
+"Changed limits: max_open_files: %u  max_connections: %<PRId32>  table_cache: "
+"%<PRId32>"
 msgstr ""
 "Limiti modificati: max_open_files: %u max_connections: %ld table_cache: %ld"
 
-#: drizzled/drizzled.cc:2152
+#: drizzled/drizzled.cc:2150
 #, c-format
 msgid ""
 "Could not increase number of max_open_files to more than %u (request: %u)"
@@ -1848,12 +1839,12 @@
 "Impossibile incrementare il valore max_open_files  superiore a %u (richiesto "
 "%u)"
 
-#: drizzled/drizzled.cc:2233
+#: drizzled/drizzled.cc:2231
 #, c-format
 msgid "Unknown locale: '%s'"
 msgstr "'locale' sconosciuta: '%s'"
 
-#: drizzled/drizzled.cc:2253
+#: drizzled/drizzled.cc:2251
 msgid ""
 "Although a path was specified for the --log option, log tables are used. To "
 "enable logging to files use the --log-output option."
@@ -1862,7 +1853,7 @@
 "utilizzato il log su tabelle. Per abilitare la registrazione su file "
 "utilizzare l'opzione --log-output"
 
-#: drizzled/drizzled.cc:2260
+#: drizzled/drizzled.cc:2258
 msgid ""
 "Although a path was specified for the --log-slow-queries option, log tables "
 "are used. To enable logging to files use the --log-output=file option."
@@ -1871,19 +1862,19 @@
 "verranno usate tabelle per i log. Per abilitare i registri su file "
 "otilizzare l'opzione --log-output=file."
 
-#: drizzled/drizzled.cc:2328
+#: drizzled/drizzled.cc:2326
 msgid "Can't create thread-keys"
 msgstr "Impossibile creare i thread per le chiavi"
 
-#: drizzled/drizzled.cc:2375
+#: drizzled/drizzled.cc:2373
 msgid "Out of memory"
 msgstr "Memoria esaurita"
 
-#: drizzled/drizzled.cc:2382
+#: drizzled/drizzled.cc:2380
 msgid "You need to use --log-bin to make --binlog-format work."
 msgstr "E' necessario utilizzare --log-bin per poter usare --binlog-format."
 
-#: drizzled/drizzled.cc:2404
+#: drizzled/drizzled.cc:2402
 msgid ""
 "using --replicate-same-server-id in conjunction with --log-slave-updates is "
 "impossible, it would lead to infinite loops in this server."
@@ -1891,7 +1882,7 @@
 "Usare --replicate-same-server-id contemporaneamente a --log-slave-updates è "
 "impossibile, porterebbe a ricorsione infinita nel server."
 
-#: drizzled/drizzled.cc:2424
+#: drizzled/drizzled.cc:2422
 #, c-format
 msgid ""
 "No argument was provided to --log-bin, and --log-bin-index was not used; so "
@@ -1903,11 +1894,11 @@
 "agisca come master e il suo hostname dovesse cambiare!! Utilizzare '--log-"
 "bin=%s' per evitare il problema."
 
-#: drizzled/drizzled.cc:2458
+#: drizzled/drizzled.cc:2456
 msgid "Failed to initialize plugins."
 msgstr "Impossibile inizializzare i plugin."
 
-#: drizzled/drizzled.cc:2489
+#: drizzled/drizzled.cc:2487
 #, c-format
 msgid ""
 "%s: Too many arguments (first extra is '%s').\n"
@@ -1916,35 +1907,35 @@
 "%s: Troppi argomenti (il primo in eccesso è '%s').\n"
 "Utilizzare --verbose --help per avere una lista di opzioni disponibili\n"
 
-#: drizzled/drizzled.cc:2499
+#: drizzled/drizzled.cc:2497
 msgid "Can't init databases"
 msgstr "Impossibile inizializzare i database"
 
-#: drizzled/drizzled.cc:2522
+#: drizzled/drizzled.cc:2520
 #, c-format
 msgid "Unknown/unsupported table type: %s"
 msgstr "Tipo di tabella %s sconosciuto / non supportato"
 
-#: drizzled/drizzled.cc:2528
+#: drizzled/drizzled.cc:2526
 #, c-format
 msgid "Default storage engine (%s) is not available"
 msgstr "Motore di memorizzazione di default (%s) non disponibile"
 
-#: drizzled/drizzled.cc:2551
+#: drizzled/drizzled.cc:2549
 msgid "Can't initialize tc_log"
 msgstr "Impossibile inizializzare tc_log"
 
-#: drizzled/drizzled.cc:2582
+#: drizzled/drizzled.cc:2580
 #, c-format
 msgid "Failed to lock memory. Errno: %d\n"
 msgstr "Fallimento nel lock della memoria. Errore numero: %d\n"
 
-#: drizzled/drizzled.cc:2652
+#: drizzled/drizzled.cc:2650
 #, c-format
 msgid "Asked for %u thread stack, but got %llu"
 msgstr "Richiesto %u stack per i thread, ma ho ottenuto %llu"
 
-#: drizzled/drizzled.cc:2688
+#: drizzled/drizzled.cc:2686
 msgid ""
 "You have enabled the binary log, but you haven't set server-id to a non-zero "
 "value: we force server id to 1; updates will be logged to the binary log, "
@@ -1955,31 +1946,31 @@
 "modifiche verranno registrate nel binary log, ma le connessioni verranno "
 "rifiutate agli slave."
 
-#: drizzled/drizzled.cc:2746
+#: drizzled/drizzled.cc:2744
 msgid "Before Lock_thread_count"
 msgstr "Prima di Lock_thread_count"
 
-#: drizzled/drizzled.cc:2753
+#: drizzled/drizzled.cc:2751
 msgid "After lock_thread_count"
 msgstr "Dopo Lock_thread_count"
 
-#: drizzled/drizzled.cc:2862
+#: drizzled/drizzled.cc:2859
 #, c-format
 msgid "drizzled: Got error %d from select"
 msgstr "Drizzled: Ricevuto errore %d da select"
 
-#: drizzled/drizzled.cc:3117 drizzled/drizzled.cc:3236
-#: drizzled/drizzled.cc:3406
+#: drizzled/drizzled.cc:3101 drizzled/drizzled.cc:3220
+#: drizzled/drizzled.cc:3390
 msgid "Option used by mysql-test for debugging and testing of replication."
 msgstr ""
 "Opzione utilizzata da drizzle-test per il debugging e il test della "
 "replicazione."
 
-#: drizzled/drizzled.cc:3121
+#: drizzled/drizzled.cc:3105
 msgid "Auto-increment columns are incremented by this"
 msgstr "Le colonne ad Incremento automatico sono incrementate di"
 
-#: drizzled/drizzled.cc:3126
+#: drizzled/drizzled.cc:3110
 msgid ""
 "Offset added to Auto-increment columns. Used when auto-increment-increment !"
 "= 1"
@@ -1987,7 +1978,7 @@
 "Intervallo aggiunto per le colonne ad Incremento automatico. Utilizzato "
 "quando auto-increment-increment != 1"
 
-#: drizzled/drizzled.cc:3132
+#: drizzled/drizzled.cc:3116
 msgid ""
 "Path to installation directory. All paths are usually resolved relative to "
 "this."
@@ -1995,11 +1986,11 @@
 "Percorso della directory di installazione. Tutti i percorsi sono "
 "generalmente risolti in relativamente a questo."
 
-#: drizzled/drizzled.cc:3136
+#: drizzled/drizzled.cc:3120
 msgid "IP address to bind to."
 msgstr "IP address da utilizzare."
 
-#: drizzled/drizzled.cc:3140
+#: drizzled/drizzled.cc:3124
 msgid ""
 "Does not have any effect without '--log-bin'. Tell the master the form of "
 "binary logging to use: either 'row' for row-based binary logging, or "
@@ -2017,7 +2008,7 @@
 "includono funzioni definite dall'utente (es. UDF) o la funzionie UUID(); per "
 "queste viene automaticamente utilizzata la registrazione della riga. "
 
-#: drizzled/drizzled.cc:3150
+#: drizzled/drizzled.cc:3134
 msgid ""
 "Tells the master it should log updates for the specified database, and "
 "exclude all others not explicitly mentioned."
@@ -2025,7 +2016,7 @@
 "Dice al master che dovrebbe registrare le modifiche per il database "
 "specificato, esclude tutti gli altri non menzionati specificamente."
 
-#: drizzled/drizzled.cc:3154
+#: drizzled/drizzled.cc:3138
 msgid ""
 "Tells the master that updates to the given database should not be logged "
 "tothe binary log."
@@ -2033,7 +2024,7 @@
 "Dice al master che non dovrebbe registrare le modifiche sul log binario per "
 "il database specificato."
 
-#: drizzled/drizzled.cc:3158
+#: drizzled/drizzled.cc:3142
 msgid ""
 "The maximum size of a row-based binary log event in bytes. Rows will be "
 "grouped into events smaller than this size if possible. The value has to be "
@@ -2043,43 +2034,47 @@
 "verrano raggruppate in eventi di dimensione minore se possibile. Il valore "
 "deve essere multiplo di 256."
 
-#: drizzled/drizzled.cc:3169
+#: drizzled/drizzled.cc:3153
 msgid "Don't ignore client side character set value sent during handshake."
 msgstr ""
 "Non ignorare l'insieme dei caratteri del client spedito durante "
 "l'inizializzazione [handshake]."
 
-#: drizzled/drizzled.cc:3174
+#: drizzled/drizzled.cc:3158
 msgid "Set the filesystem character set."
 msgstr "Imposta l'insieme dei caratteri del filesystem."
 
-#: drizzled/drizzled.cc:3186
+#: drizzled/drizzled.cc:3163
+msgid "Set the default character set."
+msgstr "Imposta insieme di caratteri."
+
+#: drizzled/drizzled.cc:3170
 msgid "Chroot mysqld daemon during startup."
 msgstr ""
 "Rinchiude il demone drizzled in un chroot (cambio della directory radice) "
 "durante l'avvio."
 
-#: drizzled/drizzled.cc:3190
+#: drizzled/drizzled.cc:3174
 msgid "Set the default collation."
 msgstr "Imposta l'ordinamento [collation] predefinito"
 
-#: drizzled/drizzled.cc:3194
+#: drizzled/drizzled.cc:3178
 msgid "Default completion type."
 msgstr "Tipo di completamento automatico predefinito."
 
-#: drizzled/drizzled.cc:3199
+#: drizzled/drizzled.cc:3183
 msgid "Write error output on screen."
 msgstr "Mostra descrizione dell'errore sullo schermo"
 
-#: drizzled/drizzled.cc:3203
+#: drizzled/drizzled.cc:3187
 msgid "Write core on errors."
 msgstr "Scrivi file di core se incontra errori"
 
-#: drizzled/drizzled.cc:3207
+#: drizzled/drizzled.cc:3191
 msgid "Path to the database root."
 msgstr "Path della root del database"
 
-#: drizzled/drizzled.cc:3211
+#: drizzled/drizzled.cc:3195
 msgid ""
 "Set the default character set (deprecated option, use --character-set-server "
 "instead)."
@@ -2087,7 +2082,7 @@
 "Imposta l'insieme di caratteri predefinito (opzione deprecata, usare --"
 "character-set-server invece)."
 
-#: drizzled/drizzled.cc:3216
+#: drizzled/drizzled.cc:3200
 msgid ""
 "Set the default collation (deprecated option, use --collation-server "
 "instead)."
@@ -2095,20 +2090,20 @@
 "Imposta l'ordinamento [collation] predefinito (opzione deprecata, usare --"
 "collation-server invece)."
 
-#: drizzled/drizzled.cc:3221
+#: drizzled/drizzled.cc:3205
 msgid "Set the default storage engine (table type) for tables."
 msgstr ""
 "Imposta il motore di memorizzazione predefinito (tipo tabella) per le tabelle"
 
-#: drizzled/drizzled.cc:3225
+#: drizzled/drizzled.cc:3209
 msgid "Set the default time zone."
 msgstr "Imposta il fuso orario di default."
 
-#: drizzled/drizzled.cc:3229
+#: drizzled/drizzled.cc:3213
 msgid "Type of DELAY_KEY_WRITE."
 msgstr "Tipo di DELAY_KEY_WRITE."
 
-#: drizzled/drizzled.cc:3232
+#: drizzled/drizzled.cc:3216
 msgid ""
 "Don't flush key buffers between writes for any MyISAM table (Deprecated "
 "option, use --delay-key-write=all instead)."
@@ -2116,63 +2111,63 @@
 "Non svuotare i buffer delle chiavi tra le scritture per ogni tabella MyISAM "
 "(opzione deprecata, usare --delay-key-write=all invece)."
 
-#: drizzled/drizzled.cc:3242
+#: drizzled/drizzled.cc:3226
 msgid "Print a symbolic stack trace on failure."
 msgstr ""
 "Stampa una traccia della pila di istruzioni [stack trace] su fallimento."
 
-#: drizzled/drizzled.cc:3248
+#: drizzled/drizzled.cc:3232
 msgid "Push supported query conditions to the storage engine."
 msgstr ""
 "Invia le condizioni supportate dal motore di memorizzazione per le "
 "interrogazioni."
 
-#: drizzled/drizzled.cc:3254
+#: drizzled/drizzled.cc:3238
 msgid "Used for debugging;  Use at your own risk!"
 msgstr "Usato per fase di debug; Usare a proprio rischio!"
 
-#: drizzled/drizzled.cc:3257
+#: drizzled/drizzled.cc:3241
 msgid "Flush tables to disk between SQL commands."
 msgstr "Sincronizza le tabelle al disco tra i comandi SQL."
 
-#: drizzled/drizzled.cc:3262
+#: drizzled/drizzled.cc:3246
 msgid "Set up signals usable for debugging"
 msgstr "Imposta segnali utilizzabili per il debug"
 
-#: drizzled/drizzled.cc:3266
+#: drizzled/drizzled.cc:3250
 msgid "Enable general query log"
 msgstr "Abilita il registro generale delle interrogazioni"
 
-#: drizzled/drizzled.cc:3270
+#: drizzled/drizzled.cc:3254
 msgid "Command(s) that are executed for each new connection"
 msgstr "Comando(i) da eseguire per ogni nuova connessione"
 
-#: drizzled/drizzled.cc:3274
+#: drizzled/drizzled.cc:3258
 msgid "Read SQL commands from this file at startup."
 msgstr "Leggi i comandi SQL da questo file allo startup"
 
-#: drizzled/drizzled.cc:3278
+#: drizzled/drizzled.cc:3262
 msgid "Command(s) that are executed when a slave connects to this master"
 msgstr "Comando(i) da eseguire quando uno slave si connette al proprio master"
 
-#: drizzled/drizzled.cc:3282
+#: drizzled/drizzled.cc:3266
 msgid "(IGNORED)"
 msgstr "(IGNORATO)"
 
-#: drizzled/drizzled.cc:3286
+#: drizzled/drizzled.cc:3270
 msgid "Set the language used for the month names and the days of the week."
 msgstr ""
 "Imposta la lingua usata per i nomi dei mese e dei giorni della settimana"
 
-#: drizzled/drizzled.cc:3291
+#: drizzled/drizzled.cc:3275
 msgid "Enable/disable LOAD DATA LOCAL INFILE (takes values 1|0)."
 msgstr "Abilita/disabilita LOAD DATA LOCAL INFILE (valori ammissibili 1|0)"
 
-#: drizzled/drizzled.cc:3296
+#: drizzled/drizzled.cc:3280
 msgid "Log connections and queries to file."
 msgstr "Scrivi log delle connessioni e delle query su file."
 
-#: drizzled/drizzled.cc:3300
+#: drizzled/drizzled.cc:3284
 msgid ""
 "Log update queries in binary format. Optional argument is the location for "
 "the binary log files.(Strongly recommended to avoid replication problems if "
@@ -2182,11 +2177,11 @@
 "la locazione dei registri binari. (Fortemente raccomandato per evitare "
 "problemi di replicazione se l'hostname del server dovesse cambiare)"
 
-#: drizzled/drizzled.cc:3307
+#: drizzled/drizzled.cc:3291
 msgid "File that holds the names for last binary log files."
 msgstr "File contenente i nomi per i file degli ultimi registri binari."
 
-#: drizzled/drizzled.cc:3315
+#: drizzled/drizzled.cc:3299
 msgid ""
 "If equal to 0 (the default), then when --log-bin is used, creation of a "
 "stored function (or trigger) is allowed only to users having the SUPER "
@@ -2203,15 +2198,15 @@
 "di sicurezza non esistono e la registrazione binaria non può interrompersi, "
 "quindi è ottimale impostare questo valore a 1."
 
-#: drizzled/drizzled.cc:3324
+#: drizzled/drizzled.cc:3308
 msgid "Error log file."
 msgstr "Errore in scrittura sul file di log."
 
-#: drizzled/drizzled.cc:3328
+#: drizzled/drizzled.cc:3312
 msgid "Log all MyISAM changes to file."
 msgstr "Scrivi su file di log tutte le modifiche a MyISAM"
 
-#: drizzled/drizzled.cc:3332
+#: drizzled/drizzled.cc:3316
 msgid ""
 "Log some extra information to update log. Please note that this option is "
 "deprecated; see --log-queries-not-using-indexes option."
@@ -2220,7 +2215,7 @@
 "prenda nota che quest'opzione è deprecata; vedere l'opzione --log-queries-"
 "not-using-indexes."
 
-#: drizzled/drizzled.cc:3337
+#: drizzled/drizzled.cc:3321
 msgid ""
 "Syntax: log-output[=value[,value...]], where \"value\" could be TABLE, FILE "
 "or NONE."
@@ -2228,7 +2223,7 @@
 "Sintassi: log-output[=valore[,valore...]], dove \"valore\" può essere TABLE, "
 "FILE o NONE."
 
-#: drizzled/drizzled.cc:3343
+#: drizzled/drizzled.cc:3327
 msgid ""
 "Log queries that are executed without benefit of any index to the slow log "
 "if it is open."
@@ -2236,7 +2231,7 @@
 "Registra le interrogazioni che siano eseguite senza il beneficio di alcun "
 "indice sullo 'slow log' se è aperto."
 
-#: drizzled/drizzled.cc:3349
+#: drizzled/drizzled.cc:3333
 msgid ""
 "Tells the slave to log the updates from the slave thread to the binary log. "
 "You will need to turn it on if you plan to daisy-chain the slaves."
@@ -2244,7 +2239,7 @@
 "Dice allo slave di registrare le modifiche dallo slave thread ai registri "
 "binari. Necessario per poter utilizzare più slave in cascata."
 
-#: drizzled/drizzled.cc:3356
+#: drizzled/drizzled.cc:3340
 msgid ""
 "Log slow OPTIMIZE, ANALYZE, ALTER and other administrative statements to the "
 "slow log if it is open."
@@ -2252,14 +2247,14 @@
 "Registra OPTIMIZE, ANALYZE, ALTER e altre istruzioni amministrative sullo "
 "'slow log' se è aperto."
 
-#: drizzled/drizzled.cc:3362
+#: drizzled/drizzled.cc:3346
 msgid ""
 "Log slow statements executed by slave thread to the slow log if it is open."
 msgstr ""
 "Registra istruzioni lente eseguite dallo slave thread sullo 'slow log' se è "
 "aperto."
 
-#: drizzled/drizzled.cc:3368
+#: drizzled/drizzled.cc:3352
 msgid ""
 "Log slow queries to a table or log file. Defaults logging to table mysql."
 "slow_log or hostname-slow.log if --log-output=file is used. Must be enabled "
@@ -2270,7 +2265,7 @@
 "log-output=file viene usato. Deve essere abilitato per attivare ulteriori "
 "opzioni riguardanti lo 'slow log'."
 
-#: drizzled/drizzled.cc:3374
+#: drizzled/drizzled.cc:3358
 msgid ""
 "Path to transaction coordinator log (used for transactions that affect more "
 "than one storage engine, when binary log is disabled)"
@@ -2279,19 +2274,19 @@
 "transazioni che interessano più di un motore di memorizzazione, quando il "
 "registro binario è disattivato)"
 
-#: drizzled/drizzled.cc:3380
+#: drizzled/drizzled.cc:3364
 msgid "Size of transaction coordinator log."
 msgstr "Dimensione del registro di coordinamento delle transazioni."
 
-#: drizzled/drizzled.cc:3386
+#: drizzled/drizzled.cc:3370
 msgid "Log some not critical warnings to the log file."
 msgstr "Registra alcuni avvertimenti non critici sul file registro."
 
-#: drizzled/drizzled.cc:3391
+#: drizzled/drizzled.cc:3375
 msgid "INSERT/DELETE/UPDATE has lower priority than selects."
 msgstr "INSERT/DELETE/UPDATE hanno minore priorità delle selezioni"
 
-#: drizzled/drizzled.cc:3396
+#: drizzled/drizzled.cc:3380
 msgid ""
 "The location and name of the file that remembers the master and where the I/"
 "O replication thread is in the master's binlogs."
@@ -2299,7 +2294,7 @@
 "La locazione e il nome del file che ricorda al master quando e dove sia il "
 "thread I/O di replicazione sui registri binari del master."
 
-#: drizzled/drizzled.cc:3401
+#: drizzled/drizzled.cc:3385
 msgid ""
 "The number of tries the slave will make to connect to the master before "
 "giving up."
@@ -2307,11 +2302,11 @@
 "Il numero di tentativi che lo slave farà per connettersi al master prima di "
 "lasciar perdere."
 
-#: drizzled/drizzled.cc:3410
+#: drizzled/drizzled.cc:3394
 msgid "Lock mysqld in memory."
 msgstr "Blocca drizzled in memoria."
 
-#: drizzled/drizzled.cc:3414
+#: drizzled/drizzled.cc:3398
 msgid ""
 "Syntax: myisam-recover[=option[,option...]], where option can be DEFAULT, "
 "BACKUP, FORCE or QUICK."
@@ -2319,15 +2314,15 @@
 "Sintassi: myisam-recover[=opzione[,opzione...]], dove opzione può essere "
 "DEFAULT, BACKUP, FORCE o QUICK."
 
-#: drizzled/drizzled.cc:3419
+#: drizzled/drizzled.cc:3403
 msgid "Use very new possible 'unsafe' functions."
 msgstr "Utilizzare funzioni nuovissime possibilmente 'insecure'"
 
-#: drizzled/drizzled.cc:3424
+#: drizzled/drizzled.cc:3408
 msgid "Use old, non-optimized alter table."
 msgstr "Utilizza il vecchio, non ottimizzato ALTER TABLE."
 
-#: drizzled/drizzled.cc:3429
+#: drizzled/drizzled.cc:3413
 msgid ""
 "Enable old-style user limits (before 5.0.3 user resources were counted per "
 "each user+host vs. per account)"
@@ -2335,22 +2330,22 @@
 "Abilita i limiti utente vecchio stile (prima del 5.0.3 le risorse utente "
 "erano calcolate per utente+host piuttosto ch per utente)"
 
-#: drizzled/drizzled.cc:3434
+#: drizzled/drizzled.cc:3418
 msgid "Pid file used by safe_mysqld."
 msgstr "File pid (id processo) utilizzato da safe_drizzled."
 
-#: drizzled/drizzled.cc:3444
+#: drizzled/drizzled.cc:3428
 msgid ""
 "Maximum time in seconds to wait for the port to become free. (Default: no "
 "wait)"
 msgstr ""
 "Massimo tempo di attesa perchè la porta si liberi. (Default: nessuna attesa)"
 
-#: drizzled/drizzled.cc:3449
+#: drizzled/drizzled.cc:3433
 msgid "The location and name to use for relay logs."
 msgstr "Il percorso e il nome da utilizzare per i relay log."
 
-#: drizzled/drizzled.cc:3453
+#: drizzled/drizzled.cc:3437
 msgid ""
 "The location and name to use for the file that keeps a list of the last "
 "relay logs."
@@ -2358,7 +2353,7 @@
 "Il percorso e il nome da utilizzare per il file che memorizza la lista degli "
 "ultimi relay log."
 
-#: drizzled/drizzled.cc:3458
+#: drizzled/drizzled.cc:3442
 msgid ""
 "The location and name of the file that remembers where the SQL replication "
 "thread is in the relay logs."
@@ -2366,7 +2361,7 @@
 "Il percorso e il nome da utilizzare per il file che memorizza la posizione "
 "del thread SQL di replicazione nei relay log."
 
-#: drizzled/drizzled.cc:3463
+#: drizzled/drizzled.cc:3447
 msgid ""
 "Tells the slave thread to restrict replication to the specified database. To "
 "specify more than one database, use the directive multiple times, once for "
@@ -2383,7 +2378,7 @@
 "database. Se hai bisogno di modifiche multi-database, utilizza replicate-"
 "wild-do-table=db_name.%."
 
-#: drizzled/drizzled.cc:3472
+#: drizzled/drizzled.cc:3456
 msgid ""
 "Tells the slave thread to restrict replication to the specified table. To "
 "specify more than one table, use the directive multiple times, once for each "
@@ -2395,7 +2390,7 @@
 "volte, una volta per ogni tabella. Funzionerà anche per aggiornamenti su "
 "database multipli, in contrasto con replicate-do-db."
 
-#: drizzled/drizzled.cc:3478
+#: drizzled/drizzled.cc:3462
 msgid ""
 "Tells the slave thread to not replicate to the specified database. To "
 "specify more than one database to ignore, use the directive multiple times, "
@@ -2409,7 +2404,7 @@
 "utilizza aggiornamenti su database multipli. Se hai bisogno di modifiche "
 "multi-database, utilizza replicate-wild-ignore-table=db_name.% "
 
-#: drizzled/drizzled.cc:3485
+#: drizzled/drizzled.cc:3469
 msgid ""
 "Tells the slave thread to not replicate to the specified table. To specify "
 "more than one table to ignore, use the directive multiple times, once for "
@@ -2421,7 +2416,7 @@
 "volte, una volta per ogni tabella. Funzionerà anche per aggiornamenti su "
 "database multipli, in contrasto con replicate-ignore-db."
 
-#: drizzled/drizzled.cc:3491
+#: drizzled/drizzled.cc:3475
 msgid ""
 "Updates to a database with a different name than the original. Example: "
 "replicate-rewrite-db=master_db_name->slave_db_name."
@@ -2429,7 +2424,7 @@
 "Aggiorna su un database con un nome differente dall'originale. Esempio: "
 "replicate-rewrite-db=nome_db_master->nome_db_slave."
 
-#: drizzled/drizzled.cc:3495
+#: drizzled/drizzled.cc:3479
 msgid ""
 "In replication, if set to 1, do not skip events having our server id. "
 "Default value is 0 (to break infinite loops in circular replication). Can't "
@@ -2440,7 +2435,7 @@
 "replicazione circolare). Può essere impostato a 1 se --log-slave-updates è "
 "utilizzato."
 
-#: drizzled/drizzled.cc:3502
+#: drizzled/drizzled.cc:3486
 msgid ""
 "Tells the slave thread to restrict replication to the tables that match the "
 "specified wildcard pattern. To specify more than one table, use the "
@@ -2457,7 +2452,7 @@
 "database che inizino per tizio e le cui tabelle abbiano nome che inizia per "
 "caio."
 
-#: drizzled/drizzled.cc:3510
+#: drizzled/drizzled.cc:3494
 msgid ""
 "Tells the slave thread to not replicate to the tables that match the given "
 "wildcard pattern. To specify more than one table to ignore, use the "
@@ -2473,7 +2468,7 @@
 "caio% non replicherà le modifiche a tabelle in tutti i database che inizino "
 "per tizio e le cui tabelle abbiano nome che inizia per caio."
 
-#: drizzled/drizzled.cc:3519
+#: drizzled/drizzled.cc:3503
 msgid ""
 "Hostname or IP of the slave to be reported to to the master during slave "
 "registration. Will appear in the output of SHOW SLAVE HOSTS. Leave unset if "
@@ -2489,7 +2484,7 @@
 "connesso. Per via delle NAT e altri problemi di routing, quell'IP può non "
 "essere valido per connettersi allo slave dal master o da altri host."
 
-#: drizzled/drizzled.cc:3532
+#: drizzled/drizzled.cc:3516
 msgid ""
 "Port for connecting to slave reported to the master during slave "
 "registration. Set it only if the slave is listening on a non-default port or "
@@ -2502,11 +2497,11 @@
 "altri client allo slave. Se non sicuri, lasciare l'opzione senza "
 "impostazioni."
 
-#: drizzled/drizzled.cc:3539
+#: drizzled/drizzled.cc:3523
 msgid "Skip some optimize stages (for testing)."
 msgstr "Salta fasi di ottimizzazione (per testare)."
 
-#: drizzled/drizzled.cc:3542
+#: drizzled/drizzled.cc:3526
 msgid ""
 "Limit LOAD DATA, SELECT ... OUTFILE, and LOAD_FILE() to files within "
 "specified directory"
@@ -2514,7 +2509,7 @@
 "Limita LOAD DATA, SELECT ... OUTFILE, e LOAD_FILE() a file in uno specifico "
 "percorso."
 
-#: drizzled/drizzled.cc:3547
+#: drizzled/drizzled.cc:3531
 msgid ""
 "Uniquely identifies the server instance in the community of replication "
 "partners."
@@ -2522,7 +2517,7 @@
 "Identifica univocamente l'istanza del server nella comunità di partner di "
 "replicazione."
 
-#: drizzled/drizzled.cc:3552
+#: drizzled/drizzled.cc:3536
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated;"
 "you can set variables directly with --variable-name=value."
@@ -2530,19 +2525,19 @@
 "Cambia il valore di una variabile. Prego nota che questa opzione è "
 "deprecata; puoi impostare variabili direttamente con --nome-variabile=valore."
 
-#: drizzled/drizzled.cc:3556
+#: drizzled/drizzled.cc:3540
 msgid "Don't use new, possible wrong routines."
 msgstr "Non usare routine nuove, potenzialmente errate."
 
-#: drizzled/drizzled.cc:3559
+#: drizzled/drizzled.cc:3543
 msgid "If set, slave is not autostarted."
 msgstr "se impostato lo slave non si avvia automaticamente."
 
-#: drizzled/drizzled.cc:3563
+#: drizzled/drizzled.cc:3547
 msgid "Don't print a stack trace on failure."
 msgstr "Non stampare una traccia inversa [stack trace] su errore."
 
-#: drizzled/drizzled.cc:3567
+#: drizzled/drizzled.cc:3551
 msgid ""
 "Don't allow symlinking of tables. Deprecated option.  Use --skip-symbolic-"
 "links instead."
@@ -2550,11 +2545,11 @@
 "Non permettere i symlink alle tabelle. Opzione deprecata.  Usa --skip-"
 "symbolic-links invece."
 
-#: drizzled/drizzled.cc:3571
+#: drizzled/drizzled.cc:3555
 msgid "Don't give threads different priorities."
 msgstr "Non dare ai thread priorità differenti."
 
-#: drizzled/drizzled.cc:3575
+#: drizzled/drizzled.cc:3559
 msgid ""
 "The location where the slave should put its temporary files when replicating "
 "a LOAD DATA INFILE command."
@@ -2562,7 +2557,7 @@
 "La locazione dove lo slave dovrebbe mettere i suoi file temporanei quando "
 "replica un comando LOAD DATA INFILE."
 
-#: drizzled/drizzled.cc:3580
+#: drizzled/drizzled.cc:3564
 msgid ""
 "Tells the slave thread to continue replication when a query event returns an "
 "error from the provided list."
@@ -2570,7 +2565,7 @@
 "Informa il thread slave di continuare la replicazione quando un evento di "
 "una query restituisce un errore contenuto nella lista fornita."
 
-#: drizzled/drizzled.cc:3584
+#: drizzled/drizzled.cc:3568
 msgid ""
 "Modes for how replication events should be executed.  Legal values are "
 "STRICT (default) and IDEMPOTENT. In IDEMPOTENT mode, replication will not "
@@ -2583,26 +2578,26 @@
 "STRICT, la replicazione verrà fermata per ogni differenza inaspettata tra "
 "master e slave."
 
-#: drizzled/drizzled.cc:3592
+#: drizzled/drizzled.cc:3576
 msgid "Enable|disable slow query log"
 msgstr "Abilita/disabilita registro slow query."
 
-#: drizzled/drizzled.cc:3596
+#: drizzled/drizzled.cc:3580
 msgid "(INGORED)"
 msgstr "(IGNORATO)"
 
-#: drizzled/drizzled.cc:3599
+#: drizzled/drizzled.cc:3583
 msgid "Enable symbolic link support."
 msgstr "Abilita supporto link simbolici"
 
-#: drizzled/drizzled.cc:3608
+#: drizzled/drizzled.cc:3592
 msgid ""
 "Non-default option to alias SYSDATE() to NOW() to make it safe-replicable."
 msgstr ""
 "Opzione non preimpostata per creare un alias di NOW() a SYSDATE() per "
 "renderlo replicabile in sicurezza."
 
-#: drizzled/drizzled.cc:3613
+#: drizzled/drizzled.cc:3597
 msgid ""
 "Decision to use in heuristic recover process. Possible values are COMMIT or "
 "ROLLBACK."
@@ -2610,7 +2605,7 @@
 "Decisione da prendere nell'euristica del processo di recupero. Valori "
 "possibili sono COMMIT e ROLLBACK."
 
-#: drizzled/drizzled.cc:3618
+#: drizzled/drizzled.cc:3602
 msgid ""
 "Using this option will cause most temporary files created to use a small set "
 "of names, rather than a unique name for each new file."
@@ -2619,14 +2614,14 @@
 "utilizzi un insieme di nomi ristretto, piuttosto che un nome univoco per "
 "ogni nuovo file."
 
-#: drizzled/drizzled.cc:3623
+#: drizzled/drizzled.cc:3607
 msgid ""
 "Specify whether to time mutexes (only InnoDB mutexes are currently supported)"
 msgstr ""
 "Specifica se cronometrare i mutex (solo i mutex innodb sono supportati "
 "correntemente)"
 
-#: drizzled/drizzled.cc:3628
+#: drizzled/drizzled.cc:3612
 msgid ""
 "Path for temporary files. Several paths may be specified, separated by a "
 "colon (:), in this case they are used in a round-robin fashion."
@@ -2635,11 +2630,11 @@
 "separati da un doppio punto (:), n questo caso vengono utilizzati in "
 "modalita round-robin (uno di seguito all'altro)."
 
-#: drizzled/drizzled.cc:3634
+#: drizzled/drizzled.cc:3618
 msgid "Default transaction isolation level."
 msgstr "Livello predefinito di isolamento delle transazioni."
 
-#: drizzled/drizzled.cc:3638
+#: drizzled/drizzled.cc:3622
 msgid ""
 "Enable symbolic link support. Deprecated option; use --symbolic-links "
 "instead."
@@ -2647,15 +2642,15 @@
 "Abilita il supporto ai link simbolici. Opzione deprecata, utilizzare --"
 "symbolic-links invece."
 
-#: drizzled/drizzled.cc:3643
+#: drizzled/drizzled.cc:3627
 msgid "Run mysqld daemon as user."
 msgstr "Avvia il daemon mysqld come utente"
 
-#: drizzled/drizzled.cc:3651
+#: drizzled/drizzled.cc:3635
 msgid "Deprecated; use --log-warnings instead."
 msgstr "Deprecata, utilizzare --log-warnings invece."
 
-#: drizzled/drizzled.cc:3656
+#: drizzled/drizzled.cc:3640
 msgid ""
 "The number of outstanding connection requests MySQL can have. This comes "
 "into play when the main MySQL thread gets very many connection requests in a "
@@ -2665,7 +2660,7 @@
 "Entra in gioco quando il thread principale di Drizzle riceve moltissime "
 "richieste di connessione in un tempo molto ridotto."
 
-#: drizzled/drizzled.cc:3662
+#: drizzled/drizzled.cc:3646
 msgid ""
 "The size of the cache to hold the SQL statements for the binary log during a "
 "transaction. If you often use big, multi-statement transactions you can "
@@ -2676,7 +2671,7 @@
 "istruzioni multiple è possibile aumentare questo valore per ottenere "
 "risultati più performanti."
 
-#: drizzled/drizzled.cc:3668
+#: drizzled/drizzled.cc:3652
 msgid ""
 "Size of tree cache used in bulk insert optimisation. Note that this is a "
 "limit per thread!"
@@ -2685,7 +2680,7 @@
 "raggruppamento degli insert. Nota che questo limite vale per il singolo "
 "thread."
 
-#: drizzled/drizzled.cc:3674
+#: drizzled/drizzled.cc:3658
 msgid ""
 "The number of seconds the mysqld server is waiting for a connect packet "
 "before responding with 'Bad handshake'."
@@ -2693,27 +2688,27 @@
 "Il numero di secondi cheil server drizzled attende prima di restituire un "
 "errata inizializzazione [Bad handshake]"
 
-#: drizzled/drizzled.cc:3679
+#: drizzled/drizzled.cc:3663
 msgid "The DATE format (For future)."
 msgstr "Il formato DATE (per il futuro)."
 
-#: drizzled/drizzled.cc:3684
+#: drizzled/drizzled.cc:3668
 msgid "The DATETIME/TIMESTAMP format (for future)."
 msgstr "Il formato DATETIME/TIMESTAMP (per il futuro)."
 
-#: drizzled/drizzled.cc:3689
+#: drizzled/drizzled.cc:3673
 msgid "The default week format used by WEEK() functions."
 msgstr ""
 "Il formato predefinito per le settimane utilizzato dalle funzioni WEEK()."
 
-#: drizzled/drizzled.cc:3694
+#: drizzled/drizzled.cc:3678
 msgid ""
 "Precision of the result of '/' operator will be increased on that value."
 msgstr ""
 "La precisione del risultato dell'operatore '/' verrà incrementata a quel "
 "valore."
 
-#: drizzled/drizzled.cc:3700
+#: drizzled/drizzled.cc:3684
 msgid ""
 "If non-zero, binary logs will be purged after expire_logs_days days; "
 "possible purges happen at startup and at binary log rotation."
@@ -2721,11 +2716,11 @@
 "Se non-zero i registri binari verranno eliminati dopo expire_logs_days "
 "giorni; pulizie sono possibili all'avvio e alla rotazione dei registri."
 
-#: drizzled/drizzled.cc:3706
+#: drizzled/drizzled.cc:3690
 msgid "The maximum length of the result of function  group_concat."
 msgstr "La massima lunghezza del risultato della funzione GROUP CONCAT."
 
-#: drizzled/drizzled.cc:3711
+#: drizzled/drizzled.cc:3695
 msgid ""
 "The number of seconds the server waits for activity on an interactive "
 "connection before closing it."
@@ -2733,17 +2728,17 @@
 "Il numero di secondi che il server attende per attività su una connessione "
 "interattiva prima di terminarla."
 
-#: drizzled/drizzled.cc:3717
+#: drizzled/drizzled.cc:3701
 msgid "The size of the buffer that is used for full joins."
 msgstr "La dimensione del buffer utilizzata per i FULL JOIN"
 
-#: drizzled/drizzled.cc:3723
+#: drizzled/drizzled.cc:3707
 msgid "Don't overwrite stale .MYD and .MYI even if no directory is specified."
 msgstr ""
 "Evita la sovrascrittura dei .MYD e MYI rimanenti anche se nessun percorso "
 "viene specificato."
 
-#: drizzled/drizzled.cc:3728
+#: drizzled/drizzled.cc:3712
 msgid ""
 "The size of the buffer used for index blocks for MyISAM tables. Increase "
 "this to get better index handling (for all reads and multiple writes) to as "
@@ -2754,7 +2749,7 @@
 "(per tutte le letture e scritture multiple) alla dimensione massima "
 "possibile;"
 
-#: drizzled/drizzled.cc:3737
+#: drizzled/drizzled.cc:3721
 msgid ""
 "This characterizes the number of hits a hot block has to be untouched until "
 "it is considered aged enough to be downgraded to a warm block. This "
@@ -2767,16 +2762,16 @@
 "di quel numero di tentativi in rapporto con il numero totale di blocchi "
 "nella cache delle chiavi."
 
-#: drizzled/drizzled.cc:3746
+#: drizzled/drizzled.cc:3730
 msgid "The default size of key cache blocks"
 msgstr "La dimensione predefinita dei blocchi nella cache delle chiavi."
 
-#: drizzled/drizzled.cc:3752
+#: drizzled/drizzled.cc:3736
 msgid "The minimum percentage of warm blocks in key cache"
 msgstr ""
 "La percentuale minima di blocchi tiepidi [warm] nella cache delle chiavi."
 
-#: drizzled/drizzled.cc:3758
+#: drizzled/drizzled.cc:3742
 msgid ""
 "Log all queries that have taken more than long_query_time seconds to execute "
 "to file. The argument will be treated as a decimal value with microsecond "
@@ -2786,11 +2781,11 @@
 "long_query_time secondi. L'argomento verrà trattato come un valore decimale "
 "con precisione ai microsecondi."
 
-#: drizzled/drizzled.cc:3764
+#: drizzled/drizzled.cc:3748
 msgid "Max packetlength to send/receive from to server."
 msgstr "Lunghezza massima dei pacchetti da spedire/ricevere dal server."
 
-#: drizzled/drizzled.cc:3769
+#: drizzled/drizzled.cc:3753
 msgid ""
 "Can be used to restrict the total size used to cache a multi-transaction "
 "query."
@@ -2798,7 +2793,7 @@
 "Può essere utilizzato per restringere la dimensione totale utilizzata per la "
 "cache di una ricerca multi-transazionale."
 
-#: drizzled/drizzled.cc:3774
+#: drizzled/drizzled.cc:3758
 msgid ""
 "Binary log will be rotated automatically when the size exceeds this value. "
 "Will also apply to relay logs if max_relay_log_size is 0. The minimum value "
@@ -2808,7 +2803,7 @@
 "supera tale valore. Si applicheranno anche ai relay log se "
 "max_relay_log_size vale 0. Il valore minimo per questa variabile è 4096."
 
-#: drizzled/drizzled.cc:3780
+#: drizzled/drizzled.cc:3764
 msgid ""
 "If there is more than this number of interrupted connections from a host "
 "this host will be blocked from further connections."
@@ -2816,21 +2811,21 @@
 "Se vi è più di questo numero di connessioni interrotte da un host, ulteriori "
 "connessioni da questo host vengono bloccate."
 
-#: drizzled/drizzled.cc:3787
+#: drizzled/drizzled.cc:3771
 msgid "The number of simultaneous clients allowed."
 msgstr "Il numero di client simultanei consentiti."
 
-#: drizzled/drizzled.cc:3792
+#: drizzled/drizzled.cc:3776
 msgid "Max number of errors/warnings to store for a statement."
 msgstr ""
 "Numero massimo di errori/avvertimenti da memorizzare per un istruzione."
 
-#: drizzled/drizzled.cc:3797
+#: drizzled/drizzled.cc:3781
 msgid "Don't allow creation of heap tables bigger than this."
 msgstr ""
 "Non consentire la creazione di tabelle heap più grandi di questo valore."
 
-#: drizzled/drizzled.cc:3803
+#: drizzled/drizzled.cc:3787
 msgid ""
 "Joins that are probably going to read more than max_join_size records return "
 "an error."
@@ -2838,11 +2833,11 @@
 "JOIN che probabilmente andranno a leggere più di max_join_size righe "
 "restituiranno un errore."
 
-#: drizzled/drizzled.cc:3809
+#: drizzled/drizzled.cc:3793
 msgid "Max number of bytes in sorted records."
 msgstr "Numero massimo di byte nei record ordinati."
 
-#: drizzled/drizzled.cc:3814
+#: drizzled/drizzled.cc:3798
 msgid ""
 "If non-zero: relay log will be rotated automatically when the size exceeds "
 "this value; if zero (the default): when the size exceeds max_binlog_size. 0 "
@@ -2853,13 +2848,13 @@
 "dimensione supera max_binlog_size. 0 escluso, il valore minimo per questa "
 "variabile è 4096."
 
-#: drizzled/drizzled.cc:3821
+#: drizzled/drizzled.cc:3805
 msgid "Limit assumed max number of seeks when looking up rows based on a key"
 msgstr ""
 "Limite massimo assunto di numero di tentativi durante la ricerca di righe "
 "basate su una chiave"
 
-#: drizzled/drizzled.cc:3826
+#: drizzled/drizzled.cc:3810
 msgid ""
 "The number of bytes to use when sorting BLOB or TEXT values (only the first "
 "max_sort_length bytes of each value are used; the rest are ignored)."
@@ -2868,37 +2863,37 @@
 "primi max_sort_length byte di ogni valore vengono usati; il resto viene "
 "ignorato)"
 
-#: drizzled/drizzled.cc:3833
+#: drizzled/drizzled.cc:3817
 msgid "Maximum number of temporary tables a client can keep open at a time."
 msgstr ""
 "Numero massimo di tabelle temporanee che un client può tenere aperte "
 "contemporaneamente."
 
-#: drizzled/drizzled.cc:3838
+#: drizzled/drizzled.cc:3822
 msgid "After this many write locks, allow some read locks to run in between."
 msgstr "Dopo questo numero di write lock, permetti alcuni read lock frapposti."
 
-#: drizzled/drizzled.cc:3842
+#: drizzled/drizzled.cc:3826
 msgid ""
 "Don't log queries which examine less than min_examined_row_limit rows to "
 "file."
 msgstr ""
 "Non registrare ricerche che esaminino meno di min_examined_row sul file."
 
-#: drizzled/drizzled.cc:3848
+#: drizzled/drizzled.cc:3832
 msgid "Block size to be used for MyISAM index pages."
 msgstr ""
 "Dimensione del blocco da essere usata per le pagine degli indici MyISAM."
 
-#: drizzled/drizzled.cc:3854
+#: drizzled/drizzled.cc:3838
 msgid "Default pointer size to be used for MyISAM tables."
 msgstr "Dimensione predefinita del puntatore per le tabelle MyISAM."
 
-#: drizzled/drizzled.cc:3859
+#: drizzled/drizzled.cc:3843
 msgid "(Deprecated option)"
 msgstr "(Opzione deprecata)"
 
-#: drizzled/drizzled.cc:3865
+#: drizzled/drizzled.cc:3849
 msgid ""
 "Don't use the fast sort index method to created index if the temporary file "
 "would get bigger than this."
@@ -2906,7 +2901,7 @@
 "Evita l'utilizzo del metodo veloce di riordino degli indici se il file "
 "temporaneo diventa piu grande di questo valore."
 
-#: drizzled/drizzled.cc:3872
+#: drizzled/drizzled.cc:3856
 msgid ""
 "Number of threads to use when repairing MyISAM tables. The value of 1 "
 "disables parallel repair."
@@ -2914,7 +2909,7 @@
 "Numero di thread da utilizzare quando si riparino tabelle MyISAM. Il valore "
 "1 disabilita la riparazione in parallelo."
 
-#: drizzled/drizzled.cc:3878
+#: drizzled/drizzled.cc:3862
 msgid ""
 "The buffer that is allocated when sorting the index when doing a REPAIR or "
 "when creating indexes with CREATE INDEX or ALTER TABLE."
@@ -2922,7 +2917,7 @@
 "Il buffer che viene allocato quando si ordina un indice durante un REPAIR o "
 "durante la creazione con CREATE INDEX o ALTER TABLE."
 
-#: drizzled/drizzled.cc:3884
+#: drizzled/drizzled.cc:3868
 msgid ""
 "Specifies how MyISAM index statistics collection code should threat NULLs. "
 "Possible values of name are 'nulls_unequal' (default behavior), "
@@ -2933,11 +2928,11 @@
 "'nulls_unequal' (comportamento predefinito), 'nulls_equal' (emulare il "
 "comportamento di MySQL 4,0), e 'nulls_ignored'."
 
-#: drizzled/drizzled.cc:3891
+#: drizzled/drizzled.cc:3875
 msgid "Buffer length for TCP/IP and socket communication."
 msgstr "Lunghezza buffer per le comunicazioni TCP/IP e socket."
 
-#: drizzled/drizzled.cc:3896
+#: drizzled/drizzled.cc:3880
 msgid ""
 "Number of seconds to wait for more data from a connection before aborting "
 "the read."
@@ -2945,7 +2940,7 @@
 "Numero di secondi da attendere per ulteriori dati da una connessione prima "
 "di annullare la lettura."
 
-#: drizzled/drizzled.cc:3902
+#: drizzled/drizzled.cc:3886
 msgid ""
 "If a read on a communication port is interrupted, retry this many times "
 "before giving up."
@@ -2953,7 +2948,7 @@
 "Se una lettura su una porta di comunicazione viene interrotta, riprova "
 "questo numero di volte prima di rinunciare."
 
-#: drizzled/drizzled.cc:3908
+#: drizzled/drizzled.cc:3892
 msgid ""
 "Number of seconds to wait for a block to be written to a connection before "
 "aborting the write."
@@ -2961,11 +2956,11 @@
 "Numero di secondi da attendere per la scrittura di un blocco su una "
 "connessione prima di rinunciare alla scrittura."
 
-#: drizzled/drizzled.cc:3914
+#: drizzled/drizzled.cc:3898
 msgid "Use compatible behavior."
 msgstr "Usa comportamento compatibile."
 
-#: drizzled/drizzled.cc:3919
+#: drizzled/drizzled.cc:3903
 msgid ""
 "If this is not 0, then mysqld will use this value to reserve file "
 "descriptors to use with setrlimit(). If this value is 0 then mysqld will "
@@ -2977,7 +2972,7 @@
 "riserverà max_connections * 5 o max_connections + table_cache * 2 (il "
 "maggiore tra i due) numero di file."
 
-#: drizzled/drizzled.cc:3926
+#: drizzled/drizzled.cc:3910
 msgid ""
 "Controls the heuristic(s) applied during query optimization to prune less-"
 "promising partial plans from the optimizer search space. Meaning: 0 - do not "
@@ -2990,7 +2985,7 @@
 "ricerca esaustiva; 1 - elimina piani parziali in base al numero di righe "
 "recuperate."
 
-#: drizzled/drizzled.cc:3934
+#: drizzled/drizzled.cc:3918
 msgid ""
 "Maximum depth of search performed by the query optimizer. Values larger than "
 "the number of relations in a query result in better query plans, but take "
@@ -3010,11 +3005,11 @@
 "MAX_TABLES +2, l'ottimizzatore passerà al find_best (trova il meglio) "
 "originale  (utilizzato per il test/confronto)."
 
-#: drizzled/drizzled.cc:3946
+#: drizzled/drizzled.cc:3930
 msgid "Directory for plugins."
 msgstr "Percorso per i plugins."
 
-#: drizzled/drizzled.cc:3950
+#: drizzled/drizzled.cc:3934
 msgid ""
 "Optional comma separated list of plugins to load, where each plugin is "
 "identified by the name of the shared library. [for example: --"
@@ -3023,27 +3018,27 @@
 "Lista opzionale di plugin da caricare, dove ogni plugin è identificato dal "
 "nome della libreria condivisa. [es: --plugin_load=libmd5udf.so]"
 
-#: drizzled/drizzled.cc:3956
+#: drizzled/drizzled.cc:3940
 msgid "The size of the buffer that is allocated when preloading indexes"
 msgstr "La dimensione del buffer allocato quando si precaricano gli indici"
 
-#: drizzled/drizzled.cc:3961
+#: drizzled/drizzled.cc:3945
 msgid "Allocation block size for query parsing and execution"
 msgstr ""
 "Dimensione del blocco di allocazione per la parsificazione e l'esecuzione di "
 "query"
 
-#: drizzled/drizzled.cc:3966
+#: drizzled/drizzled.cc:3950
 msgid "Persistent buffer for query parsing and execution"
 msgstr "Buffer persistente per la parsificazione e l'esecuzione di query"
 
-#: drizzled/drizzled.cc:3972
+#: drizzled/drizzled.cc:3956
 msgid "Allocation block size for storing ranges during optimization"
 msgstr ""
 "Dimensione del blocco di allocazione per la memorizzazione degli intervalli "
 "durante l'ottimizzazione"
 
-#: drizzled/drizzled.cc:3978
+#: drizzled/drizzled.cc:3962
 msgid ""
 "Each thread that does a sequential scan allocates a buffer of this size for "
 "each table it scans. If you do many sequential scans, you may want to "
@@ -3053,7 +3048,7 @@
 "dimensioni per ogni tabella che scansioni. Se si fanno molti scansioni "
 "sequenziali, è consigliabile aumentare questo valore."
 
-#: drizzled/drizzled.cc:3986
+#: drizzled/drizzled.cc:3970
 msgid ""
 "Make all non-temporary tables read-only, with the exception for replication "
 "(slave) threads and users with the SUPER privilege"
@@ -3061,7 +3056,7 @@
 "Rende tutte le tabelle non temporanee di sola lettura, con l'eccezzione per "
 "la replicazione (slave) thread ed utenti con il privilegio SUPER"
 
-#: drizzled/drizzled.cc:3992
+#: drizzled/drizzled.cc:3976
 msgid ""
 "When reading rows in sorted order after a sort, the rows are read through "
 "this buffer to avoid a disk seeks. If not set, then it's set to the value of "
@@ -3071,7 +3066,7 @@
 "lette attraverso questo buffer al fine di evitare un l'accesso al disco. Se "
 "non impostato, allora assume il valore di record_buffer."
 
-#: drizzled/drizzled.cc:4006
+#: drizzled/drizzled.cc:3990
 msgid ""
 "0 = do not purge relay logs. 1 = purge them as soon as they are no more "
 "needed."
@@ -3079,15 +3074,15 @@
 "0 = non eliminare i relay logs. 1 = elimina i relay log appena non siano più "
 "necessari."
 
-#: drizzled/drizzled.cc:4012
+#: drizzled/drizzled.cc:3996
 msgid "Maximum space to use for all relay logs."
 msgstr "Massimo spazio da utilizzare per la somma dei relay log."
 
-#: drizzled/drizzled.cc:4017
+#: drizzled/drizzled.cc:4001
 msgid "Use compression on master/slave protocol."
 msgstr "Utilizza la compressione nel protocollo master/slave."
 
-#: drizzled/drizzled.cc:4022
+#: drizzled/drizzled.cc:4006
 msgid ""
 "Number of seconds to wait for more data from a master/slave connection "
 "before aborting the read."
@@ -3095,7 +3090,7 @@
 "Numero di secondi da attendere per ulteriori dati da una connessione master/"
 "slave prima di abortire la lettura."
 
-#: drizzled/drizzled.cc:4027
+#: drizzled/drizzled.cc:4011
 msgid ""
 "Number of times the slave SQL thread will retry a transaction in case it "
 "failed with a deadlock or elapsed lock wait timeout, before giving up and "
@@ -3105,11 +3100,11 @@
 "in sia fallita con un deadlock o che sia trascorso il tempo concesso per "
 "acquisire il lock. Dopodiché lascerà perdere e terminerà."
 
-#: drizzled/drizzled.cc:4033
+#: drizzled/drizzled.cc:4017
 msgid "Allow slave to batch requests."
 msgstr "Permetti allo slave di aggregare le richieste."
 
-#: drizzled/drizzled.cc:4037
+#: drizzled/drizzled.cc:4021
 msgid ""
 "If creating the thread takes longer than this value (in seconds), the "
 "Slow_launch_threads counter will be incremented."
@@ -3117,13 +3112,13 @@
 "Se la creazione del thread si prolunga più di questo valore (in secondi), il "
 "contatore Slow_launch_threads verrà incrementato."
 
-#: drizzled/drizzled.cc:4042
+#: drizzled/drizzled.cc:4026
 msgid "Each thread that needs to do a sort allocates a buffer of this size."
 msgstr ""
 "Ogni thread che abbisogni di eseguire un ordinamento alloca un buffer di "
 "queste dimensioni."
 
-#: drizzled/drizzled.cc:4048
+#: drizzled/drizzled.cc:4032
 msgid ""
 "Synchronously flush binary log to disk after every #th event. Use 0 "
 "(default) to disable synchronous flushing."
@@ -3131,19 +3126,19 @@
 "Trasferimento sincrono dei registri binari ogni #esimo evento. Utilizza o "
 "(predefinito) per disabilitare il trasferimento sincrono."
 
-#: drizzled/drizzled.cc:4053
+#: drizzled/drizzled.cc:4037
 msgid "Deprecated; use --table_open_cache instead."
 msgstr "Deprecata; utilizzare --table_open_cache invece."
 
-#: drizzled/drizzled.cc:4057
+#: drizzled/drizzled.cc:4041
 msgid "The number of cached table definitions."
 msgstr "Il numero di definizioni di tabelle da tenere nella cache."
 
-#: drizzled/drizzled.cc:4061
+#: drizzled/drizzled.cc:4045
 msgid "The number of cached open tables."
 msgstr "Il numero di tabelle aperte nella cache."
 
-#: drizzled/drizzled.cc:4065
+#: drizzled/drizzled.cc:4049
 msgid ""
 "Timeout in seconds to wait for a table level lock before returning an error. "
 "Used only if the connection has active cursors."
@@ -3151,11 +3146,11 @@
 "Tempo massimo di attesa per un lock a livello di tabella prima di restituire "
 "un errore. Utilizzati solo se la connessione ha cursori attivi."
 
-#: drizzled/drizzled.cc:4070
+#: drizzled/drizzled.cc:4054
 msgid "How many threads we should keep in a cache for reuse."
 msgstr "Quanti thread si devono mantenere in cache per il riutilizzo."
 
-#: drizzled/drizzled.cc:4074
+#: drizzled/drizzled.cc:4058
 msgid ""
 "How many threads we should create to handle query requests in case of "
 "'thread_handling=pool-of-threads'"
@@ -3163,15 +3158,15 @@
 "Quanti thread si devono creare per gestire le richieste di interrogazione in "
 "caso di 'thread_handling=pool-of-threads'"
 
-#: drizzled/drizzled.cc:4079
+#: drizzled/drizzled.cc:4063
 msgid "The stack size for each thread."
 msgstr "La dimensione dello stack per ogni thread."
 
-#: drizzled/drizzled.cc:4085
+#: drizzled/drizzled.cc:4069
 msgid "The TIME format (for future)."
 msgstr "Il formato di TIME (per il futuro)."
 
-#: drizzled/drizzled.cc:4090
+#: drizzled/drizzled.cc:4074
 msgid ""
 "If an internal in-memory temporary table exceeds this size, MySQL will "
 "automatically convert it to an on-disk MyISAM table."
@@ -3179,18 +3174,18 @@
 "Se una tabella temporanea in memoria supera queste dimensioni, MySQL la "
 "converte automaticamente a una tabella MyISAM su disco."
 
-#: drizzled/drizzled.cc:4096
+#: drizzled/drizzled.cc:4080
 msgid "Allocation block size for transactions to be stored in binary log"
 msgstr ""
 "Dimensione del blocco di allocazione per le transazioni da memorizzare nei "
 "registri binari"
 
-#: drizzled/drizzled.cc:4101
+#: drizzled/drizzled.cc:4085
 msgid "Persistent buffer for transactions to be stored in binary log"
 msgstr ""
 "Buffer persistente per le transazioni da memorizzare nei registri binari"
 
-#: drizzled/drizzled.cc:4106
+#: drizzled/drizzled.cc:4090
 msgid ""
 "The number of seconds the server waits for activity on a connection before "
 "closing it."
@@ -3198,7 +3193,7 @@
 "Il numero di secondi che il server aspetterà per attività su una connessione "
 "prima di chiuderla."
 
-#: drizzled/drizzled.cc:4354
+#: drizzled/drizzled.cc:4338
 msgid ""
 "Copyright (C) 2000 MySQL AB, by Monty and others\n"
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
@@ -3217,12 +3212,12 @@
 "\n"
 "Avvia il server database Drizzle\n"
 
-#: drizzled/drizzled.cc:4361
+#: drizzled/drizzled.cc:4345
 #, c-format
 msgid "Usage: %s [OPTIONS]\n"
 msgstr "Uso: %s [OPZIONI]\n"
 
-#: drizzled/drizzled.cc:4372
+#: drizzled/drizzled.cc:4356
 msgid ""
 "\n"
 "To see what values a running Drizzle server is using, type\n"
@@ -3232,7 +3227,7 @@
 "Per vedere quali valori sta utilizzando un server in esecuzione, digita\n"
 "'drizzleadmin variables' anziché 'drizzled --help'."
 
-#: drizzled/drizzled.cc:4556
+#: drizzled/drizzled.cc:4540
 #, c-format
 msgid ""
 "Ignoring user change to '%s' because the user was set to '%s' earlier on the "
@@ -3241,42 +3236,42 @@
 "Ignoro i cambiamenti utente ad '%s' perchè l'utente è stato impostato a '%s' "
 "precedentemente sulla linea di comando\n"
 
-#: drizzled/drizzled.cc:4608
+#: drizzled/drizzled.cc:4592
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - missing '->'!\n"
 msgstr "Sintassi errata in replicate-rewrite-db - '->' mancante!\n"
 
-#: drizzled/drizzled.cc:4617
+#: drizzled/drizzled.cc:4601
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty FROM db!\n"
 msgstr "Sintassi errata in replicate-rewrite-db - FROM db vuoto!\n"
 
-#: drizzled/drizzled.cc:4627
+#: drizzled/drizzled.cc:4611
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty TO db!\n"
 msgstr "Sintassi errata in replicate-rewrite-db - TO db vuoto!\n"
 
-#: drizzled/drizzled.cc:4656 drizzled/drizzled.cc:4665
+#: drizzled/drizzled.cc:4640 drizzled/drizzled.cc:4649
 #, c-format
 msgid "Could not add do table rule '%s'!\n"
 msgstr "Impossibile aggiungere regola 'replicate do table' '%s'!\n"
 
-#: drizzled/drizzled.cc:4674 drizzled/drizzled.cc:4683
+#: drizzled/drizzled.cc:4658 drizzled/drizzled.cc:4667
 #, c-format
 msgid "Could not add ignore table rule '%s'!\n"
 msgstr "Impossibile aggiungere regola 'replicate ignore table' '%s'!\n"
 
-#: drizzled/drizzled.cc:4727
+#: drizzled/drizzled.cc:4711
 msgid "Can't start server: cannot resolve hostname!"
 msgstr "Impossibile avviare il server: nome dell'host non risolvibile!"
 
-#: drizzled/drizzled.cc:4733
+#: drizzled/drizzled.cc:4717
 msgid "Can't start server: bind-address refers to multiple interfaces!"
 msgstr ""
 "Impossibile avviare il server: bind-address si riferisce a interfacce "
 "multiple!"
 
-#: drizzled/drizzled.cc:4908
+#: drizzled/drizzled.cc:4892
 msgid ""
 "options --log-slow-admin-statements, --log-queries-not-using-indexes and --"
 "log-slow-slave-statements have no effect if --log-slow-queries is not set"
@@ -3285,225 +3280,225 @@
 "log-slow-slave-statements non hanno effetto se --log-slow-queries non è "
 "impostato"
 
-#: drizzled/drizzled.cc:5093
+#: drizzled/drizzled.cc:5083
 #, c-format
 msgid "No option given to %s\n"
 msgstr "Nessuna opzione fornita a %s\n"
 
-#: drizzled/drizzled.cc:5095
+#: drizzled/drizzled.cc:5085
 #, c-format
 msgid "Wrong option to %s. Option(s) given: %s\n"
 msgstr "Opzione errata fornita a %s. Opzione/i fornite: %s\n"
 
-#: drizzled/drizzled.cc:5097
+#: drizzled/drizzled.cc:5087
 #, c-format
 msgid "Alternatives are: '%s'"
 msgstr "Alternative sono: '%s'"
 
-#: drizzled/drizzled_error_messages.h:32
+#: drizzled/drizzled_error_messages.h:31
 msgid "hashchk"
 msgstr "hashchk"
 
-#: drizzled/drizzled_error_messages.h:34
+#: drizzled/drizzled_error_messages.h:33
 msgid "isamchk"
 msgstr "isamchk"
 
-#: drizzled/drizzled_error_messages.h:36
+#: drizzled/drizzled_error_messages.h:35
 msgid "NO"
 msgstr "NO"
 
-#: drizzled/drizzled_error_messages.h:38
+#: drizzled/drizzled_error_messages.h:37
 msgid "YES"
 msgstr "SI"
 
-#: drizzled/drizzled_error_messages.h:40
+#: drizzled/drizzled_error_messages.h:39
 #, c-format
 msgid "Can't create file '%-.200s' (errno: %d)"
 msgstr "Impossibile creare il file '%-.200s' (errno: %d)"
 
-#: drizzled/drizzled_error_messages.h:42
+#: drizzled/drizzled_error_messages.h:41
 #, c-format
 msgid "Can't create table '%-.200s' (errno: %d)"
 msgstr "Impossibile creare tabella '%-.200s' (errno: %d)"
 
-#: drizzled/drizzled_error_messages.h:44
+#: drizzled/drizzled_error_messages.h:43
 #, c-format
 msgid "Can't create database '%-.192s' (errno: %d)"
 msgstr "Impossibile creare il database '%-.192s' (errno: %d)"
 
-#: drizzled/drizzled_error_messages.h:46
+#: drizzled/drizzled_error_messages.h:45
 #, c-format
 msgid "Can't create database '%-.192s'; database exists"
 msgstr "Impossibile creare il database '%-.192s'; il database esiste"
 
-#: drizzled/drizzled_error_messages.h:48
+#: drizzled/drizzled_error_messages.h:47
 #, c-format
 msgid "Can't drop database '%-.192s'; database doesn't exist"
 msgstr "Impossibile eliminare il database '%-.192s'; il database non esiste"
 
-#: drizzled/drizzled_error_messages.h:50
+#: drizzled/drizzled_error_messages.h:49
 #, c-format
 msgid "Error dropping database (can't delete '%-.192s', errno: %d)"
 msgstr ""
 "Errore durante la cancellazione [drop] del database (impossibile cancellare "
 "'%-.192s', errno: %d)"
 
-#: drizzled/drizzled_error_messages.h:52
+#: drizzled/drizzled_error_messages.h:51
 #, c-format
 msgid "Error dropping database (can't rmdir '%-.192s', errno: %d)"
 msgstr ""
 "Errore nella cancellazione [drop] del database (impossibile rimuovere il "
 "percorso '%-.192s', errno: %d)"
 
-#: drizzled/drizzled_error_messages.h:54
+#: drizzled/drizzled_error_messages.h:53
 #, c-format
 msgid "Error on delete of '%-.192s' (errno: %d)"
 msgstr "Errore durante la cancellazione di '%-.192s' (errno: %d)"
 
-#: drizzled/drizzled_error_messages.h:56
+#: drizzled/drizzled_error_messages.h:55
 msgid "Can't read record in system table"
 msgstr "Impossibile leggere i record in una tabella di sistema"
 
-#: drizzled/drizzled_error_messages.h:58
+#: drizzled/drizzled_error_messages.h:57
 #, c-format
 msgid "Can't get status of '%-.200s' (errno: %d)"
 msgstr "Impossibile recuperare informazioni su '%-.200s' (errno: %d)"
 
-#: drizzled/drizzled_error_messages.h:60
+#: drizzled/drizzled_error_messages.h:59
 #, c-format
 msgid "Can't get working directory (errno: %d)"
 msgstr "Impossibile recuperare il percorso corrente [wd] (errno: %d)"
 
-#: drizzled/drizzled_error_messages.h:62
+#: drizzled/drizzled_error_messages.h:61
 #, c-format
 msgid "Can't lock file (errno: %d)"
 msgstr "Lock del file impossibile (errno: %d)"
 
-#: drizzled/drizzled_error_messages.h:64
+#: drizzled/drizzled_error_messages.h:63
 #, c-format
 msgid "Can't open file: '%-.200s' (errno: %d)"
 msgstr "Impossibile aprire il file '%-.200s' (errno: %d)"
 
-#: drizzled/drizzled_error_messages.h:66
+#: drizzled/drizzled_error_messages.h:65
 #, c-format
 msgid "Can't find file: '%-.200s' (errno: %d)"
 msgstr "Impossibile trovare il file: '%-.200s' (errno: %d)"
 
-#: drizzled/drizzled_error_messages.h:68
+#: drizzled/drizzled_error_messages.h:67
 #, c-format
 msgid "Can't read dir of '%-.192s' (errno: %d)"
 msgstr "Impossibile leggere percorso '%-.192s' (errno: %d)"
 
-#: drizzled/drizzled_error_messages.h:70
+#: drizzled/drizzled_error_messages.h:69
 #, c-format
 msgid "Can't change dir to '%-.192s' (errno: %d)"
 msgstr "Impossibile cambiare percorso a '%-.192s' (errno: %d)"
 
-#: drizzled/drizzled_error_messages.h:72
+#: drizzled/drizzled_error_messages.h:71
 #, c-format
 msgid "Record has changed since last read in table '%-.192s'"
 msgstr "I record sono cambiati dall'ultima lettura nella tabella '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:74
+#: drizzled/drizzled_error_messages.h:73
 #, c-format
 msgid "Disk full (%s); waiting for someone to free some space..."
 msgstr "Disco pieno (%s); Aspetto che qualcuno liberi un pò di spazio..."
 
-#: drizzled/drizzled_error_messages.h:76
+#: drizzled/drizzled_error_messages.h:75
 #, c-format
 msgid "Can't write; duplicate key in table '%-.192s'"
 msgstr "Scrittura impossibile; chiave duplicata nella tabella '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:78
+#: drizzled/drizzled_error_messages.h:77
 #, c-format
 msgid "Error on close of '%-.192s' (errno: %d)"
 msgstr "Errore durante la chiusura di '%-.192s' (errno: %d)"
 
-#: drizzled/drizzled_error_messages.h:80
+#: drizzled/drizzled_error_messages.h:79
 #, c-format
 msgid "Error reading file '%-.200s' (errno: %d)"
 msgstr "Errore di lettura dal file '%-.200s' (errno: %d)"
 
-#: drizzled/drizzled_error_messages.h:82
+#: drizzled/drizzled_error_messages.h:81
 #, c-format
 msgid "Error on rename of '%-.150s' to '%-.150s' (errno: %d)"
 msgstr "Errore nel rinominare '%-.150s' to '%-.150s' (errno: %d)"
 
-#: drizzled/drizzled_error_messages.h:84
+#: drizzled/drizzled_error_messages.h:83
 #, c-format
 msgid "Error writing file '%-.200s' (errno: %d)"
 msgstr "Errore di scrittura sul file '%-.200s' (errno: %d)"
 
-#: drizzled/drizzled_error_messages.h:86
+#: drizzled/drizzled_error_messages.h:85
 #, c-format
 msgid "'%-.192s' is locked against change"
 msgstr "'%-.192s' ha i cambiamenti bloccati"
 
-#: drizzled/drizzled_error_messages.h:88
+#: drizzled/drizzled_error_messages.h:87
 msgid "Sort aborted"
 msgstr "Ordinamento abortito"
 
-#: drizzled/drizzled_error_messages.h:90
+#: drizzled/drizzled_error_messages.h:89
 #, c-format
 msgid "View '%-.192s' doesn't exist for '%-.192s'"
 msgstr "La vista '%-.192s' non esiste per '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:92
+#: drizzled/drizzled_error_messages.h:91
 #, c-format
 msgid "Got error %d from storage engine"
 msgstr "Ricevuto errore %d dal motore di memorizzazione"
 
-#: drizzled/drizzled_error_messages.h:94
+#: drizzled/drizzled_error_messages.h:93
 #, c-format
 msgid "Table storage engine for '%-.192s' doesn't have this option"
 msgstr "Il motore di memorizzazione per '%-.192s' non provvede questa opzione"
 
-#: drizzled/drizzled_error_messages.h:96
+#: drizzled/drizzled_error_messages.h:95
 #, c-format
 msgid "Can't find record in '%-.192s'"
 msgstr "Impossibile trovare il record in '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:98
+#: drizzled/drizzled_error_messages.h:97
 #, c-format
 msgid "Incorrect information in file: '%-.200s'"
 msgstr "Informazioni incorrette nel file '%-.200s'"
 
-#: drizzled/drizzled_error_messages.h:100
+#: drizzled/drizzled_error_messages.h:99
 #, c-format
 msgid "Incorrect key file for table '%-.200s'; try to repair it"
 msgstr ""
 "File delle chiavi danneggiato per la tabella '%-.200s'; prova a ripararlo"
 
-#: drizzled/drizzled_error_messages.h:102
+#: drizzled/drizzled_error_messages.h:101
 #, c-format
 msgid "Old key file for table '%-.192s'; repair it!"
 msgstr "File delle chiavi per la tabella '%-.192s' obsoleto; riparalo!"
 
-#: drizzled/drizzled_error_messages.h:104
+#: drizzled/drizzled_error_messages.h:103
 #, c-format
 msgid "Table '%-.192s' is read only"
 msgstr "La tabella '%-.192s' è in sola lettura"
 
-#: drizzled/drizzled_error_messages.h:106
+#: drizzled/drizzled_error_messages.h:105
 #, c-format
 msgid "Out of memory; restart server and try again (needed %d bytes)"
 msgstr "Memoria esaurita; riavviare il server e riprovare (richiesti %d bytes)"
 
-#: drizzled/drizzled_error_messages.h:108
+#: drizzled/drizzled_error_messages.h:107
 msgid "Out of sort memory; increase server sort buffer size"
 msgstr "Memoria esaurita; aumentare le dimensioni del buffer di ordinamento"
 
-#: drizzled/drizzled_error_messages.h:110
+#: drizzled/drizzled_error_messages.h:109
 #, c-format
 msgid "Unexpected EOF found when reading file '%-.192s' (errno: %d)"
 msgstr ""
 "EOF (fine del file) inaspettato durante la lettura di '%-.192s' (errno: %d)"
 
-#: drizzled/drizzled_error_messages.h:112
+#: drizzled/drizzled_error_messages.h:111
 msgid "Too many connections"
 msgstr "Troppe connessioni"
 
-#: drizzled/drizzled_error_messages.h:114
+#: drizzled/drizzled_error_messages.h:113
 msgid ""
 "Out of memory; check if mysqld or some other process uses all available "
 "memory; if not, you may have to use 'ulimit' to allow mysqld to use more "
@@ -3514,158 +3509,158 @@
 "utilizzare 'ulimit' per permettere a drizzled di usare più memoria. In "
 "alternativa puoi aggiungere più spazio di scambio [swap]."
 
-#: drizzled/drizzled_error_messages.h:116
+#: drizzled/drizzled_error_messages.h:115
 msgid "Can't get hostname for your address"
 msgstr "Non posso recuperare l' hostname per il tuo indirizzo IP"
 
-#: drizzled/drizzled_error_messages.h:118
+#: drizzled/drizzled_error_messages.h:117
 msgid "Bad handshake"
 msgstr "Inizializzazione [handshake] fallita"
 
-#: drizzled/drizzled_error_messages.h:120
+#: drizzled/drizzled_error_messages.h:119
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' to database '%-.192s'"
 msgstr "Accesso negato per l'utente '%-.48s'@'%-.64s' al database '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:122
+#: drizzled/drizzled_error_messages.h:121
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' (using password: %s)"
 msgstr "Accesso negato per l'utente '%-.48s'@'%-.64s' (password: %s)"
 
-#: drizzled/drizzled_error_messages.h:124
+#: drizzled/drizzled_error_messages.h:123
 msgid "No database selected"
 msgstr "Nessun database selezionato"
 
-#: drizzled/drizzled_error_messages.h:126
+#: drizzled/drizzled_error_messages.h:125
 msgid "Unknown command"
 msgstr "Comando sconosciuto"
 
-#: drizzled/drizzled_error_messages.h:128
+#: drizzled/drizzled_error_messages.h:127
 #, c-format
 msgid "Column '%-.192s' cannot be null"
 msgstr "La colonna '%-.192s' non può essere null"
 
-#: drizzled/drizzled_error_messages.h:130
+#: drizzled/drizzled_error_messages.h:129
 #, c-format
 msgid "Unknown database '%-.192s'"
 msgstr "Database sconosciuto: '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:132
+#: drizzled/drizzled_error_messages.h:131
 #, c-format
 msgid "Table '%-.192s' already exists"
 msgstr "La tabella '%-.192s' è già esistente"
 
-#: drizzled/drizzled_error_messages.h:134
+#: drizzled/drizzled_error_messages.h:133
 #, c-format
 msgid "Unknown table '%-.100s'"
 msgstr "Tabella sconosciuta: '%-.100s'"
 
-#: drizzled/drizzled_error_messages.h:136
+#: drizzled/drizzled_error_messages.h:135
 #, c-format
 msgid "Column '%-.192s' in %-.192s is ambiguous"
 msgstr "La column '%-.192s' in %-.192s è ambigua"
 
-#: drizzled/drizzled_error_messages.h:138
+#: drizzled/drizzled_error_messages.h:137
 msgid "Server shutdown in progress"
 msgstr "Spegnimento del server in corso"
 
-#: drizzled/drizzled_error_messages.h:140
+#: drizzled/drizzled_error_messages.h:139
 #, c-format
 msgid "Unknown column '%-.192s' in '%-.192s'"
 msgstr "Colonna sconosciuta '%-.192s' in '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:142
+#: drizzled/drizzled_error_messages.h:141
 #, c-format
 msgid "'%-.192s' isn't in GROUP BY"
 msgstr "'%-.192s' manca dal GROUP BY"
 
-#: drizzled/drizzled_error_messages.h:144
+#: drizzled/drizzled_error_messages.h:143
 #, c-format
 msgid "Can't group on '%-.192s'"
 msgstr "impossibile raggruppare '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:146
+#: drizzled/drizzled_error_messages.h:145
 msgid "Statement has sum functions and columns in same statement"
 msgstr ""
 "La definizione contiene funzioni di somma e colonne nella stessa definizione"
 
-#: drizzled/drizzled_error_messages.h:148
+#: drizzled/drizzled_error_messages.h:147
 msgid "Column count doesn't match value count"
 msgstr "Il numero di colonne differisce dal numero di valori"
 
-#: drizzled/drizzled_error_messages.h:150
+#: drizzled/drizzled_error_messages.h:149
 #, c-format
 msgid "Identifier name '%-.100s' is too long"
 msgstr "Il nome dell'identificativo '%-.100s' è troppo lungo"
 
-#: drizzled/drizzled_error_messages.h:152
+#: drizzled/drizzled_error_messages.h:151
 #, c-format
 msgid "Duplicate column name '%-.192s'"
 msgstr "Nome di colonna duplicato '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:154
+#: drizzled/drizzled_error_messages.h:153
 #, c-format
 msgid "Duplicate key name '%-.192s'"
 msgstr "Nome di chiave duplicato '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:156
+#: drizzled/drizzled_error_messages.h:155
 #, c-format
 msgid "Duplicate entry '%-.192s' for key %d"
 msgstr "Posizione duplicata '%-.192s' per la chiave %d"
 
-#: drizzled/drizzled_error_messages.h:158
+#: drizzled/drizzled_error_messages.h:157
 #, c-format
 msgid "Incorrect column specifier for column '%-.192s'"
 msgstr "Specifica colonna errata per la colonna '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:160
+#: drizzled/drizzled_error_messages.h:159
 #, c-format
 msgid "%s near '%-.80s' at line %d"
 msgstr "%s adiacente '%-.80s' alla linea %d"
 
-#: drizzled/drizzled_error_messages.h:162
+#: drizzled/drizzled_error_messages.h:161
 msgid "Query was empty"
 msgstr "Interrogazione vuota"
 
-#: drizzled/drizzled_error_messages.h:164
+#: drizzled/drizzled_error_messages.h:163
 #, c-format
 msgid "Not unique table/alias: '%-.192s'"
 msgstr "Tabella/alias non univoco: '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:166
+#: drizzled/drizzled_error_messages.h:165
 #, c-format
 msgid "Invalid default value for '%-.192s'"
 msgstr "Valore di default invalido per '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:168
+#: drizzled/drizzled_error_messages.h:167
 msgid "Multiple primary key defined"
 msgstr "Sono state definite chiavi primarie multiple"
 
-#: drizzled/drizzled_error_messages.h:170
+#: drizzled/drizzled_error_messages.h:169
 #, c-format
 msgid "Too many keys specified; max %d keys allowed"
 msgstr "Troppe chiave specificate; un massimo di %d chiavi sono ammesse"
 
-#: drizzled/drizzled_error_messages.h:172
+#: drizzled/drizzled_error_messages.h:171
 #, c-format
 msgid "Too many key parts specified; max %d parts allowed"
 msgstr ""
 "Troppi componenti della chiave specificati; sono ammessi al massimo %d "
 "componenti"
 
-#: drizzled/drizzled_error_messages.h:174
+#: drizzled/drizzled_error_messages.h:173
 #, c-format
 msgid "Specified key was too long; max key length is %d bytes"
 msgstr ""
 "La chiave specificata era troppo lunga; la lunghezza massima della chiave è "
 "di %d bytes"
 
-#: drizzled/drizzled_error_messages.h:176
+#: drizzled/drizzled_error_messages.h:175
 #, c-format
 msgid "Key column '%-.192s' doesn't exist in table"
 msgstr "La colonna specificata per la chiave '%-.192s' non esiste in tabella"
 
-#: drizzled/drizzled_error_messages.h:178
+#: drizzled/drizzled_error_messages.h:177
 #, c-format
 msgid ""
 "BLOB column '%-.192s' can't be used in key specification with the used table "
@@ -3674,7 +3669,7 @@
 "La colonna BLOB '%-.192s' non può essere utilizzata con questo tipo di "
 "tabella"
 
-#: drizzled/drizzled_error_messages.h:180
+#: drizzled/drizzled_error_messages.h:179
 #, c-format
 msgid ""
 "Column length too big for column '%-.192s' (max = %d); use BLOB or TEXT "
@@ -3683,7 +3678,7 @@
 "Dimensione troppo grande per la colonna '%-.192s'  (max = %d); utilizzare "
 "BLOB o TEXT invece"
 
-#: drizzled/drizzled_error_messages.h:182
+#: drizzled/drizzled_error_messages.h:181
 msgid ""
 "Incorrect table definition; there can be only one auto column and it must be "
 "defined as a key"
@@ -3691,7 +3686,7 @@
 "Definizione tabella incorretta; ci può essere solo una colonna automatica e "
 "deve essere definita come chiave"
 
-#: drizzled/drizzled_error_messages.h:184
+#: drizzled/drizzled_error_messages.h:183
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
@@ -3700,31 +3695,31 @@
 "%s: pronto alle connessioni\n"
 "Versione: '%s'  socket: '%s'  porta: %d"
 
-#: drizzled/drizzled_error_messages.h:186
+#: drizzled/drizzled_error_messages.h:185
 #, c-format
 msgid "%s: Normal shutdown\n"
 msgstr "%s: Chiusura normale\n"
 
-#: drizzled/drizzled_error_messages.h:188
+#: drizzled/drizzled_error_messages.h:187
 #, c-format
 msgid "%s: Got signal %d. Aborting!\n"
 msgstr "%s: ha ricevuto un segnale %d. Abortsco!\n"
 
-#: drizzled/drizzled_error_messages.h:190
+#: drizzled/drizzled_error_messages.h:189
 #, c-format
 msgid "%s: Shutdown complete\n"
 msgstr "%s: Spegnimento completato\n"
 
-#: drizzled/drizzled_error_messages.h:192
+#: drizzled/drizzled_error_messages.h:191
 #, c-format
 msgid "%s: Forcing close of thread %ld  user: '%-.48s'\n"
 msgstr "%s: Forzo la chiusura del thread %ld  utente: '%-.48s'\n"
 
-#: drizzled/drizzled_error_messages.h:194
+#: drizzled/drizzled_error_messages.h:193
 msgid "Can't create IP socket"
 msgstr "Impossibile creare socket IP"
 
-#: drizzled/drizzled_error_messages.h:196
+#: drizzled/drizzled_error_messages.h:195
 #, c-format
 msgid ""
 "Table '%-.192s' has no index like the one used in CREATE INDEX; recreate the "
@@ -3733,19 +3728,19 @@
 "La tabella '%-.192s' non ha indici come quello utilizzato in CREATE INDEX; "
 "ricreare la tabella"
 
-#: drizzled/drizzled_error_messages.h:198
+#: drizzled/drizzled_error_messages.h:197
 msgid "Field separator argument is not what is expected; check the manual"
 msgstr ""
 "L'argomento separatore dei campi non è quello atteso; controllare il manuale"
 
-#: drizzled/drizzled_error_messages.h:200
+#: drizzled/drizzled_error_messages.h:199
 msgid ""
 "You can't use fixed rowlength with BLOBs; please use 'fields terminated by'"
 msgstr ""
 "Non puoi utilizzare il formato 'fixed rowlength' (lunghezza di riga fissa) "
 "con dei BLOB; prego utilizzare 'fields terminated by' (campi terminati da)"
 
-#: drizzled/drizzled_error_messages.h:202
+#: drizzled/drizzled_error_messages.h:201
 #, c-format
 msgid ""
 "The file '%-.128s' must be in the database directory or be readable by all"
@@ -3753,22 +3748,22 @@
 "il file '%-.128s' deve essere nella directory del database o essere "
 "leggibile da chiunque"
 
-#: drizzled/drizzled_error_messages.h:204
+#: drizzled/drizzled_error_messages.h:203
 #, c-format
 msgid "File '%-.200s' already exists"
 msgstr "Il file '%-.200s' è già esistente"
 
-#: drizzled/drizzled_error_messages.h:206
+#: drizzled/drizzled_error_messages.h:205
 #, c-format
 msgid "Records: %ld  Deleted: %ld  Skipped: %ld  Warnings: %ld"
 msgstr "Records: %ld  Cancellati: %ld  Ignorati: %ld  Avvertimenti: %ld"
 
-#: drizzled/drizzled_error_messages.h:208
+#: drizzled/drizzled_error_messages.h:207
 #, c-format
 msgid "Records: %ld  Duplicates: %ld"
 msgstr "Records: %ld  Duplicati: %ld"
 
-#: drizzled/drizzled_error_messages.h:210
+#: drizzled/drizzled_error_messages.h:209
 msgid ""
 "Incorrect prefix key; the used key part isn't a string, the used length is "
 "longer than the key part, or the storage engine doesn't support unique "
@@ -3778,84 +3773,84 @@
 "lunghezza richiesta supera quella della chiave, oppure il motore di "
 "memorizzazione non supporta chiavi univoche con prefisso."
 
-#: drizzled/drizzled_error_messages.h:212
+#: drizzled/drizzled_error_messages.h:211
 msgid "You can't delete all columns with ALTER TABLE; use DROP TABLE instead"
 msgstr ""
 "Non puoi cancellare tutte le colonne con un ALTER TABLE; utilizza DROP TABLE "
 "invece"
 
-#: drizzled/drizzled_error_messages.h:214
+#: drizzled/drizzled_error_messages.h:213
 #, c-format
 msgid "Can't DROP '%-.192s'; check that column/key exists"
 msgstr ""
 "Impossibile eseguire il DROP di '%-.192s'; controllare che la colonna/chiave "
 "esista"
 
-#: drizzled/drizzled_error_messages.h:216
+#: drizzled/drizzled_error_messages.h:215
 #, c-format
 msgid "Records: %ld  Duplicates: %ld  Warnings: %ld"
 msgstr "Records: %ld  Duplicati: %ld  Avvertimenti: %ld"
 
-#: drizzled/drizzled_error_messages.h:218
+#: drizzled/drizzled_error_messages.h:217
 #, c-format
 msgid "You can't specify target table '%-.192s' for update in FROM clause"
 msgstr ""
 "Non puoi specificare la tabella di destinazione dell'update '%-.192s' nella "
 "clausola FROM"
 
-#: drizzled/drizzled_error_messages.h:220
+#: drizzled/drizzled_error_messages.h:219
 #, c-format
 msgid "Unknown thread id: %lu"
 msgstr "Identificativo thread sconosciuto: %lu"
 
-#: drizzled/drizzled_error_messages.h:222
+#: drizzled/drizzled_error_messages.h:221
 #, c-format
 msgid "You are not owner of thread %lu"
 msgstr "Non sei il proprietario del thread %lu"
 
-#: drizzled/drizzled_error_messages.h:224
+#: drizzled/drizzled_error_messages.h:223
 msgid "No tables used"
 msgstr "Nessuna tabella utilizzata"
 
-#: drizzled/drizzled_error_messages.h:226
+#: drizzled/drizzled_error_messages.h:225
 #, c-format
 msgid "Too many strings for column %-.192s and SET"
 msgstr "Troppi elementi per la colonna di tipo set SET %-.192s"
 
-#: drizzled/drizzled_error_messages.h:228
+#: drizzled/drizzled_error_messages.h:227
 #, c-format
 msgid "Can't generate a unique log-filename %-.200s.(1-999)\n"
 msgstr ""
 "Impossibile generare un nome dei file di registro univoco %-.200s.(1-999)\n"
 
-#: drizzled/drizzled_error_messages.h:230
+#: drizzled/drizzled_error_messages.h:229
 #, c-format
 msgid "Table '%-.192s' was locked with a READ lock and can't be updated"
 msgstr ""
 "La tabella '%-.192s' è stata bloccata con un READ lock e non può essere "
 "aggiornata"
 
-#: drizzled/drizzled_error_messages.h:232
+#: drizzled/drizzled_error_messages.h:231
 #, c-format
 msgid "Table '%-.192s' was not locked with LOCK TABLES"
 msgstr "La tabella '%-.192s' non è stata bloccata con LOCK TABLES"
 
-#: drizzled/drizzled_error_messages.h:234
+#: drizzled/drizzled_error_messages.h:233
 #, c-format
 msgid "BLOB/TEXT column '%-.192s' can't have a default value"
 msgstr "La colonna BLOB/TEXT '%-.192s' non può avere valori predefiniti"
 
-#: drizzled/drizzled_error_messages.h:236
+#: drizzled/drizzled_error_messages.h:235
 #, c-format
 msgid "Incorrect database name '%-.100s'"
 msgstr "Nome database scorretto '%-.100s'"
 
-#: drizzled/drizzled_error_messages.h:238
+#: drizzled/drizzled_error_messages.h:237
 #, c-format
 msgid "Incorrect table name '%-.100s'"
 msgstr "Nome tabella scorretto '%-.100s'"
 
-#: drizzled/drizzled_error_messages.h:240
+#: drizzled/drizzled_error_messages.h:239
 msgid ""
 "The SELECT would examine more than MAX_JOIN_SIZE rows; check your WHERE and "
 "use SET SQL_BIG_SELECTS=1 or SET SQL_MAX_JOIN_SIZE=# if the SELECT is okay"
@@ -3864,40 +3859,40 @@
 "clausola WHERE e utilizzare SET SQL_BIG_SELECTS=1 o SET SQL_MAX_JOIN_SIZE=# "
 "se la SELECT è corretta"
 
-#: drizzled/drizzled_error_messages.h:242
+#: drizzled/drizzled_error_messages.h:241
 msgid "Unknown error"
 msgstr "Errore sconosciuto"
 
-#: drizzled/drizzled_error_messages.h:244
+#: drizzled/drizzled_error_messages.h:243
 #, c-format
 msgid "Unknown procedure '%-.192s'"
 msgstr "Procedura sconosciuta: '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:246
+#: drizzled/drizzled_error_messages.h:245
 #, c-format
 msgid "Incorrect parameter count to procedure '%-.192s'"
 msgstr "Numero parametri errato per la procedura '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:248
+#: drizzled/drizzled_error_messages.h:247
 #, c-format
 msgid "Incorrect parameters to procedure '%-.192s'"
 msgstr "Parametri incorretti per la procedura '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:250
+#: drizzled/drizzled_error_messages.h:249
 #, c-format
 msgid "Unknown table '%-.192s' in %-.32s"
 msgstr "Tabella sconosciuta '%-.192s' in %-.32s"
 
-#: drizzled/drizzled_error_messages.h:252
+#: drizzled/drizzled_error_messages.h:251
 #, c-format
 msgid "Column '%-.192s' specified twice"
 msgstr "Colonna '%-.192s' specificata più volte"
 
-#: drizzled/drizzled_error_messages.h:254
+#: drizzled/drizzled_error_messages.h:253
 msgid "Invalid use of group function"
 msgstr "Utilizzo invalido di funzione di ragruppamento"
 
-#: drizzled/drizzled_error_messages.h:256
+#: drizzled/drizzled_error_messages.h:255
 #, c-format
 msgid ""
 "Table '%-.192s' uses an extension that doesn't exist in this MySQL version"
@@ -3905,30 +3900,30 @@
 "La tabella '%-.192s' utilizza un'estensione che non esiste in questa "
 "versione di Drizzle"
 
-#: drizzled/drizzled_error_messages.h:258
+#: drizzled/drizzled_error_messages.h:257
 msgid "A table must have at least 1 column"
 msgstr "Una tabella deve avere almeno 1 colonna"
 
-#: drizzled/drizzled_error_messages.h:260
+#: drizzled/drizzled_error_messages.h:259
 #, c-format
 msgid "The table '%-.192s' is full"
 msgstr "La tabella '%-.192s' è piena"
 
-#: drizzled/drizzled_error_messages.h:262
+#: drizzled/drizzled_error_messages.h:261
 #, c-format
 msgid "Unknown character set: '%-.64s'"
 msgstr "Insieme di caratteri [charset] sconosciuto: '%-.64s'"
 
-#: drizzled/drizzled_error_messages.h:264
+#: drizzled/drizzled_error_messages.h:263
 #, c-format
 msgid "Too many tables; MySQL can only use %d tables in a join"
 msgstr "Troppe tabelle; MySQL può usare solo %d tabelle in una join"
 
-#: drizzled/drizzled_error_messages.h:266
+#: drizzled/drizzled_error_messages.h:265
 msgid "Too many columns"
 msgstr "Troppe colonne"
 
-#: drizzled/drizzled_error_messages.h:268
+#: drizzled/drizzled_error_messages.h:267
 #, c-format
 msgid ""
 "Row size too large. The maximum row size for the used table type, not "
@@ -3938,7 +3933,7 @@
 "tabella usato, senza contare i BLOB, è %ld. Si devono cambiare alcune "
 "colonne al tipo TEXT o BLOB"
 
-#: drizzled/drizzled_error_messages.h:270
+#: drizzled/drizzled_error_messages.h:269
 #, c-format
 msgid ""
 "Thread stack overrun:  Used: %ld of a %ld stack.  Use 'mysqld -O "
@@ -3947,12 +3942,12 @@
 "Superato lo stack dei thread: Utilizzato %ld di %ld stack. Se necessario "
 "utilizza 'drizzled -O thread_stack=#' per specificare uno stack più grande"
 
-#: drizzled/drizzled_error_messages.h:272
+#: drizzled/drizzled_error_messages.h:271
 msgid "Cross dependency found in OUTER JOIN; examine your ON conditions"
 msgstr ""
 "Dipendenza incrociata trovata nella OUTER JOIN; esamina le tue condizioni ON"
 
-#: drizzled/drizzled_error_messages.h:274
+#: drizzled/drizzled_error_messages.h:273
 #, c-format
 msgid ""
 "Table handler doesn't support NULL in given index. Please change column "
@@ -3961,41 +3956,41 @@
 "Il gestore delle tabelle non supporta i NULL negli indici dati. Si prega di "
 "cambiare la colonna '%-.192s' a NOT NULL o di utilizzare un altro gestore"
 
-#: drizzled/drizzled_error_messages.h:276
+#: drizzled/drizzled_error_messages.h:275
 #, c-format
 msgid "Can't load function '%-.192s'"
 msgstr "Impossibile caricare la funzione '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:278
+#: drizzled/drizzled_error_messages.h:277
 #, c-format
 msgid "Can't initialize function '%-.192s'; %-.80s"
 msgstr "Impossibile inizializzare la funzione '%-.192s'; %-.80s"
 
-#: drizzled/drizzled_error_messages.h:280
+#: drizzled/drizzled_error_messages.h:279
 msgid "No paths allowed for shared library"
 msgstr "I percorsi non sono ammessi per le librerie condivise"
 
-#: drizzled/drizzled_error_messages.h:282
+#: drizzled/drizzled_error_messages.h:281
 #, c-format
 msgid "Function '%-.192s' already exists"
 msgstr "La funzione '%-.192s' è già esistente"
 
-#: drizzled/drizzled_error_messages.h:284
+#: drizzled/drizzled_error_messages.h:283
 #, c-format
 msgid "Can't open shared library '%-.192s' (errno: %d %-.128s)"
 msgstr "Impossibile aprire la libreria condivisa '%-.192s' (errno: %d %-.128s)"
 
-#: drizzled/drizzled_error_messages.h:286
+#: drizzled/drizzled_error_messages.h:285
 #, c-format
 msgid "Can't find symbol '%-.128s' in library"
 msgstr "Non riesco a trovare il simbolo '%-.128s' nella libreria"
 
-#: drizzled/drizzled_error_messages.h:288
+#: drizzled/drizzled_error_messages.h:287
 #, c-format
 msgid "Function '%-.192s' is not defined"
 msgstr "La funczione '%-.192s' non è definita"
 
-#: drizzled/drizzled_error_messages.h:290
+#: drizzled/drizzled_error_messages.h:289
 #, c-format
 msgid ""
 "Host '%-.64s' is blocked because of many connection errors; unblock with "
@@ -4004,12 +3999,12 @@
 "L'host '%-.64s' è bloccato a causa dei troppi errori di connessione; "
 "sbloccalo con 'drizzleadmin flush-hosts'"
 
-#: drizzled/drizzled_error_messages.h:292
+#: drizzled/drizzled_error_messages.h:291
 #, c-format
 msgid "Host '%-.64s' is not allowed to connect to this MySQL server"
 msgstr "All host '%-.64s' non è concesso di connettersi a questo server"
 
-#: drizzled/drizzled_error_messages.h:294
+#: drizzled/drizzled_error_messages.h:293
 msgid ""
 "You are using MySQL as an anonymous user and anonymous users are not allowed "
 "to change passwords"
@@ -4017,7 +4012,7 @@
 "Stai usando MySQL come utente anonimo e gli utenti anonimi non sono "
 "autorizzati a cambiare le password"
 
-#: drizzled/drizzled_error_messages.h:296
+#: drizzled/drizzled_error_messages.h:295
 msgid ""
 "You must have privileges to update tables in the mysql database to be able "
 "to change passwords for others"
@@ -4025,16 +4020,16 @@
 "È necessario disporre dei privilegi per aggiornare le tabelle del database "
 "mysql per essere in grado di cambiare la password per gli altri"
 
-#: drizzled/drizzled_error_messages.h:298
+#: drizzled/drizzled_error_messages.h:297
 msgid "Can't find any matching row in the user table"
 msgstr "Impossibile trovare righe corrispondenti nella tabella utenti"
 
-#: drizzled/drizzled_error_messages.h:300
+#: drizzled/drizzled_error_messages.h:299
 #, c-format
 msgid "Rows matched: %ld  Changed: %ld  Warnings: %ld"
 msgstr "Righe corrispondenti: %ld Modificate: %ld Avvertimenti: %ld"
 
-#: drizzled/drizzled_error_messages.h:302
+#: drizzled/drizzled_error_messages.h:301
 #, c-format
 msgid ""
 "Can't create a new thread (errno %d); if you are not out of available "
@@ -4044,27 +4039,27 @@
 "memoria disponibile, è possibile consultare il manuale per un possibile baco "
 "dipendente dal sistema operativo"
 
-#: drizzled/drizzled_error_messages.h:304
+#: drizzled/drizzled_error_messages.h:303
 #, c-format
 msgid "Column count doesn't match value count at row %ld"
 msgstr ""
 "Il numero di colonne non combacia con il numero di valori alla riga %ld"
 
-#: drizzled/drizzled_error_messages.h:306
+#: drizzled/drizzled_error_messages.h:305
 #, c-format
 msgid "Can't reopen table: '%-.192s'"
 msgstr "Impossibile riaprire la tabella: '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:308
+#: drizzled/drizzled_error_messages.h:307
 msgid "Invalid use of NULL value"
 msgstr "Uso non valido di valori NULL"
 
-#: drizzled/drizzled_error_messages.h:310
+#: drizzled/drizzled_error_messages.h:309
 #, c-format
 msgid "Got error '%-.64s' from regexp"
 msgstr "Ricevuto errore '%-.64s' da regexp (rspressione regolare)"
 
-#: drizzled/drizzled_error_messages.h:312
+#: drizzled/drizzled_error_messages.h:311
 msgid ""
 "Mixing of GROUP columns (MIN(),MAX(),COUNT(),...) with no GROUP columns is "
 "illegal if there is no GROUP BY clause"
@@ -4072,18 +4067,18 @@
 "Mescolare colonne aggregate (MIN(),MAX(),COUNT(),...) con colonne non "
 "aggregate è illegale se non c'è una clausola GROUP BY"
 
-#: drizzled/drizzled_error_messages.h:314
+#: drizzled/drizzled_error_messages.h:313
 #, c-format
 msgid "There is no such grant defined for user '%-.48s' on host '%-.64s'"
 msgstr "Non esiste un GRANT simile per l'utente '%-.48s' sull'host '%-.64s'"
 
-#: drizzled/drizzled_error_messages.h:316
+#: drizzled/drizzled_error_messages.h:315
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for table '%-.192s'"
 msgstr ""
 "%-.16s comando negato per l'utente '%-.48s'@'%-.64s' per la tabella '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:318
+#: drizzled/drizzled_error_messages.h:317
 #, c-format
 msgid ""
 "%-.16s command denied to user '%-.48s'@'%-.64s' for column '%-.192s' in "
@@ -4092,7 +4087,7 @@
 "%-.16s comando negato per l'utente '%-.48s'@'%-.64s', colonna '%-.192s' "
 "nella tabella '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:320
+#: drizzled/drizzled_error_messages.h:319
 msgid ""
 "Illegal GRANT/REVOKE command; please consult the manual to see which "
 "privileges can be used"
@@ -4100,16 +4095,16 @@
 "Comando GRANT/REVOKE illegale; si prega di consultare il manuale per vedere "
 "quali privilegi si possano utilizzare"
 
-#: drizzled/drizzled_error_messages.h:322
+#: drizzled/drizzled_error_messages.h:321
 msgid "The host or user argument to GRANT is too long"
 msgstr "L'argomento host o user per GRANT è troppo lungo"
 
-#: drizzled/drizzled_error_messages.h:324
+#: drizzled/drizzled_error_messages.h:323
 #, c-format
 msgid "Table '%-.192s.%-.192s' doesn't exist"
 msgstr "La tabella '%-.192s.%-.192s' non esiste"
 
-#: drizzled/drizzled_error_messages.h:326
+#: drizzled/drizzled_error_messages.h:325
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on table "
@@ -4118,11 +4113,11 @@
 "Non c'e un grant di questo tipo definito per l'utente '%-.48s', sull'host "
 "'%-.64s' sulla tabella '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:328
+#: drizzled/drizzled_error_messages.h:327
 msgid "The used command is not allowed with this MySQL version"
 msgstr "Il comando utilizzato non è consentito con questa versione di MySQL"
 
-#: drizzled/drizzled_error_messages.h:330
+#: drizzled/drizzled_error_messages.h:329
 msgid ""
 "You have an error in your SQL syntax; check the manual that corresponds to "
 "your MySQL server version for the right syntax to use"
@@ -4130,73 +4125,53 @@
 "Avete un errore di sintassi SQL; controllare il manuale corrispondente alla "
 "vostra versione di Drizzle per la sintassi corretta da utilizzare"
 
-#: drizzled/drizzled_error_messages.h:332
+#: drizzled/drizzled_error_messages.h:331
 #, c-format
 msgid "Delayed insert thread couldn't get requested lock for table %-.192s"
 msgstr ""
 "Il thread degli inserimenti ritardati non può ottenere il lock richiesto per "
 "la tabella%-.192s"
 
-#: drizzled/drizzled_error_messages.h:334
+#: drizzled/drizzled_error_messages.h:333
 msgid "Too many delayed threads in use"
 msgstr ""
 "Troppi thread ritardati in uso (FIXME: \"delayed insert\" or threads that "
 "have been delayed for other reasons?)"
 
-#: drizzled/drizzled_error_messages.h:336
+#: drizzled/drizzled_error_messages.h:335
 #, c-format
 msgid "Aborted connection %ld to db: '%-.192s' user: '%-.48s' (%-.64s)"
 msgstr "Connessione abortita %ld al db: '%-.192s' utente: '%-.48s' (%-.64s)"
 
-#: drizzled/drizzled_error_messages.h:338
+#: drizzled/drizzled_error_messages.h:337
 msgid "Got a packet bigger than 'max_allowed_packet' bytes"
 msgstr "Ricevuto un pacchetto più grande di 'max_allowed_packet' byte"
 
-#: drizzled/drizzled_error_messages.h:340
+#: drizzled/drizzled_error_messages.h:339
 msgid "Got a read error from the connection pipe"
 msgstr "Ricevuto un errore di lettura dalla pipe di connessione"
 
-#: drizzled/drizzled_error_messages.h:342
+#: drizzled/drizzled_error_messages.h:341
 msgid "Got an error from fcntl()"
 msgstr "Ricevuto un errore da fcntl()"
 
-#: drizzled/drizzled_error_messages.h:344
+#: drizzled/drizzled_error_messages.h:343
 msgid "Got packets out of order"
 msgstr "Ricevuti pacchetti fuori ordine"
 
-#: drizzled/drizzled_error_messages.h:346
-msgid "Couldn't uncompress communication packet"
-msgstr "Impossibile decomprimere pacchetto di comunicazione"
-
-#: drizzled/drizzled_error_messages.h:348
-msgid "Got an error reading communication packets"
-msgstr "Ricevuto un errore durante la lettura di pachetti di comunicazione"
-
-#: drizzled/drizzled_error_messages.h:350
-msgid "Got timeout reading communication packets"
-msgstr "Tempo scaduto durante la lettura di pachetti di comunicazione"
-
-#: drizzled/drizzled_error_messages.h:352
-msgid "Got an error writing communication packets"
-msgstr "Ricevuto un errore durante la scrittura di pachetti di comunicazione"
-
-#: drizzled/drizzled_error_messages.h:354
-msgid "Got timeout writing communication packets"
-msgstr "Tempo scaduto durante la scrittura di pachetti di comunicazione"
-
-#: drizzled/drizzled_error_messages.h:356
+#: drizzled/drizzled_error_messages.h:355
 msgid "Result string is longer than 'max_allowed_packet' bytes"
 msgstr "La stringa risultante è più lunga di 'max_allowed_packet' byte"
 
-#: drizzled/drizzled_error_messages.h:358
+#: drizzled/drizzled_error_messages.h:357
 msgid "The used table type doesn't support BLOB/TEXT columns"
 msgstr "Il tipo di tabella utilizzato non supporta colonne BLOB/TEXT"
 
-#: drizzled/drizzled_error_messages.h:360
+#: drizzled/drizzled_error_messages.h:359
 msgid "The used table type doesn't support AUTO_INCREMENT columns"
 msgstr "Il tipo di tabella utilizzato non supporta colonne AUTO_INCREMENT"
 
-#: drizzled/drizzled_error_messages.h:362
+#: drizzled/drizzled_error_messages.h:361
 #, c-format
 msgid ""
 "INSERT DELAYED can't be used with table '%-.192s' because it is locked with "
@@ -4205,17 +4180,17 @@
 "INSERT DELAYED non può essere utilizzato con la tabella '%-.192s' perchè è "
 "bloccata con LOCK TABLES"
 
-#: drizzled/drizzled_error_messages.h:364
+#: drizzled/drizzled_error_messages.h:363
 #, c-format
 msgid "Incorrect column name '%-.100s'"
 msgstr "Nome di colonna non corretto '%-.100s'"
 
-#: drizzled/drizzled_error_messages.h:366
+#: drizzled/drizzled_error_messages.h:365
 #, c-format
 msgid "The used storage engine can't index column '%-.192s'"
 msgstr "Il motore di memorizzazione non può indicizzare la colonna '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:368
+#: drizzled/drizzled_error_messages.h:367
 msgid ""
 "Unable to open underlying table which is differently defined or of non-"
 "MyISAM type or doesn't exist"
@@ -4223,14 +4198,14 @@
 "Impossibile aprire una tabella sottostante definita diversamente o non "
 "MyISAM o che non esiste"
 
-#: drizzled/drizzled_error_messages.h:370
+#: drizzled/drizzled_error_messages.h:369
 #, c-format
 msgid "Can't write, because of unique constraint, to table '%-.192s'"
 msgstr ""
 "Scrittura impossibile, a causa di una restrizione di univocità, sulla "
 "tabella '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:372
+#: drizzled/drizzled_error_messages.h:371
 #, c-format
 msgid ""
 "BLOB/TEXT column '%-.192s' used in key specification without a key length"
@@ -4238,7 +4213,7 @@
 "Colonna BLOB/TEXT '%-.192s' utilizzata in una chiave senza specificare la "
 "lunghezza"
 
-#: drizzled/drizzled_error_messages.h:374
+#: drizzled/drizzled_error_messages.h:373
 msgid ""
 "All parts of a PRIMARY KEY must be NOT NULL; if you need NULL in a key, use "
 "UNIQUE instead"
@@ -4246,19 +4221,19 @@
 "Ogni parte di una chiave primaria deve essere NOT NULL; se hai bisogno di "
 "NULL in una chiave, utilizza UNIQUE"
 
-#: drizzled/drizzled_error_messages.h:376
+#: drizzled/drizzled_error_messages.h:375
 msgid "Result consisted of more than one row"
 msgstr "Il risultato consiste di più di una riga"
 
-#: drizzled/drizzled_error_messages.h:378
+#: drizzled/drizzled_error_messages.h:377
 msgid "This table type requires a primary key"
 msgstr "Questo tipo di tabella richiede una chiave primaria"
 
-#: drizzled/drizzled_error_messages.h:380
+#: drizzled/drizzled_error_messages.h:379
 msgid "This version of MySQL is not compiled with RAID support"
 msgstr "Questa versione di MySQL non è compilata con il supporto RAID"
 
-#: drizzled/drizzled_error_messages.h:382
+#: drizzled/drizzled_error_messages.h:381
 msgid ""
 "You are using safe update mode and you tried to update a table without a "
 "WHERE that uses a KEY column"
@@ -4267,45 +4242,45 @@
 "provato ad aggiornare una tabella senza una WHERE che utilizzi una colonna "
 "coperta da KEY"
 
-#: drizzled/drizzled_error_messages.h:384
+#: drizzled/drizzled_error_messages.h:383
 #, c-format
 msgid "Key '%-.192s' doesn't exist in table '%-.192s'"
 msgstr "La chiave '%-.192s' non esiste nella tabella '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:386
+#: drizzled/drizzled_error_messages.h:385
 msgid "Can't open table"
 msgstr "Impossibile aprire la tabella"
 
-#: drizzled/drizzled_error_messages.h:388
+#: drizzled/drizzled_error_messages.h:387
 #, c-format
 msgid "The storage engine for the table doesn't support %s"
 msgstr "Lo storage engine di questa tabella non supporta %s"
 
-#: drizzled/drizzled_error_messages.h:390
+#: drizzled/drizzled_error_messages.h:389
 msgid "You are not allowed to execute this command in a transaction"
 msgstr "Comando non eseguibile durante una transazione"
 
-#: drizzled/drizzled_error_messages.h:392
+#: drizzled/drizzled_error_messages.h:391
 #, c-format
 msgid "Got error %d during COMMIT"
 msgstr "Ricevuto errore %d durante il COMMIT"
 
-#: drizzled/drizzled_error_messages.h:394
+#: drizzled/drizzled_error_messages.h:393
 #, c-format
 msgid "Got error %d during ROLLBACK"
 msgstr "Ricevuto errore %d durante il ROLLBACK"
 
-#: drizzled/drizzled_error_messages.h:396
+#: drizzled/drizzled_error_messages.h:395
 #, c-format
 msgid "Got error %d during FLUSH_LOGS"
 msgstr "Ricevuto errore %d durante il FLUSH_LOGS"
 
-#: drizzled/drizzled_error_messages.h:398
+#: drizzled/drizzled_error_messages.h:397
 #, c-format
 msgid "Got error %d during CHECKPOINT"
 msgstr "Ricevuto errore %d durante il CHECKPOINT"
 
-#: drizzled/drizzled_error_messages.h:400
+#: drizzled/drizzled_error_messages.h:399
 #, c-format
 msgid ""
 "Aborted connection %ld to db: '%-.192s' user: '%-.48s' host: "
@@ -4314,39 +4289,39 @@
 "Connessione abortita %ld al db: '%-.192s' utente: '%-.48s' host: "
 "'%-.64s' (%-.64s)"
 
-#: drizzled/drizzled_error_messages.h:402
+#: drizzled/drizzled_error_messages.h:401
 msgid "The storage engine for the table does not support binary table dump"
 msgstr "Lo storage engine non supporta il dump binario della tabella"
 
-#: drizzled/drizzled_error_messages.h:404
+#: drizzled/drizzled_error_messages.h:403
 msgid "Binlog closed, cannot RESET MASTER"
 msgstr "Binlog chiuso, impossibile eseguire RESET MASTER"
 
-#: drizzled/drizzled_error_messages.h:406
+#: drizzled/drizzled_error_messages.h:405
 #, c-format
 msgid "Failed rebuilding the index of  dumped table '%-.192s'"
 msgstr "Fallita ricostruzione degli indici della tabella '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:408
+#: drizzled/drizzled_error_messages.h:407
 #, c-format
 msgid "Error from master: '%-.64s'"
 msgstr "Errore dal master: '%-.64s'"
 
-#: drizzled/drizzled_error_messages.h:410
+#: drizzled/drizzled_error_messages.h:409
 msgid "Net error reading from master"
 msgstr "Errore di rete durante il trasferimento dal master"
 
-#: drizzled/drizzled_error_messages.h:412
+#: drizzled/drizzled_error_messages.h:411
 msgid "Net error writing to master"
 msgstr "Errore di rete durante il trasferimento al master"
 
-#: drizzled/drizzled_error_messages.h:414
+#: drizzled/drizzled_error_messages.h:413
 msgid "Can't find FULLTEXT index matching the column list"
 msgstr ""
 "Impossibile trovarre un indice FULLTEXT corrispondente alla lista delle "
 "colonne"
 
-#: drizzled/drizzled_error_messages.h:416
+#: drizzled/drizzled_error_messages.h:415
 msgid ""
 "Can't execute the given command because you have active locked tables or an "
 "active transaction"
@@ -4354,18 +4329,18 @@
 "Non posso eseguire il comando dato perché hai tabelle attive bloccate o una "
 "transazione attiva"
 
-#: drizzled/drizzled_error_messages.h:418
+#: drizzled/drizzled_error_messages.h:417
 #, c-format
 msgid "Unknown system variable '%-.64s'"
 msgstr "Variabile di sistema sconosciuta '%-.64s'"
 
-#: drizzled/drizzled_error_messages.h:420
+#: drizzled/drizzled_error_messages.h:419
 #, c-format
 msgid "Table '%-.192s' is marked as crashed and should be repaired"
 msgstr ""
 "La tabella '%-.192s' è segnalata come danneggiata e dovrebbe essere riparata"
 
-#: drizzled/drizzled_error_messages.h:422
+#: drizzled/drizzled_error_messages.h:421
 #, c-format
 msgid ""
 "Table '%-.192s' is marked as crashed and last (automatic?) repair failed"
@@ -4373,11 +4348,11 @@
 "La tabella '%-.192s' è danneggiata e l'ultima riparazione (automatica?) è "
 "fallita"
 
-#: drizzled/drizzled_error_messages.h:424
+#: drizzled/drizzled_error_messages.h:423
 msgid "Some non-transactional changed tables couldn't be rolled back"
 msgstr "Impossibile eseguire il roll back su alcune tabelle non transazionali"
 
-#: drizzled/drizzled_error_messages.h:426
+#: drizzled/drizzled_error_messages.h:425
 msgid ""
 "Multi-statement transaction required more than 'max_binlog_cache_size' bytes "
 "of storage; increase this mysqld variable and try again"
@@ -4385,25 +4360,25 @@
 "Transazione multi-statement  ha richiesto più di 'max_binlog_cache_size' "
 "byte di spazio; aumentare questa variabile di drizzled e riprovare"
 
-#: drizzled/drizzled_error_messages.h:428
+#: drizzled/drizzled_error_messages.h:427
 msgid ""
 "This operation cannot be performed with a running slave; run STOP SLAVE first"
 msgstr ""
 "Questa operazione non può essere eseguita con uno slave attivo; esegui STOP "
 "SLAVE prima"
 
-#: drizzled/drizzled_error_messages.h:430
+#: drizzled/drizzled_error_messages.h:429
 msgid ""
 "This operation requires a running slave; configure slave and do START SLAVE"
 msgstr ""
 "Questa operazione richiede slave attivo; configura lo slave ed esegui START "
 "SLAVE"
 
-#: drizzled/drizzled_error_messages.h:432
+#: drizzled/drizzled_error_messages.h:431
 msgid "The server is not configured as slave; fix with CHANGE MASTER TO"
 msgstr "Il server non è configurato come slave; risolvere con CHANGE MASTER TO"
 
-#: drizzled/drizzled_error_messages.h:434
+#: drizzled/drizzled_error_messages.h:433
 msgid ""
 "Could not initialize master info structure; more error messages can be found "
 "in the MySQL error log"
@@ -4411,140 +4386,140 @@
 "Impossibile inizializzare la struttura informazioni del master; messaggi di "
 "errore aggiuntivi si possono trovare nei registri errore di Drizzle"
 
-#: drizzled/drizzled_error_messages.h:436
+#: drizzled/drizzled_error_messages.h:435
 msgid "Could not create slave thread; check system resources"
 msgstr ""
 "Fallimento nel creare un processo slave; controlla le risorse del sistema"
 
-#: drizzled/drizzled_error_messages.h:438
+#: drizzled/drizzled_error_messages.h:437
 #, c-format
 msgid ""
 "User %-.64s already has more than 'max_user_connections' active connections"
 msgstr ""
 "L'utente %-.64s ha già più di 'max_user_connections' connessioni attive"
 
-#: drizzled/drizzled_error_messages.h:440
+#: drizzled/drizzled_error_messages.h:439
 msgid "You may only use constant expressions with SET"
 msgstr "Si possono usare solo espressioni costanti con SET"
 
-#: drizzled/drizzled_error_messages.h:442
+#: drizzled/drizzled_error_messages.h:441
 msgid "Lock wait timeout exceeded; try restarting transaction"
 msgstr "Lock fuori tempo massimo; Riprovare la transazione"
 
-#: drizzled/drizzled_error_messages.h:444
+#: drizzled/drizzled_error_messages.h:443
 msgid "The total number of locks exceeds the lock table size"
 msgstr "Il numero totale dei lock eccede la dimensione della tabella dei lock"
 
-#: drizzled/drizzled_error_messages.h:446
+#: drizzled/drizzled_error_messages.h:445
 msgid "Update locks cannot be acquired during a READ UNCOMMITTED transaction"
 msgstr ""
 "Gli update lock non possono essere acquisiti durante una transazione READ "
 "UNCOMMITTED"
 
-#: drizzled/drizzled_error_messages.h:448
+#: drizzled/drizzled_error_messages.h:447
 msgid "DROP DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 "Impossibile eseguire DROP DATABASE mentre il thread detiene un read lock "
 "globale"
 
-#: drizzled/drizzled_error_messages.h:450
+#: drizzled/drizzled_error_messages.h:449
 msgid "CREATE DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 "Impossibile eseguire CREATE DATABASE mentre il thread detiene un read lock "
 "globale"
 
-#: drizzled/drizzled_error_messages.h:452
+#: drizzled/drizzled_error_messages.h:451
 #, c-format
 msgid "Incorrect arguments to %s"
 msgstr "Argomenti non validi per %s"
 
-#: drizzled/drizzled_error_messages.h:454
+#: drizzled/drizzled_error_messages.h:453
 #, c-format
 msgid "'%-.48s'@'%-.64s' is not allowed to create new users"
 msgstr "'%-.48s'@'%-.64s' non ha i permessi per creare nuovi utenti"
 
-#: drizzled/drizzled_error_messages.h:456
+#: drizzled/drizzled_error_messages.h:455
 msgid ""
 "Incorrect table definition; all MERGE tables must be in the same database"
 msgstr ""
 "Definizione della tabella non corretta; tutte le tabelle MERDE devono essere "
 "nello stesso database"
 
-#: drizzled/drizzled_error_messages.h:458
+#: drizzled/drizzled_error_messages.h:457
 msgid "Deadlock found when trying to get lock; try restarting transaction"
 msgstr ""
 "Rilevato un deadlock durante il tentativo di ottenere un lock; esegui "
 "nuovamente la transazione"
 
-#: drizzled/drizzled_error_messages.h:460
+#: drizzled/drizzled_error_messages.h:459
 msgid "The used table type doesn't support FULLTEXT indexes"
 msgstr "Il tipo di tabella utilizzato non supporta indici FULLTEXT"
 
-#: drizzled/drizzled_error_messages.h:462
+#: drizzled/drizzled_error_messages.h:461
 msgid "Cannot add foreign key constraint"
 msgstr "Impossibile aggiungere vincolo di chiave esterna [foreign key]"
 
-#: drizzled/drizzled_error_messages.h:464
+#: drizzled/drizzled_error_messages.h:463
 msgid "Cannot add or update a child row: a foreign key constraint fails"
 msgstr ""
 "Impossibile aggiungere o aggiornare una riga figlia: un vincolo di chiave "
 "esterna [foreign key] fallisce"
 
-#: drizzled/drizzled_error_messages.h:466
+#: drizzled/drizzled_error_messages.h:465
 msgid "Cannot delete or update a parent row: a foreign key constraint fails"
 msgstr ""
 "Impossibile cancellare o aggiornare una riga parente: un vincolo di chiave "
 "esterna fallisce"
 
-#: drizzled/drizzled_error_messages.h:468
+#: drizzled/drizzled_error_messages.h:467
 #, c-format
 msgid "Error connecting to master: %-.128s"
 msgstr "Errore durante la connessione al master: %-.128s"
 
-#: drizzled/drizzled_error_messages.h:470
+#: drizzled/drizzled_error_messages.h:469
 #, c-format
 msgid "Error running query on master: %-.128s"
 msgstr "Errore durante una query sul master: %-.128s"
 
-#: drizzled/drizzled_error_messages.h:472
+#: drizzled/drizzled_error_messages.h:471
 #, c-format
 msgid "Error when executing command %s: %-.128s"
 msgstr "Errore durante l'esecuzione del comando %s: %-.128s"
 
-#: drizzled/drizzled_error_messages.h:474
+#: drizzled/drizzled_error_messages.h:473
 #, c-format
 msgid "Incorrect usage of %s and %s"
 msgstr "Utilizzo non valido di %s e %s"
 
-#: drizzled/drizzled_error_messages.h:476
+#: drizzled/drizzled_error_messages.h:475
 msgid "The used SELECT statements have a different number of columns"
 msgstr "Le istruzioni SELECT utilizzate hanno un numero di colonne differente"
 
-#: drizzled/drizzled_error_messages.h:478
+#: drizzled/drizzled_error_messages.h:477
 msgid "Can't execute the query because you have a conflicting read lock"
 msgstr "Impossibile eseguire la query a causa di un conflitto con un read lock"
 
-#: drizzled/drizzled_error_messages.h:480
+#: drizzled/drizzled_error_messages.h:479
 msgid "Mixing of transactional and non-transactional tables is disabled"
 msgstr "Mescolare tabelle transazionali e non è disabilitato"
 
-#: drizzled/drizzled_error_messages.h:482
+#: drizzled/drizzled_error_messages.h:481
 #, c-format
 msgid "Option '%s' used twice in statement"
 msgstr "Opzione '%s' utilizzata più volte nella definizione"
 
-#: drizzled/drizzled_error_messages.h:484
+#: drizzled/drizzled_error_messages.h:483
 #, c-format
 msgid "User '%-.64s' has exceeded the '%s' resource (current value: %ld)"
 msgstr "L'utente '%-.64s' ha ecceduto la risorsa '%s' (valore corrente: %ld)"
 
-#: drizzled/drizzled_error_messages.h:486
+#: drizzled/drizzled_error_messages.h:485
 #, c-format
 msgid "Access denied; you need the %-.128s privilege for this operation"
 msgstr ""
 "Accesso negato; per questa operazione è richiesto il privilegio %-.128s"
 
-#: drizzled/drizzled_error_messages.h:488
+#: drizzled/drizzled_error_messages.h:487
 #, c-format
 msgid ""
 "Variable '%-.64s' is a SESSION variable and can't be used with SET GLOBAL"
@@ -4552,7 +4527,7 @@
 "La variabile '%-.64s' è una variabile SESSION è non può essere utilizzata "
 "con SET GLOBAL"
 
-#: drizzled/drizzled_error_messages.h:490
+#: drizzled/drizzled_error_messages.h:489
 #, c-format
 msgid ""
 "Variable '%-.64s' is a GLOBAL variable and should be set with SET GLOBAL"
@@ -4560,37 +4535,37 @@
 "La variable '%-.64s' è una variabile GLOBAL e dovrebbe essere impostata "
 "tramite SET GLOBAL"
 
-#: drizzled/drizzled_error_messages.h:492
+#: drizzled/drizzled_error_messages.h:491
 #, c-format
 msgid "Variable '%-.64s' doesn't have a default value"
 msgstr "La variabile '%-.64s' non ha un valore di default"
 
-#: drizzled/drizzled_error_messages.h:494
+#: drizzled/drizzled_error_messages.h:493
 #, c-format
 msgid "Variable '%-.64s' can't be set to the value of '%-.200s'"
 msgstr "Impossibile assegnare alla variabile '%-.64s' il valore '%-.200s'"
 
-#: drizzled/drizzled_error_messages.h:496
+#: drizzled/drizzled_error_messages.h:495
 #, c-format
 msgid "Incorrect argument type to variable '%-.64s'"
 msgstr "Argomento incorretto passato alla variabile '%-.64s'"
 
-#: drizzled/drizzled_error_messages.h:498
+#: drizzled/drizzled_error_messages.h:497
 #, c-format
 msgid "Variable '%-.64s' can only be set, not read"
 msgstr "La variabile '%-.64s' può solo essere impostata, non letta"
 
-#: drizzled/drizzled_error_messages.h:500
+#: drizzled/drizzled_error_messages.h:499
 #, c-format
 msgid "Incorrect usage/placement of '%s'"
 msgstr "Utilizzo/posizionamento di '%s' errato"
 
-#: drizzled/drizzled_error_messages.h:502
+#: drizzled/drizzled_error_messages.h:501
 #, c-format
 msgid "This version of MySQL doesn't yet support '%s'"
 msgstr "Questa versione di MySQL non supporta ancora '%s'"
 
-#: drizzled/drizzled_error_messages.h:504
+#: drizzled/drizzled_error_messages.h:503
 #, c-format
 msgid ""
 "Got fatal error %d: '%-.128s' from master when reading data from binary log"
@@ -4598,75 +4573,75 @@
 "Ricevuto errore fatale %d: '%-.128s' dal master durante la lettura dei "
 "registri binari"
 
-#: drizzled/drizzled_error_messages.h:506
+#: drizzled/drizzled_error_messages.h:505
 msgid "Slave SQL thread ignored the query because of replicate-*-table rules"
 msgstr ""
 "Lo slave SQL thread ha ignorato la query a causa delle regole replicate-*-"
 "table"
 
-#: drizzled/drizzled_error_messages.h:508
+#: drizzled/drizzled_error_messages.h:507
 #, c-format
 msgid "Variable '%-.192s' is a %s variable"
 msgstr "La variabile '%-.192s' è una variable %s"
 
-#: drizzled/drizzled_error_messages.h:510
+#: drizzled/drizzled_error_messages.h:509
 #, c-format
 msgid "Incorrect foreign key definition for '%-.192s': %s"
 msgstr "Definizione di chiave esterna non corretta per '%-.192s': %s"
 
-#: drizzled/drizzled_error_messages.h:512
+#: drizzled/drizzled_error_messages.h:511
 msgid "Key reference and table reference don't match"
 msgstr ""
 "Riferimenti alla chiave e riferimenti alla tabella tra loro incongruenti"
 
-#: drizzled/drizzled_error_messages.h:514
+#: drizzled/drizzled_error_messages.h:513
 #, c-format
 msgid "Operand should contain %d column(s)"
 msgstr "L'operando deve contenere %d colonna(e)"
 
-#: drizzled/drizzled_error_messages.h:516
+#: drizzled/drizzled_error_messages.h:515
 msgid "Subquery returns more than 1 row"
 msgstr "La subquery restituisce più di 1 riga"
 
-#: drizzled/drizzled_error_messages.h:518
+#: drizzled/drizzled_error_messages.h:517
 #, c-format
 msgid "Unknown prepared statement handler (%.*s) given to %s"
 msgstr "Aggancio per prepared statement sconosciuto (%.*s) fornito a %s"
 
-#: drizzled/drizzled_error_messages.h:520
+#: drizzled/drizzled_error_messages.h:519
 msgid "Help database is corrupt or does not exist"
 msgstr "Database help corrotto o non presente"
 
-#: drizzled/drizzled_error_messages.h:522
+#: drizzled/drizzled_error_messages.h:521
 msgid "Cyclic reference on subqueries"
 msgstr "Riferimento ciclico nelle subquery"
 
-#: drizzled/drizzled_error_messages.h:524
+#: drizzled/drizzled_error_messages.h:523
 #, c-format
 msgid "Converting column '%s' from %s to %s"
 msgstr "Conversione della colonna '%s' da %s a %s"
 
-#: drizzled/drizzled_error_messages.h:526
+#: drizzled/drizzled_error_messages.h:525
 #, c-format
 msgid "Reference '%-.64s' not supported (%s)"
 msgstr "Riferimento '%-.64s' non suportato (%s)"
 
-#: drizzled/drizzled_error_messages.h:528
+#: drizzled/drizzled_error_messages.h:527
 msgid "Every derived table must have its own alias"
 msgstr "Ogni tabella derivata deve avere il suo alias"
 
-#: drizzled/drizzled_error_messages.h:530
+#: drizzled/drizzled_error_messages.h:529
 #, c-format
 msgid "Select %u was reduced during optimization"
 msgstr "La select  %u è stata ridotta durante l'ottimizzazione"
 
-#: drizzled/drizzled_error_messages.h:532
+#: drizzled/drizzled_error_messages.h:531
 #, c-format
 msgid "Table '%-.192s' from one of the SELECTs cannot be used in %-.32s"
 msgstr ""
 "La tabella '%-.192s' di una delle SELECT non può essere usata in %-.32s"
 
-#: drizzled/drizzled_error_messages.h:534
+#: drizzled/drizzled_error_messages.h:533
 msgid ""
 "Client does not support authentication protocol requested by server; "
 "consider upgrading MySQL client"
@@ -4674,24 +4649,24 @@
 "Il client non supporta il protocollo di autenticazione richiesto dal server; "
 "consigliamo di aggiornare il client Drizzle"
 
-#: drizzled/drizzled_error_messages.h:536
+#: drizzled/drizzled_error_messages.h:535
 msgid "All parts of a SPATIAL index must be NOT NULL"
 msgstr "Tutte le parti di un indice SPATIAL devono essere NOT NULL"
 
-#: drizzled/drizzled_error_messages.h:538
+#: drizzled/drizzled_error_messages.h:537
 #, c-format
 msgid "COLLATION '%s' is not valid for CHARACTER SET '%s'"
 msgstr "La COLLATION '%s' non è valida per il CHARACTER SET '%s'"
 
-#: drizzled/drizzled_error_messages.h:540
+#: drizzled/drizzled_error_messages.h:539
 msgid "Slave is already running"
 msgstr "Lo slave è già in esecuzione"
 
-#: drizzled/drizzled_error_messages.h:542
+#: drizzled/drizzled_error_messages.h:541
 msgid "Slave already has been stopped"
 msgstr "Lo slave è già stato arrestato"
 
-#: drizzled/drizzled_error_messages.h:544
+#: drizzled/drizzled_error_messages.h:543
 #, c-format
 msgid ""
 "Uncompressed data size too large; the maximum size is %d (probably, length "
@@ -4700,11 +4675,11 @@
 "Dimensioni dei dati compressi troppo grande; la dimensione massima è %d "
 "(probabilmente, la lunghezza di dati non compressa è stata corrotta)"
 
-#: drizzled/drizzled_error_messages.h:546
+#: drizzled/drizzled_error_messages.h:545
 msgid "ZLIB: Not enough memory"
 msgstr "ZLIB: Memoria insufficiente"
 
-#: drizzled/drizzled_error_messages.h:548
+#: drizzled/drizzled_error_messages.h:547
 msgid ""
 "ZLIB: Not enough room in the output buffer (probably, length of uncompressed "
 "data was corrupted)"
@@ -4712,21 +4687,21 @@
 "ZLIB: Mancanza di spazio nel buffer di output (probabilmente, la lunghezza "
 "di dati non compressa è stata corrotta)"
 
-#: drizzled/drizzled_error_messages.h:550
+#: drizzled/drizzled_error_messages.h:549
 msgid "ZLIB: Input data corrupted"
 msgstr "ZLIB: Dati input corrotti"
 
-#: drizzled/drizzled_error_messages.h:552
+#: drizzled/drizzled_error_messages.h:551
 #, c-format
 msgid "%d line(s) were cut by GROUP_CONCAT()"
 msgstr "%d linea/e sono state escluse da GROUP_CONCAT()"
 
-#: drizzled/drizzled_error_messages.h:554
+#: drizzled/drizzled_error_messages.h:553
 #, c-format
 msgid "Row %ld doesn't contain data for all columns"
 msgstr "La riga %ld non contiene dati a sufficienza per tutte le colonne"
 
-#: drizzled/drizzled_error_messages.h:556
+#: drizzled/drizzled_error_messages.h:555
 #, c-format
 msgid ""
 "Row %ld was truncated; it contained more data than there were input columns"
@@ -4734,7 +4709,7 @@
 "La riga %ld è stata troncata; conteneva più dati di quante fossero le "
 "colonne di input"
 
-#: drizzled/drizzled_error_messages.h:558
+#: drizzled/drizzled_error_messages.h:557
 #, c-format
 msgid ""
 "Column set to default value; NULL supplied to NOT NULL column '%s' at row %ld"
@@ -4742,50 +4717,50 @@
 "Colonna impostata al valore predefinito; NULL fornito per colonna NOT NULL '%"
 "s' alla riga %ld"
 
-#: drizzled/drizzled_error_messages.h:560
+#: drizzled/drizzled_error_messages.h:559
 #, c-format
 msgid "Out of range value for column '%s' at row %ld"
 msgstr "Valore fuori dai limiti per la colonna '%s' alla riga %ld"
 
-#: drizzled/drizzled_error_messages.h:562
+#: drizzled/drizzled_error_messages.h:561
 #, c-format
 msgid "Data truncated for column '%s' at row %ld"
 msgstr "Dati troncati per la colonna '%s' alla riga %ld"
 
-#: drizzled/drizzled_error_messages.h:564
+#: drizzled/drizzled_error_messages.h:563
 #, c-format
 msgid "Using storage engine %s for table '%s'"
 msgstr "Utilizzo il motore di memorizzazion %s per la tabella '%s'"
 
-#: drizzled/drizzled_error_messages.h:566
+#: drizzled/drizzled_error_messages.h:565
 #, c-format
 msgid "Illegal mix of collations (%s,%s) and (%s,%s) for operation '%s'"
 msgstr ""
 "Mix illegale di ordinamenti [collation] (%s,%s) e (%s,%s) per l'operazione '%"
 "s'"
 
-#: drizzled/drizzled_error_messages.h:568
+#: drizzled/drizzled_error_messages.h:567
 msgid "Cannot drop one or more of the requested users"
 msgstr "Impossibile cancellare uno o più d'uno degli utenti richiesti"
 
-#: drizzled/drizzled_error_messages.h:570
+#: drizzled/drizzled_error_messages.h:569
 msgid "Can't revoke all privileges for one or more of the requested users"
 msgstr ""
 "Impossibile revocare i privilegi per uno o più d'uno degli utenti richiesti"
 
-#: drizzled/drizzled_error_messages.h:572
+#: drizzled/drizzled_error_messages.h:571
 #, c-format
 msgid "Illegal mix of collations (%s,%s), (%s,%s), (%s,%s) for operation '%s'"
 msgstr ""
 "Mix illegale di ordinamenti [collation] (%s,%s), (%s,%s) e (%s,%s) per "
 "l'operazione '%s'"
 
-#: drizzled/drizzled_error_messages.h:574
+#: drizzled/drizzled_error_messages.h:573
 #, c-format
 msgid "Illegal mix of collations for operation '%s'"
 msgstr "Mix illegale di ordinamenti [collation] per l'operazione '%s'"
 
-#: drizzled/drizzled_error_messages.h:576
+#: drizzled/drizzled_error_messages.h:575
 #, c-format
 msgid ""
 "Variable '%-.64s' is not a variable component (can't be used as XXXX."
@@ -4794,12 +4769,12 @@
 "La variabile '%-.64s' non è una struttura (non può essere usata come XXXX."
 "nome_variabile)"
 
-#: drizzled/drizzled_error_messages.h:578
+#: drizzled/drizzled_error_messages.h:577
 #, c-format
 msgid "Unknown collation: '%-.64s'"
 msgstr "Ordinamento [collation] sconosciuto: '%-.64s'"
 
-#: drizzled/drizzled_error_messages.h:580
+#: drizzled/drizzled_error_messages.h:579
 msgid ""
 "SSL parameters in CHANGE MASTER are ignored because this MySQL slave was "
 "compiled without SSL support; they can be used later if MySQL slave with SSL "
@@ -4809,7 +4784,7 @@
 "stato compilato senza il supporto a SSL; Potranno essere rispettati in "
 "seguito se verrà utilizzato uno slave con supporto a SSL"
 
-#: drizzled/drizzled_error_messages.h:582
+#: drizzled/drizzled_error_messages.h:581
 #, c-format
 msgid ""
 "Server is running in --secure-auth mode, but '%s'@'%s' has a password in the "
@@ -4819,7 +4794,7 @@
 "password nel vecchio formato; si prega di cambiare la password al nuovo "
 "formato"
 
-#: drizzled/drizzled_error_messages.h:584
+#: drizzled/drizzled_error_messages.h:583
 #, c-format
 msgid ""
 "Field or reference '%-.192s%s%-.192s%s%-.192s' of SELECT #%d was resolved in "
@@ -4828,12 +4803,12 @@
 "Campo o riferimento '%-.192s%s%-.192s%s%-.192s' di SELECT #%d è stato "
 "risolto in SELECT #%d"
 
-#: drizzled/drizzled_error_messages.h:586
+#: drizzled/drizzled_error_messages.h:585
 msgid "Incorrect parameter or combination of parameters for START SLAVE UNTIL"
 msgstr ""
 "Parametro, o combinazione di parametri incorretta per START SLAVE UNTIL"
 
-#: drizzled/drizzled_error_messages.h:588
+#: drizzled/drizzled_error_messages.h:587
 msgid ""
 "It is recommended to use --skip-slave-start when doing step-by-step "
 "replication with START SLAVE UNTIL; otherwise, you will get problems if you "
@@ -4843,38 +4818,38 @@
 "passo-passo con START SLAVE UNTIL; per evitare problemi nel caso in cui lo "
 "slave drizzled ripartisse inaspettatamente"
 
-#: drizzled/drizzled_error_messages.h:590
+#: drizzled/drizzled_error_messages.h:589
 msgid "SQL thread is not to be started so UNTIL options are ignored"
 msgstr "Thread SQL non avviato, quindi le opzioni UNTIL vengono ignorate"
 
-#: drizzled/drizzled_error_messages.h:592
+#: drizzled/drizzled_error_messages.h:591
 #, c-format
 msgid "Incorrect index name '%-.100s'"
 msgstr "Nome indice non corretto: '%-.100s'"
 
-#: drizzled/drizzled_error_messages.h:594
+#: drizzled/drizzled_error_messages.h:593
 #, c-format
 msgid "Incorrect catalog name '%-.100s'"
 msgstr "Nome di catalogo non corretto: '%-.100s'"
 
-#: drizzled/drizzled_error_messages.h:596
+#: drizzled/drizzled_error_messages.h:595
 #, c-format
 msgid "Query cache failed to set size %lu; new query cache size is %lu"
 msgstr ""
 "Impostazione della dimensione della Query cache  a %lu fallita; la nuova "
 "dimensione per la query cache è %lu"
 
-#: drizzled/drizzled_error_messages.h:598
+#: drizzled/drizzled_error_messages.h:597
 #, c-format
 msgid "Column '%-.192s' cannot be part of FULLTEXT index"
 msgstr "La colonna '%-.192s' non può far parte di un indice FULLTEXT"
 
-#: drizzled/drizzled_error_messages.h:600
+#: drizzled/drizzled_error_messages.h:599
 #, c-format
 msgid "Unknown key cache '%-.100s'"
 msgstr "Chiave della cache sconosciuta '%-.100s'"
 
-#: drizzled/drizzled_error_messages.h:602
+#: drizzled/drizzled_error_messages.h:601
 msgid ""
 "MySQL is started in --skip-name-resolve mode; you must restart it without "
 "this switch for this grant to work"
@@ -4882,22 +4857,22 @@
 "Drizzled è partito in modalità --skip-name-resolve; devi riavviarlo senza "
 "questo parametro perchè questo grant funzioni"
 
-#: drizzled/drizzled_error_messages.h:604
+#: drizzled/drizzled_error_messages.h:603
 #, c-format
 msgid "Unknown table engine '%s'"
 msgstr "Table engine sconosciuto: '%s'"
 
-#: drizzled/drizzled_error_messages.h:606
+#: drizzled/drizzled_error_messages.h:605
 #, c-format
 msgid "'%s' is deprecated; use '%s' instead"
 msgstr "'%s' è deprecata; utilizzare '%s' invece"
 
-#: drizzled/drizzled_error_messages.h:608
+#: drizzled/drizzled_error_messages.h:607
 #, c-format
 msgid "The target table %-.100s of the %s is not updatable"
 msgstr "La tabella destinazione %-.100s di %s non è aggiornabile"
 
-#: drizzled/drizzled_error_messages.h:610
+#: drizzled/drizzled_error_messages.h:609
 #, c-format
 msgid ""
 "The '%s' feature is disabled; you need MySQL built with '%s' to have it "
@@ -4906,7 +4881,7 @@
 "La funzionalità '%s' è disabilitata; necessiti di Drizzle compilato con '%s' "
 "per averla"
 
-#: drizzled/drizzled_error_messages.h:612
+#: drizzled/drizzled_error_messages.h:611
 #, c-format
 msgid ""
 "The MySQL server is running with the %s option so it cannot execute this "
@@ -4915,17 +4890,17 @@
 "Il server MySQL è in esceuzione con l'opzione %s quindi non può eseguire il "
 "comando"
 
-#: drizzled/drizzled_error_messages.h:614
+#: drizzled/drizzled_error_messages.h:613
 #, c-format
 msgid "Column '%-.100s' has duplicated value '%-.64s' in %s"
 msgstr "La colonna '%-.100s' ha un valore duplicato '%-.64s' in %s"
 
-#: drizzled/drizzled_error_messages.h:616
+#: drizzled/drizzled_error_messages.h:615
 #, c-format
 msgid "Truncated incorrect %-.32s value: '%-.128s'"
 msgstr "Troncato incorretto %-.32s valore: '%-.128s'"
 
-#: drizzled/drizzled_error_messages.h:618
+#: drizzled/drizzled_error_messages.h:617
 msgid ""
 "Incorrect table definition; there can be only one TIMESTAMP column with "
 "CURRENT_TIMESTAMP in DEFAULT or ON UPDATE clause"
@@ -4933,112 +4908,112 @@
 "Definizione della tabella incorretta; ci può essere solo una colonna "
 "TIMESTAMP con  DEFAULT a CURRENT_TIMESTAMP o con clausola ON UPDATE"
 
-#: drizzled/drizzled_error_messages.h:620
+#: drizzled/drizzled_error_messages.h:619
 #, c-format
 msgid "Invalid ON UPDATE clause for '%-.192s' column"
 msgstr "Clausola UPDATE non valida per la colonna '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:622
+#: drizzled/drizzled_error_messages.h:621
 msgid "This command is not supported in the prepared statement protocol yet"
 msgstr ""
 "Questo comando non è ancora supportato nel protocollo dei prepared statement"
 
-#: drizzled/drizzled_error_messages.h:624
+#: drizzled/drizzled_error_messages.h:623
 #, c-format
 msgid "Got error %d '%-.100s' from %s"
 msgstr "Ricevuto errore %d '%-.100s' da %s"
 
-#: drizzled/drizzled_error_messages.h:626
+#: drizzled/drizzled_error_messages.h:625
 #, c-format
 msgid "Got temporary error %d '%-.100s' from %s"
 msgstr "Ricevuto errore temporaneo %d '%-.100s' da %s"
 
-#: drizzled/drizzled_error_messages.h:628
+#: drizzled/drizzled_error_messages.h:627
 #, c-format
 msgid "Unknown or incorrect time zone: '%-.64s'"
 msgstr "Time zone sconosciuta o incorretta: '%-.64s'"
 
-#: drizzled/drizzled_error_messages.h:630
+#: drizzled/drizzled_error_messages.h:629
 #, c-format
 msgid "Invalid TIMESTAMP value in column '%s' at row %ld"
 msgstr "Valore TIMESTAMP invalido nella colonna '%s' alla riga %ld"
 
-#: drizzled/drizzled_error_messages.h:632
+#: drizzled/drizzled_error_messages.h:631
 #, c-format
 msgid "Invalid %s character string: '%.64s'"
 msgstr "Carattere invalido %s stringa: '%.64s'"
 
-#: drizzled/drizzled_error_messages.h:634
+#: drizzled/drizzled_error_messages.h:633
 #, c-format
 msgid "Result of %s() was larger than max_allowed_packet (%ld) - truncated"
 msgstr ""
 "Il risultato di %s() era più grande di max_allowed_packet (%ld) - troncato"
 
-#: drizzled/drizzled_error_messages.h:636
+#: drizzled/drizzled_error_messages.h:635
 #, c-format
 msgid "Conflicting declarations: '%s%s' and '%s%s'"
 msgstr "Dichiarazioni conflittuali: '%s%s' e '%s%s'"
 
-#: drizzled/drizzled_error_messages.h:638
+#: drizzled/drizzled_error_messages.h:637
 #, c-format
 msgid "Can't create a %s from within another stored routine"
 msgstr "Impossibile creare %s dall'interno di un'altra stored routine"
 
-#: drizzled/drizzled_error_messages.h:640
+#: drizzled/drizzled_error_messages.h:639
 #, c-format
 msgid "%s %s already exists"
 msgstr "%s %s è già esistente"
 
-#: drizzled/drizzled_error_messages.h:642
+#: drizzled/drizzled_error_messages.h:641
 #, c-format
 msgid "%s %s does not exist"
 msgstr "%s %s non esiste"
 
-#: drizzled/drizzled_error_messages.h:644
+#: drizzled/drizzled_error_messages.h:643
 #, c-format
 msgid "Failed to DROP %s %s"
 msgstr "DROP fallito %s %s"
 
-#: drizzled/drizzled_error_messages.h:646
+#: drizzled/drizzled_error_messages.h:645
 #, c-format
 msgid "Failed to CREATE %s %s"
 msgstr "CREATE fallito %s %s"
 
-#: drizzled/drizzled_error_messages.h:648
+#: drizzled/drizzled_error_messages.h:647
 #, c-format
 msgid "%s with no matching label: %s"
 msgstr "%s senza un'etichetta corrispondente: %s"
 
-#: drizzled/drizzled_error_messages.h:650
+#: drizzled/drizzled_error_messages.h:649
 #, c-format
 msgid "Redefining label %s"
 msgstr "Ridefinizione di etichetta %s"
 
-#: drizzled/drizzled_error_messages.h:652
+#: drizzled/drizzled_error_messages.h:651
 #, c-format
 msgid "End-label %s without match"
 msgstr "Etichetta di 'end' %s senza corrispondenza"
 
-#: drizzled/drizzled_error_messages.h:654
+#: drizzled/drizzled_error_messages.h:653
 #, c-format
 msgid "Referring to uninitialized variable %s"
 msgstr "Riferimento a varibile non inizializzata %s"
 
-#: drizzled/drizzled_error_messages.h:656
+#: drizzled/drizzled_error_messages.h:655
 #, c-format
 msgid "PROCEDURE %s can't return a result set in the given context"
 msgstr "La PROCEDURE %s non può restituire un 'result set' nel dato contesto"
 
-#: drizzled/drizzled_error_messages.h:658
+#: drizzled/drizzled_error_messages.h:657
 msgid "RETURN is only allowed in a FUNCTION"
 msgstr "RETURN è consentito solo in una FUNCTION"
 
-#: drizzled/drizzled_error_messages.h:660
+#: drizzled/drizzled_error_messages.h:659
 #, c-format
 msgid "%s is not allowed in stored procedures"
 msgstr "%s non è consentito nelle stored procedures"
 
-#: drizzled/drizzled_error_messages.h:662
+#: drizzled/drizzled_error_messages.h:661
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been ignored"
@@ -5046,7 +5021,7 @@
 "Il registro degli update è deprecato e sostituito dal registro binario; SET "
 "SQL_LOG_UPDATE è stato ignorato"
 
-#: drizzled/drizzled_error_messages.h:664
+#: drizzled/drizzled_error_messages.h:663
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been translated to SET SQL_LOG_BIN"
@@ -5054,195 +5029,195 @@
 "Il registro degli update è deprecato e sostituito dal registro binario; SET "
 "SQL_LOG_UPDATE è stato tradotto in SET SQL_LOG_BIN"
 
-#: drizzled/drizzled_error_messages.h:666
+#: drizzled/drizzled_error_messages.h:665
 msgid "Query execution was interrupted"
 msgstr "L'esecuzione della query è stata interrotta"
 
-#: drizzled/drizzled_error_messages.h:668
+#: drizzled/drizzled_error_messages.h:667
 #, c-format
 msgid "Incorrect number of arguments for %s %s; expected %u, got %u"
 msgstr "Numero di argomenti incorretto per %s %s; atteso %u, ricevuto/i %u"
 
-#: drizzled/drizzled_error_messages.h:670
+#: drizzled/drizzled_error_messages.h:669
 #, c-format
 msgid "Undefined CONDITION: %s"
 msgstr "CONDITION non definita: %s"
 
-#: drizzled/drizzled_error_messages.h:672
+#: drizzled/drizzled_error_messages.h:671
 #, c-format
 msgid "No RETURN found in FUNCTION %s"
 msgstr "RETURN assente nella FUNCTION %s"
 
-#: drizzled/drizzled_error_messages.h:674
+#: drizzled/drizzled_error_messages.h:673
 #, c-format
 msgid "FUNCTION %s ended without RETURN"
 msgstr "FUNCTION %s terminata senza RETURN"
 
-#: drizzled/drizzled_error_messages.h:676
+#: drizzled/drizzled_error_messages.h:675
 msgid "Cursor statement must be a SELECT"
 msgstr "Statement cursor devono esssere una SELECT"
 
-#: drizzled/drizzled_error_messages.h:678
+#: drizzled/drizzled_error_messages.h:677
 msgid "Cursor SELECT must not have INTO"
 msgstr "Cursori SELECT non possono avere INTO"
 
-#: drizzled/drizzled_error_messages.h:680
+#: drizzled/drizzled_error_messages.h:679
 #, c-format
 msgid "Undefined CURSOR: %s"
 msgstr "CURSOR indefinito: %s"
 
-#: drizzled/drizzled_error_messages.h:682
+#: drizzled/drizzled_error_messages.h:681
 msgid "Cursor is already open"
 msgstr "Il cursore è già aperto"
 
-#: drizzled/drizzled_error_messages.h:684
+#: drizzled/drizzled_error_messages.h:683
 msgid "Cursor is not open"
 msgstr "Il cursore non è aperto"
 
-#: drizzled/drizzled_error_messages.h:686
+#: drizzled/drizzled_error_messages.h:685
 #, c-format
 msgid "Undeclared variable: %s"
 msgstr "Variabile non dichiarata: %s"
 
-#: drizzled/drizzled_error_messages.h:688
+#: drizzled/drizzled_error_messages.h:687
 msgid "Incorrect number of FETCH variables"
 msgstr "numoro incorretto di variabili FETCH"
 
-#: drizzled/drizzled_error_messages.h:690
+#: drizzled/drizzled_error_messages.h:689
 msgid "No data - zero rows fetched, selected, or processed"
 msgstr "Nessun dato - zero righe estratte, selezionate, o processate"
 
-#: drizzled/drizzled_error_messages.h:692
+#: drizzled/drizzled_error_messages.h:691
 #, c-format
 msgid "Duplicate parameter: %s"
 msgstr "Parametro duplicato: %s"
 
-#: drizzled/drizzled_error_messages.h:694
+#: drizzled/drizzled_error_messages.h:693
 #, c-format
 msgid "Duplicate variable: %s"
 msgstr "Variabile duplicata: %s"
 
-#: drizzled/drizzled_error_messages.h:696
+#: drizzled/drizzled_error_messages.h:695
 #, c-format
 msgid "Duplicate condition: %s"
 msgstr "Condizione duplicata: %s"
 
-#: drizzled/drizzled_error_messages.h:698
+#: drizzled/drizzled_error_messages.h:697
 #, c-format
 msgid "Duplicate cursor: %s"
 msgstr "Cursore duplicato: %s"
 
-#: drizzled/drizzled_error_messages.h:700
+#: drizzled/drizzled_error_messages.h:699
 #, c-format
 msgid "Failed to ALTER %s %s"
 msgstr "ALTER fallito di %s %s"
 
-#: drizzled/drizzled_error_messages.h:702
+#: drizzled/drizzled_error_messages.h:701
 msgid "Subquery value not supported"
 msgstr "Valore subquery non supportato"
 
-#: drizzled/drizzled_error_messages.h:704
+#: drizzled/drizzled_error_messages.h:703
 #, c-format
 msgid "%s is not allowed in stored function or trigger"
 msgstr "%s non è abilitato a memorizzare funzioni o trigger"
 
-#: drizzled/drizzled_error_messages.h:706
+#: drizzled/drizzled_error_messages.h:705
 msgid "Variable or condition declaration after cursor or handler declaration"
 msgstr ""
 "Dichiarazione variabile o condizione dopo dichiarazione di cursore o aggancio"
 
-#: drizzled/drizzled_error_messages.h:708
+#: drizzled/drizzled_error_messages.h:707
 msgid "Cursor declaration after handler declaration"
 msgstr "Dichiarazione di cursore dopo dichiarazione di aggancio"
 
-#: drizzled/drizzled_error_messages.h:710
+#: drizzled/drizzled_error_messages.h:709
 msgid "Case not found for CASE statement"
 msgstr "Espressione non trovata per statement CASE"
 
-#: drizzled/drizzled_error_messages.h:712
+#: drizzled/drizzled_error_messages.h:711
 #, c-format
 msgid "Configuration file '%-.192s' is too big"
 msgstr "File di configurazione '%-.192s' troppo grande"
 
-#: drizzled/drizzled_error_messages.h:714
+#: drizzled/drizzled_error_messages.h:713
 #, c-format
 msgid "Malformed file type header in file '%-.192s'"
 msgstr "Header del tipo file malformato '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:716
+#: drizzled/drizzled_error_messages.h:715
 #, c-format
 msgid "Unexpected end of file while parsing comment '%-.200s'"
 msgstr "Fine del file inaspettata interpretando il commento '%-.200s'"
 
-#: drizzled/drizzled_error_messages.h:718
+#: drizzled/drizzled_error_messages.h:717
 #, c-format
 msgid "Error while parsing parameter '%-.192s' (line: '%-.192s')"
 msgstr "Errore durante il parsing del parametro '%-.192s' (riga: '%-.192s')"
 
-#: drizzled/drizzled_error_messages.h:720
+#: drizzled/drizzled_error_messages.h:719
 #, c-format
 msgid "Unexpected end of file while skipping unknown parameter '%-.192s'"
 msgstr "Fine del file inaspettata saltando il parametro sconosciuto: '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:722
+#: drizzled/drizzled_error_messages.h:721
 msgid "EXPLAIN/SHOW can not be issued; lacking privileges for underlying table"
 msgstr ""
 "Impossibile eseguire EXPLAIN/SHOW: non si dispone dei permessi sulla tabella "
 "sottostante"
 
-#: drizzled/drizzled_error_messages.h:724
+#: drizzled/drizzled_error_messages.h:723
 #, c-format
 msgid "File '%-.192s' has unknown type '%-.64s' in its header"
 msgstr "Il File '%-.192s' ha tipo sconosciuto '%-.64s' nel suo header"
 
-#: drizzled/drizzled_error_messages.h:726
+#: drizzled/drizzled_error_messages.h:725
 #, c-format
 msgid "'%-.192s.%-.192s' is not %s"
 msgstr "'%-.192s.%-.192s' non è %s"
 
-#: drizzled/drizzled_error_messages.h:728
+#: drizzled/drizzled_error_messages.h:727
 #, c-format
 msgid "Column '%-.192s' is not updatable"
 msgstr "La colonna '%-.192s' non è aggiornabile"
 
-#: drizzled/drizzled_error_messages.h:730
+#: drizzled/drizzled_error_messages.h:729
 msgid "View's SELECT contains a subquery in the FROM clause"
 msgstr "La SELECT della vista contiene una subquery nella clauola FROM"
 
-#: drizzled/drizzled_error_messages.h:732
+#: drizzled/drizzled_error_messages.h:731
 #, c-format
 msgid "View's SELECT contains a '%s' clause"
 msgstr "La SELECT della vista contiene una una clausola '%s'"
 
-#: drizzled/drizzled_error_messages.h:734
+#: drizzled/drizzled_error_messages.h:733
 msgid "View's SELECT contains a variable or parameter"
 msgstr "La SELECT della vista contiene una variabile o un parametro"
 
-#: drizzled/drizzled_error_messages.h:736
+#: drizzled/drizzled_error_messages.h:735
 #, c-format
 msgid "View's SELECT refers to a temporary table '%-.192s'"
 msgstr "La SELECT della vista si riferisce a una tabella temporanea '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:738
+#: drizzled/drizzled_error_messages.h:737
 msgid "View's SELECT and view's field list have different column counts"
 msgstr ""
 "La SELECT della vista e il suo elenco dei campi hanno un numero differente "
 "di colonne"
 
-#: drizzled/drizzled_error_messages.h:740
+#: drizzled/drizzled_error_messages.h:739
 msgid ""
 "View merge algorithm can't be used here for now (assumed undefined algorithm)"
 msgstr ""
 "L'algoritmo di merge della vista non può essere utilizzato quì per adesso "
 "(assumo algoritmo indefinito)"
 
-#: drizzled/drizzled_error_messages.h:742
+#: drizzled/drizzled_error_messages.h:741
 msgid "View being updated does not have complete key of underlying table in it"
 msgstr ""
 "La vista che si sta aggiornando non ha una chiave completa della tabella "
 "sottostante"
 
-#: drizzled/drizzled_error_messages.h:744
+#: drizzled/drizzled_error_messages.h:743
 #, c-format
 msgid ""
 "View '%-.192s.%-.192s' references invalid table(s) or column(s) or function"
@@ -5251,180 +5226,180 @@
 "La vista '%-.192s.%-.192s' si refersce a tabella/e o colonna/e o funzione/i "
 "oppure il definer/invoker della vista non ha i privilegi per utilizzarli"
 
-#: drizzled/drizzled_error_messages.h:746
+#: drizzled/drizzled_error_messages.h:745
 #, c-format
 msgid "Can't drop or alter a %s from within another stored routine"
 msgstr ""
 "Impossibile eseguire il DROP di %s dall'interno di un altra stored routine"
 
-#: drizzled/drizzled_error_messages.h:748
+#: drizzled/drizzled_error_messages.h:747
 msgid "GOTO is not allowed in a stored procedure handler"
 msgstr "GOTO non è permesso in un gestore di stored procedure"
 
-#: drizzled/drizzled_error_messages.h:750
+#: drizzled/drizzled_error_messages.h:749
 msgid "Trigger already exists"
 msgstr "Il trigger è già esistente"
 
-#: drizzled/drizzled_error_messages.h:752
+#: drizzled/drizzled_error_messages.h:751
 msgid "Trigger does not exist"
 msgstr "Il trigger non è esistente"
 
-#: drizzled/drizzled_error_messages.h:754
+#: drizzled/drizzled_error_messages.h:753
 #, c-format
 msgid "Trigger's '%-.192s' is view or temporary table"
 msgstr "Trigger '%-.192s' su vista o tabella temporanea"
 
-#: drizzled/drizzled_error_messages.h:756
+#: drizzled/drizzled_error_messages.h:755
 #, c-format
 msgid "Updating of %s row is not allowed in %strigger"
 msgstr ""
 "Aggiornamento della riga %s non permesso nel trigger %s (FIXME: english "
 "version need a space before last trigger)"
 
-#: drizzled/drizzled_error_messages.h:758
+#: drizzled/drizzled_error_messages.h:757
 #, c-format
 msgid "There is no %s row in %s trigger"
 msgstr "Non c'è alcuna riga %s nel trigger %s"
 
-#: drizzled/drizzled_error_messages.h:760
+#: drizzled/drizzled_error_messages.h:759
 #, c-format
 msgid "Field '%-.192s' doesn't have a default value"
 msgstr "Il campo '%-.192s' non ha un valore di default"
 
-#: drizzled/drizzled_error_messages.h:762
+#: drizzled/drizzled_error_messages.h:761
 msgid "Division by 0"
 msgstr "Divisione per 0"
 
-#: drizzled/drizzled_error_messages.h:764
+#: drizzled/drizzled_error_messages.h:763
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for column '%.192s' at row %ld"
 msgstr ""
 "Valore incorretto %-.32s: '%-.128s' per la colonna '%.192s' alla riga %ld"
 
-#: drizzled/drizzled_error_messages.h:766
+#: drizzled/drizzled_error_messages.h:765
 #, c-format
 msgid "Illegal %s '%-.192s' value found during parsing"
 msgstr "Valore Illegale %s '%-.192s' trovato durante la parsificazione"
 
-#: drizzled/drizzled_error_messages.h:768
+#: drizzled/drizzled_error_messages.h:767
 #, c-format
 msgid "CHECK OPTION on non-updatable view '%-.192s.%-.192s'"
 msgstr "CHECK OPTION su vista non aggiornabile '%-.192s.%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:770
+#: drizzled/drizzled_error_messages.h:769
 #, c-format
 msgid "CHECK OPTION failed '%-.192s.%-.192s'"
 msgstr "CHECK OPTION fallita '%-.192s.%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:772
+#: drizzled/drizzled_error_messages.h:771
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for routine '%-.192s'"
 msgstr ""
 "%-.16s comando negato all utente '%-.48s'@'%-.64s' per la routine '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:774
+#: drizzled/drizzled_error_messages.h:773
 #, c-format
 msgid "Failed purging old relay logs: %s"
 msgstr "Fallimento nel ripulire i vecchi relay log: %s"
 
-#: drizzled/drizzled_error_messages.h:776
+#: drizzled/drizzled_error_messages.h:775
 #, c-format
 msgid "Password hash should be a %d-digit hexadecimal number"
 msgstr ""
 "L'hash della password dovrebbe essere un numero esadecimale di %d cifre"
 
-#: drizzled/drizzled_error_messages.h:778
+#: drizzled/drizzled_error_messages.h:777
 msgid "Target log not found in binlog index"
 msgstr "File registro non trovato nell'indice dei file di registro binari"
 
-#: drizzled/drizzled_error_messages.h:780
+#: drizzled/drizzled_error_messages.h:779
 msgid "I/O error reading log index file"
 msgstr "Errore I/O leggendo il file di indice dei registri"
 
-#: drizzled/drizzled_error_messages.h:782
+#: drizzled/drizzled_error_messages.h:781
 msgid "Server configuration does not permit binlog purge"
 msgstr ""
 "La configurazione del server non permette la pulizia dei registri binari"
 
-#: drizzled/drizzled_error_messages.h:784
+#: drizzled/drizzled_error_messages.h:783
 msgid "Failed on fseek()"
 msgstr "Errore nella funzione fseek()"
 
-#: drizzled/drizzled_error_messages.h:786
+#: drizzled/drizzled_error_messages.h:785
 msgid "Fatal error during log purge"
 msgstr "Errore fatale durante la pulizia dei registri binari"
 
-#: drizzled/drizzled_error_messages.h:788
+#: drizzled/drizzled_error_messages.h:787
 msgid "A purgeable log is in use, will not purge"
 msgstr "Un file di registro eliminabile è in uso, non verrà eliminato"
 
-#: drizzled/drizzled_error_messages.h:790
+#: drizzled/drizzled_error_messages.h:789
 msgid "Unknown error during log purge"
 msgstr "Errore sconosciuto durante la pulizia dei registri"
 
-#: drizzled/drizzled_error_messages.h:792
+#: drizzled/drizzled_error_messages.h:791
 #, c-format
 msgid "Failed initializing relay log position: %s"
 msgstr "Errore nella inizializzazione della posizione dei relay log: %s"
 
-#: drizzled/drizzled_error_messages.h:794
+#: drizzled/drizzled_error_messages.h:793
 msgid "You are not using binary logging"
 msgstr "Non si sta utilizzando il binary log"
 
-#: drizzled/drizzled_error_messages.h:796
+#: drizzled/drizzled_error_messages.h:795
 #, c-format
 msgid ""
 "The '%-.64s' syntax is reserved for purposes internal to the MySQL server"
 msgstr "La sintassi '%-.64s' è riservata per scopi interni al server Drizzle"
 
-#: drizzled/drizzled_error_messages.h:798
+#: drizzled/drizzled_error_messages.h:797
 msgid "WSAStartup Failed"
 msgstr "WSAStartup Fallito"
 
-#: drizzled/drizzled_error_messages.h:800
+#: drizzled/drizzled_error_messages.h:799
 msgid "Can't handle procedures with different groups yet"
 msgstr "Non posso ancora gestire procedure con gruppi differenti"
 
-#: drizzled/drizzled_error_messages.h:802
+#: drizzled/drizzled_error_messages.h:801
 msgid "Select must have a group with this procedure"
 msgstr "La select deve avere un gruppo con questa procedura"
 
-#: drizzled/drizzled_error_messages.h:804
+#: drizzled/drizzled_error_messages.h:803
 msgid "Can't use ORDER clause with this procedure"
 msgstr "Impossibile utilizzare la clausola ORDER con questa procedura"
 
-#: drizzled/drizzled_error_messages.h:806
+#: drizzled/drizzled_error_messages.h:805
 #, c-format
 msgid "Binary logging and replication forbid changing the global server %s"
 msgstr ""
 "Il binary log e la replica non permettono di cambiare il server globale %s"
 
-#: drizzled/drizzled_error_messages.h:808
+#: drizzled/drizzled_error_messages.h:807
 #, c-format
 msgid "Can't map file: %-.200s, errno: %d"
 msgstr "Impossibile mappare il file: %-.200s, errno: %d"
 
-#: drizzled/drizzled_error_messages.h:810
+#: drizzled/drizzled_error_messages.h:809
 #, c-format
 msgid "Wrong magic in %-.64s"
 msgstr ""
 "Controllo 'magico' errato in %-.64s (FIXME: you really think humans know "
 "what is a magic check value?)"
 
-#: drizzled/drizzled_error_messages.h:812
+#: drizzled/drizzled_error_messages.h:811
 msgid "Prepared statement contains too many placeholders"
 msgstr "Il prepared statement contiene troppi segnaposto"
 
-#: drizzled/drizzled_error_messages.h:814
+#: drizzled/drizzled_error_messages.h:813
 #, c-format
 msgid "Key part '%-.192s' length cannot be 0"
 msgstr "La lunghezza della parte '%-.192s' della chiave non deve essere 0"
 
-#: drizzled/drizzled_error_messages.h:816
+#: drizzled/drizzled_error_messages.h:815
 msgid "View text checksum failed"
 msgstr "Checksum del testo della vista fallito"
 
-#: drizzled/drizzled_error_messages.h:818
+#: drizzled/drizzled_error_messages.h:817
 #, c-format
 msgid ""
 "Can not modify more than one base table through a join view '%-.192s.%-.192s'"
@@ -5432,32 +5407,32 @@
 "Impossibile modificare pi di una tabella base tramite una vista '%-.192s."
 "%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:820
+#: drizzled/drizzled_error_messages.h:819
 #, c-format
 msgid "Can not insert into join view '%-.192s.%-.192s' without fields list"
 msgstr ""
 "Impossibile inserire nella vista con join '%-.192s.%-.192s' senza un elenco "
 "di campi"
 
-#: drizzled/drizzled_error_messages.h:822
+#: drizzled/drizzled_error_messages.h:821
 #, c-format
 msgid "Can not delete from join view '%-.192s.%-.192s'"
 msgstr "Impossibile cancellare dalla vista '%-.192s.%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:824
+#: drizzled/drizzled_error_messages.h:823
 #, c-format
 msgid "Operation %s failed for %.256s"
 msgstr "Operazione %s fallita per %.256s"
 
-#: drizzled/drizzled_error_messages.h:826
+#: drizzled/drizzled_error_messages.h:825
 msgid "XAER_NOTA: Unknown XID"
 msgstr "XAER_NOTA: XID sconosciuto"
 
-#: drizzled/drizzled_error_messages.h:828
+#: drizzled/drizzled_error_messages.h:827
 msgid "XAER_INVAL: Invalid arguments (or unsupported command)"
 msgstr "XAER_INVAL: argomenti non validi (o comando non supportato)"
 
-#: drizzled/drizzled_error_messages.h:830
+#: drizzled/drizzled_error_messages.h:829
 #, c-format
 msgid ""
 "XAER_RMFAIL: The command cannot be executed when global transaction is in "
@@ -5466,13 +5441,13 @@
 "XAER_RMFAIL: Il comando non può essere eseguito quando una transazione "
 "globale è nello stato %.64s"
 
-#: drizzled/drizzled_error_messages.h:832
+#: drizzled/drizzled_error_messages.h:831
 msgid "XAER_OUTSIDE: Some work is done outside global transaction"
 msgstr ""
 "XAER_OUTSIDE: Parte del lavoro viene svolto all esterno della transazione "
 "globale"
 
-#: drizzled/drizzled_error_messages.h:834
+#: drizzled/drizzled_error_messages.h:833
 msgid ""
 "XAER_RMERR: Fatal error occurred in the transaction branch - check your data "
 "for consistency"
@@ -5480,11 +5455,11 @@
 "XAER_RMERR: Errore fatale avvenuto nella branca della transazione - verifica "
 "la consistenza dei tuoi dati"
 
-#: drizzled/drizzled_error_messages.h:836
+#: drizzled/drizzled_error_messages.h:835
 msgid "XA_RBROLLBACK: Transaction branch was rolled back"
 msgstr "XA_RBROLLBACK: Branca della transazione annullata"
 
-#: drizzled/drizzled_error_messages.h:838
+#: drizzled/drizzled_error_messages.h:837
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on routine "
@@ -5493,25 +5468,25 @@
 "Non c'è un GRANT simile definito per l'utente '%-.48s' sull'host '%-.64s' "
 "routine '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:840
+#: drizzled/drizzled_error_messages.h:839
 msgid "Failed to grant EXECUTE and ALTER ROUTINE privileges"
 msgstr "Fallimento nel garantire privilegi EXECUTE e ALTER ROUTINE"
 
-#: drizzled/drizzled_error_messages.h:842
+#: drizzled/drizzled_error_messages.h:841
 msgid "Failed to revoke all privileges to dropped routine"
 msgstr "Fallita la revoca dei privilegi alla routine eliminata"
 
-#: drizzled/drizzled_error_messages.h:844
+#: drizzled/drizzled_error_messages.h:843
 #, c-format
 msgid "Data too long for column '%s' at row %ld"
 msgstr "Valore troppo lungo per la colonna '%s' alla riga %ld"
 
-#: drizzled/drizzled_error_messages.h:846
+#: drizzled/drizzled_error_messages.h:845
 #, c-format
 msgid "Bad SQLSTATE: '%s'"
 msgstr "SQLSTATE errato: '%s'"
 
-#: drizzled/drizzled_error_messages.h:848
+#: drizzled/drizzled_error_messages.h:847
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
@@ -5520,31 +5495,31 @@
 "%s: pronto per ricevere connessioni.\n"
 "Versione: '%s'  socket: '%s'  porta: %d %s"
 
-#: drizzled/drizzled_error_messages.h:850
+#: drizzled/drizzled_error_messages.h:849
 msgid "Can't load value from file with fixed size rows to variable"
 msgstr ""
 "Impossibile caricare valore da un file con dimensione riga costante in una "
 "variabile"
 
-#: drizzled/drizzled_error_messages.h:852
+#: drizzled/drizzled_error_messages.h:851
 msgid "You are not allowed to create a user with GRANT"
 msgstr "Non sei abilitato a creare un utente con GRANT"
 
-#: drizzled/drizzled_error_messages.h:854
+#: drizzled/drizzled_error_messages.h:853
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for function %-.32s"
 msgstr "Incorretto valore %-.32s: '%-.128s' per la funzione %-.32s"
 
-#: drizzled/drizzled_error_messages.h:856
+#: drizzled/drizzled_error_messages.h:855
 msgid "Table definition has changed, please retry transaction"
 msgstr ""
 "La definizione della tabella è cambiata, prego riprovare la transazione"
 
-#: drizzled/drizzled_error_messages.h:858
+#: drizzled/drizzled_error_messages.h:857
 msgid "Duplicate handler declared in the same block"
 msgstr "Aggancio duplicato dichiarato nello stesso blocco"
 
-#: drizzled/drizzled_error_messages.h:860
+#: drizzled/drizzled_error_messages.h:859
 #, c-format
 msgid ""
 "OUT or INOUT argument %d for routine %s is not a variable or NEW pseudo-"
@@ -5553,18 +5528,18 @@
 "argomento OUT o INOUT %d per la routine %s non è una variabile o NEW pseudo-"
 "variabile in trigger BEFORE"
 
-#: drizzled/drizzled_error_messages.h:862
+#: drizzled/drizzled_error_messages.h:861
 #, c-format
 msgid "Not allowed to return a result set from a %s"
 msgstr "Non abilitato a restituire un result set da %s"
 
-#: drizzled/drizzled_error_messages.h:864
+#: drizzled/drizzled_error_messages.h:863
 msgid "Cannot get geometry object from data you send to the GEOMETRY field"
 msgstr ""
 "Impossibile costruire oggetto geometry dai dati che hai fornito al campo "
 "GEOMETRY"
 
-#: drizzled/drizzled_error_messages.h:866
+#: drizzled/drizzled_error_messages.h:865
 msgid ""
 "A routine failed and has neither NO SQL nor READS SQL DATA in its "
 "declaration and binary logging is enabled; if non-transactional tables were "
@@ -5575,7 +5550,7 @@
 "transazionali sono state aggiornate, i registri binari non conterranno i "
 "cambiamenti a tali tabelle"
 
-#: drizzled/drizzled_error_messages.h:868
+#: drizzled/drizzled_error_messages.h:867
 msgid ""
 "This function has none of DETERMINISTIC, NO SQL, or READS SQL DATA in its "
 "declaration and binary logging is enabled (you *might* want to use the less "
@@ -5585,7 +5560,7 @@
 "dichiarazione e i registri binari sono abilitati (*potresti* voler "
 "utilizzare la variabile meno sicura log_bin_trust_function_creators)"
 
-#: drizzled/drizzled_error_messages.h:870
+#: drizzled/drizzled_error_messages.h:869
 msgid ""
 "You do not have the SUPER privilege and binary logging is enabled (you "
 "*might* want to use the less safe log_bin_trust_function_creators variable)"
@@ -5593,7 +5568,7 @@
 "Non hai i privilegi SUPER e i log binari sono abilitati (*potresti* voler "
 "utilizzare la variabile meno sicura log_bin_trust_function_creators)"
 
-#: drizzled/drizzled_error_messages.h:872
+#: drizzled/drizzled_error_messages.h:871
 msgid ""
 "You can't execute a prepared statement which has an open cursor associated "
 "with it. Reset the statement to re-execute it."
@@ -5601,18 +5576,18 @@
 "Non puoi eseguire un prepared statement che abbia un cursore aperto "
 "associato con esso. Azzera lo statement per ri-eseguirlo."
 
-#: drizzled/drizzled_error_messages.h:874
+#: drizzled/drizzled_error_messages.h:873
 #, c-format
 msgid "The statement (%lu) has no open cursor."
 msgstr "Lo statement (%lu) non ha cursori aperti."
 
-#: drizzled/drizzled_error_messages.h:876
+#: drizzled/drizzled_error_messages.h:875
 msgid ""
 "Explicit or implicit commit is not allowed in stored function or trigger."
 msgstr ""
 "Commit espliciti o impliciti non sono permessi in stored function o trigger"
 
-#: drizzled/drizzled_error_messages.h:878
+#: drizzled/drizzled_error_messages.h:877
 #, c-format
 msgid ""
 "Field of view '%-.192s.%-.192s' underlying table doesn't have a default value"
@@ -5620,24 +5595,24 @@
 "Il campo della tabella sottostante alla vista '%-.192s.%-.192s' non a un "
 "valore predefinito"
 
-#: drizzled/drizzled_error_messages.h:880
+#: drizzled/drizzled_error_messages.h:879
 msgid "Recursive stored functions and triggers are not allowed."
 msgstr "Stored function e trigger ricorsivi non sono permessi"
 
-#: drizzled/drizzled_error_messages.h:882
+#: drizzled/drizzled_error_messages.h:881
 #, c-format
 msgid "Too big scale %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 "Scala troppo grande %d specificata per la colonna '%-.192s'. Il massimo è %d."
 
-#: drizzled/drizzled_error_messages.h:884
+#: drizzled/drizzled_error_messages.h:883
 #, c-format
 msgid "Too big precision %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 "Precisione troppo elevata %d specificata per la colonna '%-.192s'. Il "
 "massimo è %d."
 
-#: drizzled/drizzled_error_messages.h:886
+#: drizzled/drizzled_error_messages.h:885
 #, c-format
 msgid ""
 "For float(M,D), double(M,D) or decimal(M,D), M must be >= D (column "
@@ -5646,7 +5621,7 @@
 "Per float(M,D), double(M,D) o decimal(M,D), M deve essere >= D (colonna "
 "'%-.192s')."
 
-#: drizzled/drizzled_error_messages.h:888
+#: drizzled/drizzled_error_messages.h:887
 msgid ""
 "You can't combine write-locking of system tables with other tables or lock "
 "types"
@@ -5654,12 +5629,12 @@
 "Non puoi combinare write-lock di tabelle di sistema con altre tabelle o tipi "
 "di lock"
 
-#: drizzled/drizzled_error_messages.h:890
+#: drizzled/drizzled_error_messages.h:889
 #, c-format
 msgid "Unable to connect to foreign data source: %.64s"
 msgstr "Impssibile connettersi alla sorgenti dati esterna: %.64s"
 
-#: drizzled/drizzled_error_messages.h:892
+#: drizzled/drizzled_error_messages.h:891
 #, c-format
 msgid ""
 "There was a problem processing the query on the foreign data source. Data "
@@ -5668,7 +5643,7 @@
 "C'è stati un problema processando l'interrogazione a un sorgente dati "
 "esterna. Errore della sorgente dati: %-.64s"
 
-#: drizzled/drizzled_error_messages.h:894
+#: drizzled/drizzled_error_messages.h:893
 #, c-format
 msgid ""
 "The foreign data source you are trying to reference does not exist. Data "
@@ -5677,7 +5652,7 @@
 "La sorgente dati esterna che stai cercando di referenziare non esiste. "
 "Errore della sorgente dati: %-.64s"
 
-#: drizzled/drizzled_error_messages.h:896
+#: drizzled/drizzled_error_messages.h:895
 #, c-format
 msgid ""
 "Can't create federated table. The data source connection string '%-.64s' is "
@@ -5686,23 +5661,23 @@
 "Impossibile creare tabella federata. La stringa di connessione '%-.64s' non "
 "è nel formato corretto"
 
-#: drizzled/drizzled_error_messages.h:898
+#: drizzled/drizzled_error_messages.h:897
 #, c-format
 msgid "The data source connection string '%-.64s' is not in the correct format"
 msgstr "La stringa di connessione '%-.64s' non è nel formato corretto"
 
-#: drizzled/drizzled_error_messages.h:900
+#: drizzled/drizzled_error_messages.h:899
 #, c-format
 msgid "Can't create federated table. Foreign data src error:  %-.64s"
 msgstr ""
 "Impossibile creare tabella federata. Errore della sorgente dati esterna: "
 "'%-.64s'"
 
-#: drizzled/drizzled_error_messages.h:902
+#: drizzled/drizzled_error_messages.h:901
 msgid "Trigger in wrong schema"
 msgstr "Trigger in uno schema sbagliato"
 
-#: drizzled/drizzled_error_messages.h:904
+#: drizzled/drizzled_error_messages.h:903
 #, c-format
 msgid ""
 "Thread stack overrun:  %ld bytes used of a %ld byte stack, and %ld bytes "
@@ -5712,32 +5687,32 @@
 "byte, e %ld bytenecessari.  Usa 'drizzled -O thread_stack=#' per specificare "
 "uno stack più grande."
 
-#: drizzled/drizzled_error_messages.h:906
+#: drizzled/drizzled_error_messages.h:905
 #, c-format
 msgid "Routine body for '%-.100s' is too long"
 msgstr "Il corpo della routine per '%-.100s' è troppo lungo"
 
-#: drizzled/drizzled_error_messages.h:908
+#: drizzled/drizzled_error_messages.h:907
 msgid "Cannot drop default keycache"
 msgstr "Impossibile eliminare la cache delle chiavi predefinita"
 
-#: drizzled/drizzled_error_messages.h:910
+#: drizzled/drizzled_error_messages.h:909
 #, c-format
 msgid "Display width out of range for column '%-.192s' (max = %d)"
 msgstr ""
 "Larghezza di visualizzazione fuori dai limiti per la colonna '%-.192s' (max "
 "= %d)"
 
-#: drizzled/drizzled_error_messages.h:912
+#: drizzled/drizzled_error_messages.h:911
 msgid "XAER_DUPID: The XID already exists"
 msgstr "XAER_DUPID: Lo XID è già esistente"
 
-#: drizzled/drizzled_error_messages.h:914
+#: drizzled/drizzled_error_messages.h:913
 #, c-format
 msgid "Datetime function: %-.32s field overflow"
 msgstr "Funzione datetime: %-.32s overflow del campo"
 
-#: drizzled/drizzled_error_messages.h:916
+#: drizzled/drizzled_error_messages.h:915
 #, c-format
 msgid ""
 "Can't update table '%-.192s' in stored function/trigger because it is "
@@ -5747,7 +5722,7 @@
 "perché è già utilizzata da uno statement che invoca questa stored function/"
 "trigger."
 
-#: drizzled/drizzled_error_messages.h:918
+#: drizzled/drizzled_error_messages.h:917
 #, c-format
 msgid ""
 "The definition of table '%-.192s' prevents operation %.192s on table "
@@ -5756,7 +5731,7 @@
 "La definizione della tabella '%-.192s' previene l'operazione %.192s sulla "
 "tabella '%-.192s'."
 
-#: drizzled/drizzled_error_messages.h:920
+#: drizzled/drizzled_error_messages.h:919
 msgid ""
 "The prepared statement contains a stored routine call that refers to that "
 "same statement. It's not allowed to execute a prepared statement in such a "
@@ -5766,57 +5741,57 @@
 "riferisce allo stesso statement. Non è permesso di eseguire uno statement in "
 "modo ricorsivo in questo modo"
 
-#: drizzled/drizzled_error_messages.h:922
+#: drizzled/drizzled_error_messages.h:921
 msgid "Not allowed to set autocommit from a stored function or trigger"
 msgstr ""
 "L'impostazione di autocommit da una stored function o trigger non è permessa"
 
-#: drizzled/drizzled_error_messages.h:924
+#: drizzled/drizzled_error_messages.h:923
 msgid "Definer is not fully qualified"
 msgstr "Il definer non è qualificato completamente"
 
-#: drizzled/drizzled_error_messages.h:926
+#: drizzled/drizzled_error_messages.h:925
 #, c-format
 msgid ""
 "View '%-.192s'.'%-.192s' has no definer information (old table format). "
 "Current user is used as definer. Please recreate the view!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:928
+#: drizzled/drizzled_error_messages.h:927
 #, c-format
 msgid ""
 "You need the SUPER privilege for creation view with '%-.192s'@'%-.192s' "
 "definer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:930
+#: drizzled/drizzled_error_messages.h:929
 #, c-format
 msgid "The user specified as a definer ('%-.64s'@'%-.64s') does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:932
+#: drizzled/drizzled_error_messages.h:931
 #, c-format
 msgid "Changing schema from '%-.192s' to '%-.192s' is not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:934
+#: drizzled/drizzled_error_messages.h:933
 #, c-format
 msgid ""
 "Cannot delete or update a parent row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:936
+#: drizzled/drizzled_error_messages.h:935
 #, c-format
 msgid ""
 "Cannot add or update a child row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:938
+#: drizzled/drizzled_error_messages.h:937
 #, c-format
 msgid "Variable '%-.64s' must be quoted with `...`, or renamed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:940
+#: drizzled/drizzled_error_messages.h:939
 #, c-format
 msgid ""
 "No definer attribute for trigger '%-.192s'.'%-.192s'. The trigger will be "
@@ -5824,110 +5799,110 @@
 "insufficient privileges. Please recreate the trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:942
+#: drizzled/drizzled_error_messages.h:941
 #, c-format
 msgid "'%-.192s' has an old format, you should re-create the '%s' object(s)"
 msgstr ""
 "'%-.192s' ha un vecchio formato, dovresti ricreare il/i '%s' oggetto(i)"
 
-#: drizzled/drizzled_error_messages.h:944
+#: drizzled/drizzled_error_messages.h:943
 #, c-format
 msgid ""
 "Recursive limit %d (as set by the max_sp_recursion_depth variable) was "
 "exceeded for routine %.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:946
+#: drizzled/drizzled_error_messages.h:945
 #, c-format
 msgid ""
 "Failed to load routine %-.192s. The table mysql.proc is missing, corrupt, or "
 "contains bad data (internal code %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:948
+#: drizzled/drizzled_error_messages.h:947
 #, c-format
 msgid "Incorrect routine name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:950
+#: drizzled/drizzled_error_messages.h:949
 #, c-format
 msgid "Table upgrade required. Please do \"REPAIR TABLE `%-.32s`\" to fix it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:952
+#: drizzled/drizzled_error_messages.h:951
 msgid "AGGREGATE is not supported for stored functions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:954
+#: drizzled/drizzled_error_messages.h:953
 #, c-format
 msgid ""
 "Can't create more than max_prepared_stmt_count statements (current value: %"
 "lu)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:956
+#: drizzled/drizzled_error_messages.h:955
 #, c-format
 msgid "`%-.192s`.`%-.192s` contains view recursion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:958
+#: drizzled/drizzled_error_messages.h:957
 #, c-format
 msgid "non-grouping field '%-.192s' is used in %-.64s clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:960
+#: drizzled/drizzled_error_messages.h:959
 msgid "The used table type doesn't support SPATIAL indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:962
+#: drizzled/drizzled_error_messages.h:961
 msgid "Triggers can not be created on system tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:964
+#: drizzled/drizzled_error_messages.h:963
 #, c-format
 msgid "Leading spaces are removed from name '%s'"
 msgstr "Gli spazi iniziali verranno rimossi dal nome '%s'"
 
-#: drizzled/drizzled_error_messages.h:966
+#: drizzled/drizzled_error_messages.h:965
 msgid "Failed to read auto-increment value from storage engine"
 msgstr ""
 "Fallita lettura del valore automaticamente incrementato dal motore  di "
 "memorizzazione"
 
-#: drizzled/drizzled_error_messages.h:968
+#: drizzled/drizzled_error_messages.h:967
 msgid "user name"
 msgstr "nome utente"
 
-#: drizzled/drizzled_error_messages.h:970
+#: drizzled/drizzled_error_messages.h:969
 msgid "host name"
 msgstr "nome host"
 
-#: drizzled/drizzled_error_messages.h:972
+#: drizzled/drizzled_error_messages.h:971
 #, c-format
 msgid "String '%-.70s' is too long for %s (should be no longer than %d)"
 msgstr "La stringa '%-.70s' è troppo lunga per %s (non dovrebbe eccedere %d)"
 
-#: drizzled/drizzled_error_messages.h:974
+#: drizzled/drizzled_error_messages.h:973
 #, c-format
 msgid "The target table %-.100s of the %s is not insertable-into"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:976
+#: drizzled/drizzled_error_messages.h:975
 #, c-format
 msgid ""
 "Table '%-.64s' is differently defined or of non-MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:978
+#: drizzled/drizzled_error_messages.h:977
 msgid "Too high level of nesting for select"
 msgstr "Livello di annidamento delle select troppo alto"
 
-#: drizzled/drizzled_error_messages.h:980
+#: drizzled/drizzled_error_messages.h:979
 #, fuzzy, c-format
 msgid "Name '%-.64s' has become ''"
 msgstr "Nome '%-.64s' trasformato in"
 
-#: drizzled/drizzled_error_messages.h:982
+#: drizzled/drizzled_error_messages.h:981
 #, fuzzy
 msgid ""
 "First character of the FIELDS TERMINATED string is ambiguous; please use non-"
@@ -5936,394 +5911,394 @@
 "Primo carattere di FIELDS TERMINATED ambiguo: per favore utilizzare FIELDS "
 "ENCLOSED BY (non opzionale e non vuoto)"
 
-#: drizzled/drizzled_error_messages.h:984
+#: drizzled/drizzled_error_messages.h:983
 #, c-format
 msgid "The foreign server, %s, you are trying to create already exists."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:986
+#: drizzled/drizzled_error_messages.h:985
 #, c-format
 msgid ""
 "The foreign server name you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:988
+#: drizzled/drizzled_error_messages.h:987
 #, c-format
 msgid ""
 "Table storage engine '%-.64s' does not support the create option '%.64s'"
 msgstr "Lo storage engine '%-.64s' non supporta l'opzione '%-.64s'"
 
-#: drizzled/drizzled_error_messages.h:990
+#: drizzled/drizzled_error_messages.h:989
 #, c-format
 msgid ""
 "Syntax error: %-.64s PARTITIONING requires definition of VALUES %-.64s for "
 "each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:992
+#: drizzled/drizzled_error_messages.h:991
 #, c-format
 msgid "Only %-.64s PARTITIONING can use VALUES %-.64s in partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:994
+#: drizzled/drizzled_error_messages.h:993
 msgid "MAXVALUE can only be used in last partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:996
+#: drizzled/drizzled_error_messages.h:995
 msgid "Subpartitions can only be hash partitions and by key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:998
+#: drizzled/drizzled_error_messages.h:997
 msgid "Must define subpartitions on all partitions if on one partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1000
+#: drizzled/drizzled_error_messages.h:999
 msgid "Wrong number of partitions defined, mismatch with previous setting"
 msgstr ""
 "Numero errato di partizioni definito, incomprensione con le impostazioni "
 "precedenti"
 
-#: drizzled/drizzled_error_messages.h:1002
+#: drizzled/drizzled_error_messages.h:1001
 msgid "Wrong number of subpartitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1004
+#: drizzled/drizzled_error_messages.h:1003
 msgid "Constant/Random expression in (sub)partitioning function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1006
+#: drizzled/drizzled_error_messages.h:1005
 msgid "Expression in RANGE/LIST VALUES must be constant"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1008
+#: drizzled/drizzled_error_messages.h:1007
 msgid "Field in list of fields for partition function not found in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1010
+#: drizzled/drizzled_error_messages.h:1009
 msgid "List of fields is only allowed in KEY partitions"
 msgstr "La lista dei campi è permessa solamente nelle partizioni CHIAVE"
 
-#: drizzled/drizzled_error_messages.h:1012
+#: drizzled/drizzled_error_messages.h:1011
 msgid ""
 "The partition info in the frm file is not consistent with what can be "
 "written into the frm file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1014
+#: drizzled/drizzled_error_messages.h:1013
 #, c-format
 msgid "The %-.192s function returns the wrong type"
 msgstr "La funzione %-.192s restituisce un tipo non corretto"
 
-#: drizzled/drizzled_error_messages.h:1016
+#: drizzled/drizzled_error_messages.h:1015
 #, c-format
 msgid "For %-.64s partitions each partition must be defined"
 msgstr "Per %-.64s partizioni ogni partizione deve essere definita"
 
-#: drizzled/drizzled_error_messages.h:1018
+#: drizzled/drizzled_error_messages.h:1017
 msgid "VALUES LESS THAN value must be strictly increasing for each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1020
+#: drizzled/drizzled_error_messages.h:1019
 msgid "VALUES value must be of same type as partition function"
 msgstr ""
 "Il valore VALORI deve essere dello stesso tipo della funzione della "
 "partizione"
 
-#: drizzled/drizzled_error_messages.h:1022
+#: drizzled/drizzled_error_messages.h:1021
 msgid "Multiple definition of same constant in list partitioning"
 msgstr ""
 "Definizione multipla della stessa costante nel partizionamento della lista"
 
-#: drizzled/drizzled_error_messages.h:1024
+#: drizzled/drizzled_error_messages.h:1023
 msgid "Partitioning can not be used stand-alone in query"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1026
+#: drizzled/drizzled_error_messages.h:1025
 msgid ""
 "The mix of handlers in the partitions is not allowed in this version of MySQL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1028
+#: drizzled/drizzled_error_messages.h:1027
 #, c-format
 msgid "For the partitioned engine it is necessary to define all %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1030
+#: drizzled/drizzled_error_messages.h:1029
 msgid "Too many partitions (including subpartitions) were defined"
 msgstr "Troppe partizioni (incluse le sottopartizioni) sono state definite"
 
-#: drizzled/drizzled_error_messages.h:1032
+#: drizzled/drizzled_error_messages.h:1031
 msgid ""
 "It is only possible to mix RANGE/LIST partitioning with HASH/KEY "
 "partitioning for subpartitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1034
+#: drizzled/drizzled_error_messages.h:1033
 msgid "Failed to create specific handler file"
 msgstr "Fallimento nel creare file di aggancio"
 
-#: drizzled/drizzled_error_messages.h:1036
+#: drizzled/drizzled_error_messages.h:1035
 msgid "A BLOB field is not allowed in partition function"
 msgstr "Un campo BLOB non è permesso nella funzione di partizione"
 
-#: drizzled/drizzled_error_messages.h:1038
+#: drizzled/drizzled_error_messages.h:1037
 #, c-format
 msgid "A %-.192s must include all columns in the table's partitioning function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1040
+#: drizzled/drizzled_error_messages.h:1039
 #, c-format
 msgid "Number of %-.64s = 0 is not an allowed value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1042
+#: drizzled/drizzled_error_messages.h:1041
 msgid "Partition management on a not partitioned table is not possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1044
+#: drizzled/drizzled_error_messages.h:1043
 msgid ""
 "Foreign key condition is not yet supported in conjunction with partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1046
+#: drizzled/drizzled_error_messages.h:1045
 #, c-format
 msgid "Error in list of partitions to %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1048
+#: drizzled/drizzled_error_messages.h:1047
 msgid "Cannot remove all partitions, use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1050
+#: drizzled/drizzled_error_messages.h:1049
 msgid "COALESCE PARTITION can only be used on HASH/KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1052
+#: drizzled/drizzled_error_messages.h:1051
 msgid ""
 "REORGANISE PARTITION can only be used to reorganise partitions not to change "
 "their numbers"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1054
+#: drizzled/drizzled_error_messages.h:1053
 msgid ""
 "REORGANISE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1056
+#: drizzled/drizzled_error_messages.h:1055
 #, c-format
 msgid "%-.64s PARTITION can only be used on RANGE/LIST partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1058
+#: drizzled/drizzled_error_messages.h:1057
 msgid "Trying to Add partition(s) with wrong number of subpartitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1060
+#: drizzled/drizzled_error_messages.h:1059
 msgid "At least one partition must be added"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1062
+#: drizzled/drizzled_error_messages.h:1061
 msgid "At least one partition must be coalesced"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1064
+#: drizzled/drizzled_error_messages.h:1063
 msgid "More partitions to reorganise than there are partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1066
+#: drizzled/drizzled_error_messages.h:1065
 #, c-format
 msgid "Duplicate partition name %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1068
+#: drizzled/drizzled_error_messages.h:1067
 msgid "It is not allowed to shut off binlog on this command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1070
+#: drizzled/drizzled_error_messages.h:1069
 msgid "When reorganising a set of partitions they must be in consecutive order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1072
+#: drizzled/drizzled_error_messages.h:1071
 msgid ""
 "Reorganize of range partitions cannot change total ranges except for last "
 "partition where it can extend the range"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1074
+#: drizzled/drizzled_error_messages.h:1073
 msgid "Partition function not supported in this version for this handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1076
+#: drizzled/drizzled_error_messages.h:1075
 msgid "Partition state cannot be defined from CREATE/ALTER TABLE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1078
+#: drizzled/drizzled_error_messages.h:1077
 #, c-format
 msgid "The %-.64s handler only supports 32 bit integers in VALUES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1080
+#: drizzled/drizzled_error_messages.h:1079
 #, c-format
 msgid "Plugin '%-.192s' is not loaded"
 msgstr "Plugin '%-.192s' non caricato"
 
-#: drizzled/drizzled_error_messages.h:1082
+#: drizzled/drizzled_error_messages.h:1081
 #, fuzzy, c-format
 msgid "Incorrect %-.32s value: '%-.128s'"
 msgstr "Valore %-.32s non corretto: '%-.128s'"
 
-#: drizzled/drizzled_error_messages.h:1084
+#: drizzled/drizzled_error_messages.h:1083
 #, c-format
 msgid "Table has no partition for value %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1086
+#: drizzled/drizzled_error_messages.h:1085
 #, c-format
 msgid "It is not allowed to specify %s more than once"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1088
-#: drizzled/drizzled_error_messages.h:1224
+#: drizzled/drizzled_error_messages.h:1087
+#: drizzled/drizzled_error_messages.h:1223
 #, c-format
 msgid "Failed to create %s"
 msgstr "Fallimento nel creare '%s'"
 
-#: drizzled/drizzled_error_messages.h:1090
-#: drizzled/drizzled_error_messages.h:1114
+#: drizzled/drizzled_error_messages.h:1089
+#: drizzled/drizzled_error_messages.h:1113
 #, c-format
 msgid "Failed to drop %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1092
+#: drizzled/drizzled_error_messages.h:1091
 msgid "The handler doesn't support autoextend of tablespaces"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1094
+#: drizzled/drizzled_error_messages.h:1093
 msgid ""
 "A size parameter was incorrectly specified, either number or on the form 10M"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1096
+#: drizzled/drizzled_error_messages.h:1095
 msgid ""
 "The size number was correct but we don't allow the digit part to be more "
 "than 2 billion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1098
+#: drizzled/drizzled_error_messages.h:1097
 #, c-format
 msgid "Failed to alter: %s"
 msgstr "Fallimento nella modifica di: '%s'"
 
-#: drizzled/drizzled_error_messages.h:1100
+#: drizzled/drizzled_error_messages.h:1099
 msgid "Writing one row to the row-based binary log failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1102
+#: drizzled/drizzled_error_messages.h:1101
 #, c-format
 msgid "Table definition on master and slave does not match: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1104
+#: drizzled/drizzled_error_messages.h:1103
 msgid ""
 "Slave running with --log-slave-updates must use row-based binary logging to "
 "be able to replicate row-based binary log events"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1106
+#: drizzled/drizzled_error_messages.h:1105
 #, c-format
 msgid "Event '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1108
+#: drizzled/drizzled_error_messages.h:1107
 #, c-format
 msgid "Failed to store event %s. Error code %d from storage engine."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1110
+#: drizzled/drizzled_error_messages.h:1109
 #, c-format
 msgid "Unknown event '%-.192s'"
 msgstr "Evento sconosciuto: '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:1112
+#: drizzled/drizzled_error_messages.h:1111
 #, c-format
 msgid "Failed to alter event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1116
+#: drizzled/drizzled_error_messages.h:1115
 msgid "INTERVAL is either not positive or too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1118
+#: drizzled/drizzled_error_messages.h:1117
 msgid "ENDS is either invalid or before STARTS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1120
+#: drizzled/drizzled_error_messages.h:1119
 msgid "Event execution time is in the past. Event has been disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1122
+#: drizzled/drizzled_error_messages.h:1121
 msgid "Failed to open mysql.event"
 msgstr "Fallimenta apertura di mysql.event"
 
-#: drizzled/drizzled_error_messages.h:1124
+#: drizzled/drizzled_error_messages.h:1123
 #, fuzzy
 msgid "No datetime expression provided"
 msgstr "Espressione datetime mancante"
 
-#: drizzled/drizzled_error_messages.h:1126
+#: drizzled/drizzled_error_messages.h:1125
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. The table is "
 "probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1128
+#: drizzled/drizzled_error_messages.h:1127
 #, c-format
 msgid "Cannot load from mysql.%s. The table is probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1130
+#: drizzled/drizzled_error_messages.h:1129
 msgid "Failed to delete the event from mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1132
+#: drizzled/drizzled_error_messages.h:1131
 msgid "Error during compilation of event's body"
 msgstr "Errore nella compilazione del corpo dell'evento"
 
-#: drizzled/drizzled_error_messages.h:1134
+#: drizzled/drizzled_error_messages.h:1133
 msgid "Same old and new event name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1136
+#: drizzled/drizzled_error_messages.h:1135
 #, c-format
 msgid "Data for column '%s' too long"
 msgstr "Dati troppo lunghi per la colonna '%s'"
 
-#: drizzled/drizzled_error_messages.h:1138
+#: drizzled/drizzled_error_messages.h:1137
 #, c-format
 msgid "Cannot drop index '%-.192s': needed in a foreign key constraint"
 msgstr ""
 "Impossibile eliminare [drop] dell'indice '%-.192s': necessario per vincolo "
 "di chiave esterna [foreign key]"
 
-#: drizzled/drizzled_error_messages.h:1140
+#: drizzled/drizzled_error_messages.h:1139
 #, c-format
 msgid ""
 "The syntax '%s' is deprecated and will be removed in MySQL %s. Please use %s "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1142
+#: drizzled/drizzled_error_messages.h:1141
 msgid "You can't write-lock a log table. Only read access is possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1144
+#: drizzled/drizzled_error_messages.h:1143
 msgid "You can't use locks with log tables."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1146
+#: drizzled/drizzled_error_messages.h:1145
 #, c-format
 msgid ""
 "Upholding foreign key constraints for table '%.192s', entry '%-.192s', key %"
@@ -6333,118 +6308,118 @@
 "'%.192s', pos. '%-.192s', chiave %d, porterebbe a un errore di posizione "
 "duplicata"
 
-#: drizzled/drizzled_error_messages.h:1148
+#: drizzled/drizzled_error_messages.h:1147
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. Created with MySQL "
 "%d, now running %d. Please use mysql_upgrade to fix this error."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1150
+#: drizzled/drizzled_error_messages.h:1149
 msgid ""
 "Cannot switch out of the row-based binary log format when the session has "
 "open temporary tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1152
+#: drizzled/drizzled_error_messages.h:1151
 msgid ""
 "Cannot change the binary logging format inside a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1154
+#: drizzled/drizzled_error_messages.h:1153
 msgid ""
 "The NDB cluster engine does not support changing the binlog format on the "
 "fly yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1156
+#: drizzled/drizzled_error_messages.h:1155
 msgid "Cannot create temporary table with partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1158
+#: drizzled/drizzled_error_messages.h:1157
 msgid "Partition constant is out of partition function domain"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1160
+#: drizzled/drizzled_error_messages.h:1159
 msgid "This partition function is not allowed"
 msgstr "Questa funzione di partizione non è consentita"
 
-#: drizzled/drizzled_error_messages.h:1162
+#: drizzled/drizzled_error_messages.h:1161
 msgid "Error in DDL log"
 msgstr "Errore nel log DDL"
 
-#: drizzled/drizzled_error_messages.h:1164
+#: drizzled/drizzled_error_messages.h:1163
 msgid "Not allowed to use NULL value in VALUES LESS THAN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1166
+#: drizzled/drizzled_error_messages.h:1165
 msgid "Incorrect partition name"
 msgstr "Nome di partizione scorretto"
 
-#: drizzled/drizzled_error_messages.h:1168
+#: drizzled/drizzled_error_messages.h:1167
 msgid ""
 "Transaction isolation level can't be changed while a transaction is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1170
+#: drizzled/drizzled_error_messages.h:1169
 #, c-format
 msgid ""
 "ALTER TABLE causes auto_increment resequencing, resulting in duplicate entry "
 "'%-.192s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1172
+#: drizzled/drizzled_error_messages.h:1171
 #, c-format
 msgid "Internal scheduler error %d"
 msgstr "Errore interno dello scheduler: %d"
 
-#: drizzled/drizzled_error_messages.h:1174
+#: drizzled/drizzled_error_messages.h:1173
 #, c-format
 msgid "Error during starting/stopping of the scheduler. Error code %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1176
+#: drizzled/drizzled_error_messages.h:1175
 msgid "Engine cannot be used in partitioned tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1178
+#: drizzled/drizzled_error_messages.h:1177
 #, c-format
 msgid "Cannot activate '%-.64s' log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1180
+#: drizzled/drizzled_error_messages.h:1179
 msgid "The server was not built with row-based replication"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1182
+#: drizzled/drizzled_error_messages.h:1181
 msgid "Decoding of base64 string failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1184
+#: drizzled/drizzled_error_messages.h:1183
 msgid "Recursion of EVENT DDL statements is forbidden when body is present"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1186
+#: drizzled/drizzled_error_messages.h:1185
 msgid ""
 "Cannot proceed because system tables used by Event Scheduler were found "
 "damaged at server start"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1188
+#: drizzled/drizzled_error_messages.h:1187
 msgid "Only integers allowed as number here"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1190
+#: drizzled/drizzled_error_messages.h:1189
 msgid "This storage engine cannot be used for log tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1192
+#: drizzled/drizzled_error_messages.h:1191
 #, c-format
 msgid "You cannot '%s' a log table if logging is enabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1194
+#: drizzled/drizzled_error_messages.h:1193
 #, c-format
 msgid ""
 "Cannot rename '%s'. When logging enabled, rename to/from log table must "
@@ -6452,440 +6427,440 @@
 "to '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1196
+#: drizzled/drizzled_error_messages.h:1195
 #, c-format
 msgid "Incorrect parameter count in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1198
+#: drizzled/drizzled_error_messages.h:1197
 #, c-format
 msgid "Incorrect parameters in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1200
+#: drizzled/drizzled_error_messages.h:1199
 #, c-format
 msgid "Incorrect parameters in the call to stored function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1202
+#: drizzled/drizzled_error_messages.h:1201
 #, c-format
 msgid "This function '%-.192s' has the same name as a native function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1204
+#: drizzled/drizzled_error_messages.h:1203
 #, c-format
 msgid "Duplicate entry '%-.64s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1206
+#: drizzled/drizzled_error_messages.h:1205
 msgid "Too many files opened, please execute the command again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1208
-#: drizzled/drizzled_error_messages.h:1210
+#: drizzled/drizzled_error_messages.h:1207
+#: drizzled/drizzled_error_messages.h:1209
 msgid ""
 "Event execution time is in the past and ON COMPLETION NOT PRESERVE is set. "
 "The event was dropped immediately after creation."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1212
+#: drizzled/drizzled_error_messages.h:1211
 #, c-format
 msgid "The incident %s occured on the master. Message: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1214
+#: drizzled/drizzled_error_messages.h:1213
 msgid "Table has no partition for some existing values"
 msgstr "La tabella non ha partizione per alcuni valori esistenti"
 
-#: drizzled/drizzled_error_messages.h:1216
+#: drizzled/drizzled_error_messages.h:1215
 msgid "Statement is not safe to log in statement format."
 msgstr "Impossibile inserire nei registri questa istruzione"
 
-#: drizzled/drizzled_error_messages.h:1218
+#: drizzled/drizzled_error_messages.h:1217
 #, c-format
 msgid "Fatal error: %s"
 msgstr "Errore fatale: %s"
 
-#: drizzled/drizzled_error_messages.h:1220
+#: drizzled/drizzled_error_messages.h:1219
 #, c-format
 msgid "Relay log read failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1222
+#: drizzled/drizzled_error_messages.h:1221
 #, c-format
 msgid "Relay log write failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1226
+#: drizzled/drizzled_error_messages.h:1225
 #, c-format
 msgid "Master command %s failed: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1228
+#: drizzled/drizzled_error_messages.h:1227
 #, c-format
 msgid "Binary logging not possible. Message: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1230
+#: drizzled/drizzled_error_messages.h:1229
 #, c-format
 msgid "View `%-.64s`.`%-.64s` has no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1232
+#: drizzled/drizzled_error_messages.h:1231
 #, c-format
 msgid "Creation context of view `%-.64s`.`%-.64s' is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1234
+#: drizzled/drizzled_error_messages.h:1233
 #, c-format
 msgid "Creation context of stored routine `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1236
+#: drizzled/drizzled_error_messages.h:1235
 #, c-format
 msgid "Corrupted TRG file for table `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1238
+#: drizzled/drizzled_error_messages.h:1237
 #, c-format
 msgid "Triggers for table `%-.64s`.`%-.64s` have no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1240
+#: drizzled/drizzled_error_messages.h:1239
 #, c-format
 msgid "Trigger creation context of table `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1242
+#: drizzled/drizzled_error_messages.h:1241
 #, c-format
 msgid "Creation context of event `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1244
+#: drizzled/drizzled_error_messages.h:1243
 #, c-format
 msgid "Cannot open table for trigger `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1246
+#: drizzled/drizzled_error_messages.h:1245
 #, c-format
 msgid "Cannot create stored routine `%-.64s`. Check warnings"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1248
+#: drizzled/drizzled_error_messages.h:1247
 #, c-format
 msgid "Ambiguous slave modes combination. %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1250
+#: drizzled/drizzled_error_messages.h:1249
 #, c-format
 msgid ""
 "The BINLOG statement of type `%s` was not preceded by a format description "
 "BINLOG statement."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1252
+#: drizzled/drizzled_error_messages.h:1251
 msgid "Corrupted replication event was detected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1254
+#: drizzled/drizzled_error_messages.h:1253
 #, c-format
 msgid "Invalid column reference (%-.64s) in LOAD DATA"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1256
+#: drizzled/drizzled_error_messages.h:1255
 #, c-format
 msgid "Being purged log %s was not found"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1258
+#: drizzled/drizzled_error_messages.h:1257
 #, c-format
 msgid "Converted to non-transactional lock on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1260
+#: drizzled/drizzled_error_messages.h:1259
 #, c-format
 msgid "Cannot convert to non-transactional lock in strict mode on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1262
+#: drizzled/drizzled_error_messages.h:1261
 #, c-format
 msgid ""
 "Cannot convert to non-transactional lock in an active transaction on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1264
+#: drizzled/drizzled_error_messages.h:1263
 #, c-format
 msgid "Can't access storage engine of table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1266
+#: drizzled/drizzled_error_messages.h:1265
 msgid "Starting backup process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1268
+#: drizzled/drizzled_error_messages.h:1267
 msgid "Backup completed"
 msgstr "Backup completato"
 
-#: drizzled/drizzled_error_messages.h:1270
+#: drizzled/drizzled_error_messages.h:1269
 msgid "Starting restore process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1272
+#: drizzled/drizzled_error_messages.h:1271
 msgid "Restore completed"
 msgstr "Ripristino completato"
 
-#: drizzled/drizzled_error_messages.h:1274
+#: drizzled/drizzled_error_messages.h:1273
 msgid "Nothing to backup"
 msgstr "Niente da archiviare"
 
-#: drizzled/drizzled_error_messages.h:1276
+#: drizzled/drizzled_error_messages.h:1275
 #, c-format
 msgid "Database '%-.64s' cannot be included in a backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1278
+#: drizzled/drizzled_error_messages.h:1277
 msgid ""
 "Error during backup operation - server's error log contains more information "
 "about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1280
+#: drizzled/drizzled_error_messages.h:1279
 msgid ""
 "Error during restore operation - server's error log contains more "
 "information about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1282
+#: drizzled/drizzled_error_messages.h:1281
 msgid ""
 "Can't execute this command because another BACKUP/RESTORE operation is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1284
+#: drizzled/drizzled_error_messages.h:1283
 msgid "Error when preparing for backup operation"
 msgstr "Errore durante la preparazione dell'operazione di archiviazione"
 
-#: drizzled/drizzled_error_messages.h:1286
+#: drizzled/drizzled_error_messages.h:1285
 msgid "Error when preparing for restore operation"
 msgstr "Errore durante la preparazione dell'operazione di ripristino"
 
-#: drizzled/drizzled_error_messages.h:1288
+#: drizzled/drizzled_error_messages.h:1287
 #, c-format
 msgid "Invalid backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1290
+#: drizzled/drizzled_error_messages.h:1289
 #, c-format
 msgid "Can't read backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1292
+#: drizzled/drizzled_error_messages.h:1291
 #, c-format
 msgid "Can't write to backup location '%-.64s' (file already exists?)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1294
+#: drizzled/drizzled_error_messages.h:1293
 msgid "Can't enumerate server databases"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1296
+#: drizzled/drizzled_error_messages.h:1295
 msgid "Can't enumerate server tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1298
+#: drizzled/drizzled_error_messages.h:1297
 #, c-format
 msgid "Can't enumerate tables in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1300
+#: drizzled/drizzled_error_messages.h:1299
 #, c-format
 msgid "Skipping view %-.64s in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1302
+#: drizzled/drizzled_error_messages.h:1301
 #, c-format
 msgid "Skipping table %-.64s since it has no valid storage engine"
 msgstr ""
 "Salto la tabella %-.64s in quanto non ha un motore di memorizzazione valido"
 
-#: drizzled/drizzled_error_messages.h:1304
+#: drizzled/drizzled_error_messages.h:1303
 #, c-format
 msgid "Can't open table %-.64s"
 msgstr "Impossibile aprire la tabella %-.64s"
 
-#: drizzled/drizzled_error_messages.h:1306
+#: drizzled/drizzled_error_messages.h:1305
 msgid "Can't read backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1308
+#: drizzled/drizzled_error_messages.h:1307
 msgid "Can't write backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1310
+#: drizzled/drizzled_error_messages.h:1309
 #, c-format
 msgid "Can't find backup driver for table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1312
+#: drizzled/drizzled_error_messages.h:1311
 #, c-format
 msgid ""
 "%-.64s backup driver was selected for table %-.64s but it rejects to handle "
 "this table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1314
+#: drizzled/drizzled_error_messages.h:1313
 #, c-format
 msgid "Can't create %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1316
+#: drizzled/drizzled_error_messages.h:1315
 #, c-format
 msgid "Can't create %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1318
+#: drizzled/drizzled_error_messages.h:1317
 #, c-format
 msgid "Found %d images in backup archive but maximum %d are supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1320
+#: drizzled/drizzled_error_messages.h:1319
 #, c-format
 msgid "Error when saving meta-data of %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1322
+#: drizzled/drizzled_error_messages.h:1321
 msgid "Error when reading meta-data list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1324
+#: drizzled/drizzled_error_messages.h:1323
 #, c-format
 msgid "Can't create %-.64s"
 msgstr "Impossibile creare %-.64s"
 
-#: drizzled/drizzled_error_messages.h:1326
+#: drizzled/drizzled_error_messages.h:1325
 msgid "Can't allocate buffer for image data transfer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1328
+#: drizzled/drizzled_error_messages.h:1327
 #, c-format
 msgid "Error when writing %-.64s backup image data (for table #%d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1330
+#: drizzled/drizzled_error_messages.h:1329
 msgid "Error when reading data from backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1332
+#: drizzled/drizzled_error_messages.h:1331
 msgid "Can't go to the next chunk in backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1334
+#: drizzled/drizzled_error_messages.h:1333
 #, c-format
 msgid "Can't initialize %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1336
+#: drizzled/drizzled_error_messages.h:1335
 #, c-format
 msgid "Can't initialize %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1338
+#: drizzled/drizzled_error_messages.h:1337
 #, c-format
 msgid "Can't shut down %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1340
+#: drizzled/drizzled_error_messages.h:1339
 #, c-format
 msgid "Can't shut down %-.64s backup driver(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1342
+#: drizzled/drizzled_error_messages.h:1341
 #, c-format
 msgid "%-.64s backup driver can't prepare for synchronization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1344
+#: drizzled/drizzled_error_messages.h:1343
 #, c-format
 msgid "%-.64s backup driver can't create its image validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1346
+#: drizzled/drizzled_error_messages.h:1345
 #, c-format
 msgid "Can't unlock %-.64s backup driver after creating the validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1348
+#: drizzled/drizzled_error_messages.h:1347
 #, c-format
 msgid "%-.64s backup driver can't cancel its backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1350
+#: drizzled/drizzled_error_messages.h:1349
 #, c-format
 msgid "%-.64s restore driver can't cancel its restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1352
+#: drizzled/drizzled_error_messages.h:1351
 #, c-format
 msgid "Error when polling %-.64s backup driver for its image data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1354
+#: drizzled/drizzled_error_messages.h:1353
 #, c-format
 msgid "Error when sending image data (for table #%d) to %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1356
+#: drizzled/drizzled_error_messages.h:1355
 #, c-format
 msgid ""
 "After %d attempts %-.64s restore driver still can't accept next block of data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1358
+#: drizzled/drizzled_error_messages.h:1357
 #, c-format
 msgid "Open and lock tables failed in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1360
+#: drizzled/drizzled_error_messages.h:1359
 msgid "Backup driver's table locking thread can not be initialized."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1362
+#: drizzled/drizzled_error_messages.h:1361
 msgid ""
 "Can't open the online backup progress tables. Check 'mysql.online_backup' "
 "and 'mysql.online_backup_progress'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1364
+#: drizzled/drizzled_error_messages.h:1363
 #, c-format
 msgid "Tablespace '%-.192s' already exists"
 msgstr "Lo spazio delle tabelle [tablespace] '%-.192s' è già esistente"
 
-#: drizzled/drizzled_error_messages.h:1366
+#: drizzled/drizzled_error_messages.h:1365
 #, c-format
 msgid "Tablespace '%-.192s' doesn't exist"
 msgstr "Lo spazio delle tabelle [tablespace] '%-.192s' non esiste"
 
-#: drizzled/drizzled_error_messages.h:1368
+#: drizzled/drizzled_error_messages.h:1367
 #, c-format
 msgid "Unexpected master's heartbeat data: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1370
+#: drizzled/drizzled_error_messages.h:1369
 #, c-format
 msgid "The requested value for the heartbeat period %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1372
+#: drizzled/drizzled_error_messages.h:1371
 #, c-format
 msgid "Can't write to the online backup progress log %-.64s."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1374
+#: drizzled/drizzled_error_messages.h:1373
 #, c-format
 msgid "Tablespace '%-.192s' not empty"
 msgstr "Spazio delle tabelle [tablespace] '%-.192s' non vuoto"
 
-#: drizzled/drizzled_error_messages.h:1376
+#: drizzled/drizzled_error_messages.h:1375
 #, c-format
 msgid ""
 "Tablespace `%-.64s` needed by tables being restored has changed on the "
@@ -7043,24 +7018,157 @@
 "mysqld with --tc-heuristic-recover={commit|rollback}"
 msgstr ""
 
-#: drizzled/log_event.cc:990
+#: drizzled/log_event.cc:144
+#, c-format
+msgid ""
+"Could not execute %s event on table %s.%s;%s handler error %s; the event's "
+"master log %s, end_log_pos %<PRIu32>"
+msgstr ""
+
+#: drizzled/log_event.cc:992
 #, c-format
 msgid ""
 "Error in Log_event::read_log_event(): '%s', data_len: %d, event_type: %d"
 msgstr ""
 
-#: drizzled/log_event.cc:3693
+#: drizzled/log_event.cc:2282
+#, c-format
+msgid ""
+"Query partially completed on the master (error on master: %d) and was "
+"aborted. There is a chance that your master is inconsistent at this point. "
+"If you are sure that your master is ok, run this query manually on the slave "
+"and then restart the slave with SET GLOBAL SQL_SLAVE_SKIP_COUNTER=1; START "
+"SLAVE; . Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2312
+#, c-format
+msgid ""
+"Query caused differenxt errors on master and slave.\n"
+"Error on master: '%s' (%d), Error on slave: '%s' (%d).\n"
+"Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2317
+#, fuzzy
+msgid "no error"
+msgstr "Errore sconosciuto"
+
+#: drizzled/log_event.cc:2337
+#, c-format
+msgid "Error '%s' on query. Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2339 drizzled/log_event.cc:6208
+#: drizzled/log_event.cc:6253 drizzled/log_event.cc:7061
+msgid "unexpected success or fatal error"
+msgstr ""
+
+#: drizzled/log_event.cc:2917
+msgid ""
+"Rolling back unfinished transaction (no COMMIT or ROLLBACK in relay log). A "
+"probable cause is that the master died while writing the transaction to its "
+"binary log, thus rolled back too."
+msgstr ""
+
+#: drizzled/log_event.cc:3696
 #, c-format
 msgid ""
 "Slave: load data infile on table '%s' at log position %s in log '%s' "
-"produced %ld warning(s). Default database: '%s'"
-msgstr ""
-
-#: drizzled/log_event.cc:4731
+"produced %<PRIu32> warning(s). Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3746
+#, c-format
+msgid ""
+"Error '%s' running LOAD DATA INFILE on table '%s'. Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3758
+#, c-format
+msgid "Running LOAD DATA INFILE on table '%-.64s'. Default database: '%-.64s'"
+msgstr ""
+
+#: drizzled/log_event.cc:4735
 #, fuzzy
 msgid "Out of memory while recording slave event"
 msgstr "Memoria esaurita nel motore di memorizzazione"
 
+#: drizzled/log_event.cc:5093 drizzled/log_event.cc:5119
+#, fuzzy, c-format
+msgid "Error in Create_file event: could not open file '%s'"
+msgstr "errore nella scrittura di un evento  Create_file nel relay log"
+
+#: drizzled/log_event.cc:5105
+#, fuzzy, c-format
+msgid "Error in Create_file event: could not write to file '%s'"
+msgstr "errore nella scrittura di un evento  Create_file nel relay log"
+
+#: drizzled/log_event.cc:5126
+#, fuzzy, c-format
+msgid "Error in Create_file event: write to '%s' failed"
+msgstr "errore nella scrittura di un evento  Create_file nel relay log"
+
+#: drizzled/log_event.cc:5265
+#, c-format
+msgid "Error in %s event: could not create file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5274
+#, c-format
+msgid "Error in %s event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5281
+#, c-format
+msgid "Error in %s event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5492
+#, fuzzy, c-format
+msgid "Error in Exec_load event: could not open file '%s'"
+msgstr "errore nella scrittura di un evento Exec_load nel relay log"
+
+#: drizzled/log_event.cc:5502
+#, fuzzy, c-format
+msgid "Error in Exec_load event: file '%s' appears corrupted"
+msgstr "errore nella scrittura di un evento Exec_load nel relay log"
+
+#: drizzled/log_event.cc:5532
+#, fuzzy, c-format
+msgid "%s. Failed executing load from '%s'"
+msgstr "processo I/O slave: fallita richiesta trasferimento di '%s'"
+
+#: drizzled/log_event.cc:5760
+#, fuzzy
+msgid "Not enough memory"
+msgstr "ZLIB: Memoria insufficiente"
+
+#: drizzled/log_event.cc:6205
+#, c-format
+msgid "Error '%s' in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6215
+#, c-format
+msgid "Error in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6250
+#, c-format
+msgid "Error '%s' on reopening tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6606
+#, c-format
+msgid "Error in %s event: commit of row events failed, table `%s`.`%s`"
+msgstr ""
+
+#: drizzled/log_event.cc:7058
+#, c-format
+msgid "Error '%s' on opening table `%s`.`%s`"
+msgstr ""
+
 #: drizzled/rpl_mi.cc:148
 #, c-format
 msgid "Failed to create a new master info file (file '%s', errno %d)"
@@ -7091,7 +7199,7 @@
 "Le informazioni SSL nel file di informazioni sul master (file '%s') verranno "
 "ignorate perchè questo slave è stato compilato senza il supporto a SSL."
 
-#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2151
+#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2148
 msgid "Failed to flush master info file"
 msgstr "Fallita la scrittura [flush] del file di informazioni del master"
 
@@ -7188,32 +7296,32 @@
 "sullo slave ha dimensione %d. La dimensione della colonna sul Master's "
 "dovrebbe essere <= a quella dello slave."
 
-#: drizzled/scheduler.cc:121
+#: drizzled/scheduler.cc:122
 msgid "Memory allocation error in thd_scheduler::init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:212
+#: drizzled/scheduler.cc:213
 msgid "init_pipe(thd_add_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:218
+#: drizzled/scheduler.cc:219
 msgid "init_pipe(thd_kill_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:230
+#: drizzled/scheduler.cc:231
 msgid "thd_add_event event_add error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:246
+#: drizzled/scheduler.cc:247
 #, c-format
 msgid "Can't create completion port thread (error %d)"
 msgstr "Impossibile creare thread \"completion port\" (error %d)"
 
-#: drizzled/scheduler.cc:359
+#: drizzled/scheduler.cc:360
 msgid "event_add error in libevent_add_thd_callback\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:385
+#: drizzled/scheduler.cc:386
 msgid "Scheduler init error in libevent_add_new_connection\n"
 msgstr ""
 
@@ -7221,7 +7329,7 @@
 msgid "libevent_thread_proc: my_thread_init() failed\n"
 msgstr ""
 
-#: drizzled/set_var.cc:898
+#: drizzled/set_var.cc:893
 msgid "Ambiguous slave modes combination. STRICT will be used"
 msgstr ""
 
@@ -7438,20 +7546,20 @@
 "Non è stato possibile aggiornare la posizione del relay log: lo slave può "
 "essere in uno stato inconsistente. Fermato in %s posizione %s"
 
-#: drizzled/slave.cc:1766 drizzled/slave.cc:2366
+#: drizzled/slave.cc:1766 drizzled/slave.cc:2360
 #, c-format
 msgid "Slave SQL thread stopped because it reached its UNTIL position %s"
 msgstr "Processo slave fermato perché ha raggiunto la posizione di UNTIL %s"
 
-#: drizzled/slave.cc:1825 drizzled/slave.cc:2315
+#: drizzled/slave.cc:1825 drizzled/slave.cc:2309
 #, c-format
 msgid "Error initializing relay log position: %s"
 msgstr "Errore nella inizializzazione della posizione dei relay log: %s"
 
 #: drizzled/slave.cc:1841
-#, c-format
+#, fuzzy, c-format
 msgid ""
-"Slave SQL thread retried transaction %lu time(s) in vain, giving up. "
+"Slave SQL thread retried transaction %<PRIu32> time(s) in vain, giving up. "
 "Consider raising the value of the slave_transaction_retries variable."
 msgstr ""
 "Il processo SQL dello slave ha riprovato  %lu volte invano la transazione, "
@@ -7477,15 +7585,15 @@
 "master o i relay log slave, potrai conoscere i loro nomi eseguendo 'SHOW "
 "SLAVE STATUS' su questo slave."
 
-#: drizzled/slave.cc:1988
+#: drizzled/slave.cc:1985
 msgid "Failed during slave I/O thread initialization"
 msgstr "Fallimento durante l'inizializzazione del processo I/O dello slave"
 
-#: drizzled/slave.cc:2002
+#: drizzled/slave.cc:1999
 msgid "error in drizzle_create()"
 msgstr "errore nella funzione drizzle_create()"
 
-#: drizzled/slave.cc:2010
+#: drizzled/slave.cc:2007
 #, c-format
 msgid ""
 "Slave I/O thread: connected to master '%s@%s:%d',replication started in log "
@@ -7494,72 +7602,72 @@
 "Processo slave di I/O: connesso al master'%s@%s:%d',replicazione iniziata al "
 "log '%s' in posizione %s"
 
-#: drizzled/slave.cc:2024
+#: drizzled/slave.cc:2021
 msgid "Slave I/O thread killed while connecting to master"
 msgstr "Processo slave di I/O terminato durante la connessione al master"
 
-#: drizzled/slave.cc:2048
+#: drizzled/slave.cc:2045
 msgid "Slave I/O thread couldn't register on master"
 msgstr "Processo slave di I/O impossibile la registrazione sul master"
 
-#: drizzled/slave.cc:2060 drizzled/slave.cc:2084 drizzled/slave.cc:2108
+#: drizzled/slave.cc:2057 drizzled/slave.cc:2081 drizzled/slave.cc:2105
 msgid "Forcing to reconnect slave I/O thread"
 msgstr "Riconessione forzata del processo slave di I/O"
 
-#: drizzled/slave.cc:2073
+#: drizzled/slave.cc:2070
 msgid "Failed on request_dump()"
 msgstr "Errore nella funzione request_dump()"
 
-#: drizzled/slave.cc:2074
+#: drizzled/slave.cc:2071
 msgid "Slave I/O thread killed while requesting master dump"
 msgstr "Processo slave di I/O terminato durante la richiesta di dump al master"
 
-#: drizzled/slave.cc:2100
+#: drizzled/slave.cc:2097
 msgid "Waiting for master to send event"
 msgstr "In attesa di invio di un evento dal master"
 
-#: drizzled/slave.cc:2102
+#: drizzled/slave.cc:2099
 msgid "Slave I/O thread killed while reading event"
 msgstr "Processo slave di I/O terminato durante la lettura di un evento"
 
-#: drizzled/slave.cc:2120
-#, c-format
+#: drizzled/slave.cc:2117
+#, fuzzy, c-format
 msgid ""
-"Log entry on master is longer than max_allowed_packet (%ld) on slave. If the "
-"entry is correct, restart the server with a higher value of "
+"Log entry on master is longer than max_allowed_packet (%<PRId32>) on slave. "
+"If the entry is correct, restart the server with a higher value of "
 "max_allowed_packet"
 msgstr ""
 "Una voce del log del master eccede il valore di max_allowed_packet (%ld) "
 "sullo slave. Se la voce è corretta, riavviare il server incrementando il "
 "valore di max_allowed_packet"
 
-#: drizzled/slave.cc:2134
+#: drizzled/slave.cc:2131
 msgid "Stopping slave I/O thread due to out-of-memory error from master"
 msgstr ""
 "Fermo il processo slave di I/O per un errore di memoria esaurita sul master"
 
-#: drizzled/slave.cc:2144
+#: drizzled/slave.cc:2141
 msgid "Queueing master event to the relay log"
 msgstr "Accodo evento del master ai relay log"
 
-#: drizzled/slave.cc:2171
+#: drizzled/slave.cc:2168
 msgid "Slave I/O thread aborted while waiting for relay log space"
 msgstr "Processo slave di I/O abortito in attesa di spazio per i relay log"
 
-#: drizzled/slave.cc:2181
+#: drizzled/slave.cc:2178
 #, c-format
 msgid "Slave I/O thread exiting, read up to log '%s', position %s"
 msgstr "Processo slave di I/O in uscita, letto fino al log '%s', posizione %s"
 
-#: drizzled/slave.cc:2205
+#: drizzled/slave.cc:2199
 msgid "Waiting for slave mutex on exit"
 msgstr "In attesa di mutex in uscita"
 
-#: drizzled/slave.cc:2271
+#: drizzled/slave.cc:2265
 msgid "Failed during slave thread initialization"
 msgstr "Fallimento durante l'inizializzazione del processo slave"
 
-#: drizzled/slave.cc:2337
+#: drizzled/slave.cc:2331
 #, c-format
 msgid ""
 "Slave SQL thread initialized, starting replication in log '%s' at position %"
@@ -7568,26 +7676,26 @@
 "Processo slave di SQL inizializzato, replicazione avviata al log '%s' in "
 "posizione %s, relay log '%s' posizione: %s"
 
-#: drizzled/slave.cc:2351
+#: drizzled/slave.cc:2345
 msgid "Slave SQL thread aborted. Can't execute init_slave query"
 msgstr ""
 "Processo slave di SQL abortito. Impossibile eseguire richiesta di init_slave"
 
-#: drizzled/slave.cc:2377
+#: drizzled/slave.cc:2371
 msgid "Reading event from the relay log"
 msgstr "Lettura di un evento dai relay log"
 
-#: drizzled/slave.cc:2402
+#: drizzled/slave.cc:2396
 #, c-format
 msgid "Slave (additional info): %s Error_code: %d"
 msgstr "Slave (informazioni addizionali): %s Error_code: %d"
 
-#: drizzled/slave.cc:2419
+#: drizzled/slave.cc:2413
 #, c-format
 msgid "Slave: %s Error_code: %d"
 msgstr "Slave: %s Error_code: %d"
 
-#: drizzled/slave.cc:2422
+#: drizzled/slave.cc:2416
 #, c-format
 msgid ""
 "Error loading user-defined library, slave SQL thread aborted. Install the "
@@ -7599,7 +7707,7 @@
 "processo slave di SQL con \"SLAVE START\". Siamo fermi al log  '%s' "
 "posizione %s"
 
-#: drizzled/slave.cc:2430
+#: drizzled/slave.cc:2424
 #, c-format
 msgid ""
 "Error running query, slave SQL thread aborted. Fix the problem, and restart "
@@ -7609,7 +7717,7 @@
 "Risolvere il problema, e riavviare il processo SQL slave con \"SLAVE START"
 "\". Ci siamo fermati a log '%s' posizione %s"
 
-#: drizzled/slave.cc:2442
+#: drizzled/slave.cc:2436
 #, c-format
 msgid ""
 "Slave SQL thread exiting, replication stopped in log '%s' at position %s"
@@ -7617,33 +7725,33 @@
 "Processo SQL slave in uscita, replicazione fermata nel log '%s' in posizione "
 "%s"
 
-#: drizzled/slave.cc:2538
+#: drizzled/slave.cc:2532
 #, c-format
 msgid "Slave I/O: failed requesting download of '%s'"
 msgstr "processo I/O slave: fallita richiesta trasferimento di '%s'"
 
-#: drizzled/slave.cc:2555
+#: drizzled/slave.cc:2549
 #, c-format
 msgid "Network read error downloading '%s' from master"
 msgstr "Errore di rete durante il trasferimento di '%s' dal master"
 
-#: drizzled/slave.cc:2577
+#: drizzled/slave.cc:2571
 msgid "error writing Exec_load event to relay log"
 msgstr "errore nella scrittura di un evento Exec_load nel relay log"
 
-#: drizzled/slave.cc:2591
+#: drizzled/slave.cc:2585
 msgid "error writing Create_file event to relay log"
 msgstr "errore nella scrittura di un evento  Create_file nel relay log"
 
-#: drizzled/slave.cc:2606
+#: drizzled/slave.cc:2600
 msgid "error writing Append_block event to relay log"
 msgstr "errore nella scrittura di un evento Append_block nel relay log"
 
-#: drizzled/slave.cc:2702
+#: drizzled/slave.cc:2696
 msgid "Memory allocation failed"
 msgstr "Allocazione memoria fallita"
 
-#: drizzled/slave.cc:2727 drizzled/slave.cc:2813
+#: drizzled/slave.cc:2721 drizzled/slave.cc:2807
 #, c-format
 msgid ""
 "Read invalid event from master: '%s', master could be corrupt but a more "
@@ -7652,24 +7760,24 @@
 "Letto un evento invalido dal master: '%s',  il master potrebbe essere "
 "corrotto ma è più probabile che la causa sia un bug"
 
-#: drizzled/slave.cc:3086
+#: drizzled/slave.cc:3080
 msgid "could not queue event from master"
 msgstr "Impossibile accodare evento dal master"
 
-#: drizzled/slave.cc:3180
+#: drizzled/slave.cc:3170
 #, c-format
 msgid "error %s to master '%s@%s:%d' - retry-time: %d  retries: %u"
 msgstr "errore %s sul master '%s@%s:%d' - retry-time: %d  tentativi: %u"
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "reconnecting"
 msgstr "riconnessione"
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "connecting"
 msgstr "connessione"
 
-#: drizzled/slave.cc:3208
+#: drizzled/slave.cc:3198
 #, c-format
 msgid ""
 "Slave: connected to master '%s@%s:%d', replication resumed in log '%s' at "
@@ -7678,17 +7786,17 @@
 "Slave: connesso al master '%s@%s:%d', replicazione ripresa nel log '%s' in "
 "posizione %s"
 
-#: drizzled/slave.cc:3598
+#: drizzled/slave.cc:3585
 #, c-format
 msgid "next log '%s' is currently active"
 msgstr "Il prossimo log '%s' è correntemente attivo"
 
-#: drizzled/slave.cc:3628
+#: drizzled/slave.cc:3615
 #, c-format
 msgid "next log '%s' is not active"
 msgstr "Il prossimo log '%s' è correntemente inattivo"
 
-#: drizzled/slave.cc:3644
+#: drizzled/slave.cc:3631
 #, c-format
 msgid ""
 "Slave SQL thread: I/O error reading event(errno: %d  cur_log->error: %d)"
@@ -7696,21 +7804,21 @@
 "Processo SQL slave: errore I/O durante la lettura dell'evento(errno: %d  "
 "cur_log->error: %d)"
 
-#: drizzled/slave.cc:3650
+#: drizzled/slave.cc:3637
 msgid "Aborting slave SQL thread because of partial event read"
 msgstr ""
 "Abortisco il processo SQL slave per via di una lettura parziale di un evento"
 
-#: drizzled/slave.cc:3656 drizzled/slave.cc:3663
+#: drizzled/slave.cc:3643 drizzled/slave.cc:3650
 #, c-format
 msgid "Error reading relay log event: %s"
 msgstr "Errore nella lettura di un evento dal relay log: '%s'"
 
-#: drizzled/slave.cc:3657
+#: drizzled/slave.cc:3644
 msgid "slave SQL thread was killed"
 msgstr "il processo SQL slave è stato terminato"
 
-#: drizzled/slave.cc:3755
+#: drizzled/slave.cc:3742
 #, c-format
 msgid ""
 "master may suffer from http://bugs.mysql.com/bug.php?id=%u so slave stops; "
@@ -7720,7 +7828,7 @@
 "slave si ferma; visualizzare il registro errori sullo slave per maggiori "
 "informazioni"
 
-#: drizzled/slave.cc:3761
+#: drizzled/slave.cc:3748
 #, c-format
 msgid ""
 "According to the master's version ('%s'), it is probable that master suffers "
@@ -7984,10 +8092,33 @@
 msgid "Fatal error: Illegal or unknown default time zone '%s'"
 msgstr "Errore fatale: time zone illegale o sconosciuta '%s'"
 
-#: drizzled/definitions.h:48
+#: drizzled/definitions.h:52
 msgid "Invalid error code"
 msgstr "Codice di errore invalido"
 
+#~ msgid ""
+#~ "Switch to another charset. Might be needed for processing binlog with "
+#~ "multi-byte charsets."
+#~ msgstr ""
+#~ "Passa ad un altro insieme di caratteri [charset]. Può essere necessario "
+#~ "per processare registri binari [binlog] con caratteri multi-byte."
+
+#~ msgid "Usage: \\C char_setname | charset charset_name"
+#~ msgstr ""
+#~ "Utilizzo: \\C nome_insieme_caratteri | charset nome_insieme_caratteri"
+
+#~ msgid "Charset changed"
+#~ msgstr "Insieme caratteri modificato"
+
+#~ msgid "Charset is not found"
+#~ msgstr "Insieme caratteri non trovato"
+
+#~ msgid "Unknown option to protocol: %s\n"
+#~ msgstr "Opzione sconosciuta al protocollo: %s\n"
+
+#~ msgid "COLLATION %s is not valid for CHARACTER SET %s"
+#~ msgstr "La COLLATION '%s' non è valida per il CHARACTER SET '%s'"
+
 #~ msgid "Sync .frm to disk on create. Enabled by default."
 #~ msgstr "Sincronizza i .frm sul disco. Abilitato per default."
 

=== modified file 'po/ja.po'
--- po/ja.po	2008-09-13 20:24:20 +0000
+++ po/ja.po	2008-09-23 00:13:19 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-09-13 13:24-0700\n"
+"POT-Creation-Date: 2008-09-21 16:53+0200\n"
 "PO-Revision-Date: 2008-09-02 05:12+0000\n"
 "Last-Translator: Toshiya Tsuru <turutosiya@gmail.com>\n"
 "Language-Team: Japanese <ja@li.org>\n"
@@ -18,109 +18,101 @@
 "X-Launchpad-Export-Date: 2008-09-13 00:28+0000\n"
 "X-Generator: Launchpad (build Unknown)\n"
 
-#: client/drizzle.cc:256
+#: client/drizzle.cc:253
 msgid "Synonym for `help'."
 msgstr "ヘルプ"
 
-#: client/drizzle.cc:257
+#: client/drizzle.cc:254
 msgid "Clear command."
 msgstr "コマンドをクリアする。"
 
-#: client/drizzle.cc:259
+#: client/drizzle.cc:256
 msgid "Reconnect to the server. Optional arguments are db and host."
 msgstr "サーバへ再接続する。任意の引数としてdbとhostを指定することが可能。"
 
-#: client/drizzle.cc:261
+#: client/drizzle.cc:258
 msgid ""
 "Set statement delimiter. NOTE: Takes the rest of the line as new delimiter."
 msgstr ""
 "ステートメントの区切り文字を指定する。注意：以降の行から区切り文字が変更され"
 "ます。"
 
-#: client/drizzle.cc:263
+#: client/drizzle.cc:260
 msgid "Send command to drizzle server, display result vertically."
 msgstr "drizzleサーバへコマンドを送信し、結果を垂直に表示する。"
 
-#: client/drizzle.cc:264
+#: client/drizzle.cc:261
 msgid "Exit drizzle. Same as quit."
 msgstr "drizzleを終了する。（quitと同じ。）"
 
-#: client/drizzle.cc:265
+#: client/drizzle.cc:262
 msgid "Send command to drizzle server."
 msgstr "drizzleサーバへコマンドを送信する。"
 
-#: client/drizzle.cc:266
+#: client/drizzle.cc:263
 msgid "Display this help."
 msgstr "このヘルプを表示する。"
 
-#: client/drizzle.cc:267
+#: client/drizzle.cc:264
 msgid "Disable pager, print to stdout."
 msgstr "ページャを無効にし、stdoutへ出力する。"
 
-#: client/drizzle.cc:268
+#: client/drizzle.cc:265
 msgid "Don't write into outfile."
 msgstr "outfileへ書き込まない。"
 
-#: client/drizzle.cc:270
+#: client/drizzle.cc:267
 msgid "Set PAGER [to_pager]. Print the query results via PAGER."
 msgstr "ページャを[to_pager]へ変更し、クエリの結果をページャへ表示する。"
 
-#: client/drizzle.cc:271
+#: client/drizzle.cc:268
 msgid "Print current command."
 msgstr "現在のコマンドを表示する。"
 
-#: client/drizzle.cc:272
+#: client/drizzle.cc:269
 msgid "Change your drizzle prompt."
 msgstr "drizzleのプロンプトを変更する。"
 
-#: client/drizzle.cc:273
+#: client/drizzle.cc:270
 msgid "Quit drizzle."
 msgstr "drizzleを終了する。"
 
-#: client/drizzle.cc:274
+#: client/drizzle.cc:271
 msgid "Rebuild completion hash."
 msgstr "補完ハッシュを再構築する。"
 
-#: client/drizzle.cc:276
+#: client/drizzle.cc:273
 msgid "Execute an SQL script file. Takes a file name as an argument."
 msgstr ""
 "SQLスクリプトファイルを実行する。ファイル名を引数として指定して下さい。"
 
-#: client/drizzle.cc:277
+#: client/drizzle.cc:274
 msgid "Get status information from the server."
 msgstr "サーバから情報を取得する。"
 
-#: client/drizzle.cc:279
+#: client/drizzle.cc:276
 msgid "Set outfile [to_outfile]. Append everything into given outfile."
 msgstr ""
 "outfileを[to_outfile]に設定する。以降の出力はすべてoutfileへ追加されます。"
 
-#: client/drizzle.cc:281
+#: client/drizzle.cc:278
 msgid "Use another database. Takes database name as argument."
 msgstr "他のデータベースを使用する。データベース名を引数として指定して下さい。"
 
-#: client/drizzle.cc:283
-msgid ""
-"Switch to another charset. Might be needed for processing binlog with multi-"
-"byte charsets."
-msgstr ""
-"文字コードセットを切り替える。マルチバイト文字が含まれたバイナリログを処理す"
-"る際に必要になる場合があります。"
-
-#: client/drizzle.cc:285 client/drizzle.cc:1437
+#: client/drizzle.cc:280 client/drizzle.cc:1431
 msgid "Show warnings after every statement."
 msgstr "各ステートメントの後で警告を表示する。"
 
-#: client/drizzle.cc:287
+#: client/drizzle.cc:282
 msgid "Don't show warnings after every statement."
 msgstr "各ステートメントの後で警告を表示しない。"
 
-#: client/drizzle.cc:1120
+#: client/drizzle.cc:1115
 msgid "Welcome to the Drizzle client..  Commands end with ; or \\g."
 msgstr ""
 "Drizzleクライアントへようこそ！コマンドの区切りは「;」または「\\g」です。"
 
-#: client/drizzle.cc:1130
+#: client/drizzle.cc:1125
 #, c-format
 msgid ""
 "Your Drizzle connection id is %u\n"
@@ -129,49 +121,49 @@
 "あなたのDrizzleコネクションIDは %u です。\n"
 "サーバのバージョンは %s です。\n"
 
-#: client/drizzle.cc:1160
+#: client/drizzle.cc:1155
 #, c-format
 msgid "Reading history-file %s\n"
 msgstr "履歴ファイル「%s」を読み込んでいます。\n"
 
-#: client/drizzle.cc:1165
+#: client/drizzle.cc:1160
 #, c-format
 msgid "Couldn't allocate memory for temp histfile!\n"
 msgstr ""
 "一時的な履歴ファイルのためにメモリを割り当てることができませんでした。\n"
 
-#: client/drizzle.cc:1172
+#: client/drizzle.cc:1167
 msgid "Type 'help;' or '\\h' for help. Type '\\c' to clear the buffer.\n"
 msgstr ""
 "ヘルプを表示するには「help;」または「\\h」、バッファをクリアするには「\\c」と"
 "入力してください。\n"
 
-#: client/drizzle.cc:1190
+#: client/drizzle.cc:1185
 #, c-format
 msgid "Writing history-file %s\n"
 msgstr "履歴ファイル「%s」に書き込んでいます。\n"
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Aborted"
 msgstr "中断しました。"
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Bye"
 msgstr "さようなら。"
 
-#: client/drizzle.cc:1248
+#: client/drizzle.cc:1242
 msgid "Query aborted by Ctrl+C\n"
 msgstr "クエリが「Ctrl+C」により中断されました。\n"
 
-#: client/drizzle.cc:1271 client/drizzleadmin.cc:74 drizzled/drizzled.cc:3113
+#: client/drizzle.cc:1265 client/drizzleadmin.cc:73 drizzled/drizzled.cc:3097
 msgid "Display this help and exit."
 msgstr "ヘルプを表示して終了する。"
 
-#: client/drizzle.cc:1273
+#: client/drizzle.cc:1267
 msgid "Synonym for -?"
 msgstr "「-?」と同じ。"
 
-#: client/drizzle.cc:1276
+#: client/drizzle.cc:1270
 msgid ""
 "Enable automatic rehashing. One doesn't need to use 'rehash' to get table "
 "and field completion, but startup and reconnecting may take a longer time. "
@@ -181,7 +173,7 @@
 "する必要がなくなりますが、起動時間が長くなる場合があります。--disable-auto-"
 "rehashオプションで無効にすることができます。"
 
-#: client/drizzle.cc:1280
+#: client/drizzle.cc:1274
 msgid ""
 "No automatic rehashing. One has to use 'rehash' to get table and field "
 "completion. This gives a quicker start of DRIZZLE and disables rehashing on "
@@ -192,28 +184,28 @@
 "す。警告：このオプションは廃止予定です。代わりに--disable-auto-rehashオプショ"
 "ンを使用して下さい。"
 
-#: client/drizzle.cc:1283
+#: client/drizzle.cc:1277
 msgid ""
 "Automatically switch to vertical output mode if the result is wider than the "
 "terminal width."
 msgstr "出力結果がターミナルの幅よりも広い場合、自動的に垂直表示に切り替える。"
 
-#: client/drizzle.cc:1286
+#: client/drizzle.cc:1280
 msgid ""
 "Don't use history file. Disable interactive behavior. (Enables --silent)"
 msgstr ""
 "履歴ファイルを使用しない。インタラクティブな振る舞いを無効にする。（--silent"
 "オプションを有効にします。）"
 
-#: client/drizzle.cc:1288 drizzled/drizzled.cc:3183
+#: client/drizzle.cc:1282 drizzled/drizzled.cc:3167
 msgid "Directory where character sets are."
 msgstr "文字コードセットが存在するディレクトリ。"
 
-#: client/drizzle.cc:1290
+#: client/drizzle.cc:1284
 msgid "Display column type information."
 msgstr "カラムのデータ型に関する情報を表示する。"
 
-#: client/drizzle.cc:1293
+#: client/drizzle.cc:1287
 msgid ""
 "Preserve comments. Send comments to the server. The default is --skip-"
 "comments (discard comments), enable with --comments"
@@ -221,44 +213,44 @@
 "コメントを保存し、コメントをサーバへ送信する。デフォルトは--skip-comments（コ"
 "メント機能は無効）で、--commentsオプションをつけることにより有効になります。"
 
-#: client/drizzle.cc:1296
+#: client/drizzle.cc:1290
 msgid "Use compression in server/client protocol."
 msgstr "サーバ・クライアントプロトコルにおいて圧縮を利用する。"
 
-#: client/drizzle.cc:1299
+#: client/drizzle.cc:1293
 msgid "Check memory and open file usage at exit ."
 msgstr "メモリとオープンしているファイルの使用量を表示して終了する。"
 
-#: client/drizzle.cc:1302
+#: client/drizzle.cc:1296
 msgid "Print some debug info at exit."
 msgstr "デバッグ情報を出力して終了する。"
 
-#: client/drizzle.cc:1304
+#: client/drizzle.cc:1298
 msgid "Database to use."
 msgstr "使用するデータベース。"
 
-#: client/drizzle.cc:1307 drizzled/drizzled.cc:3179
-msgid "Set the default character set."
-msgstr "規定の文字セットを設定する。"
+#: client/drizzle.cc:1301
+msgid "(not used)"
+msgstr ""
 
-#: client/drizzle.cc:1309
+#: client/drizzle.cc:1303
 msgid "Delimiter to be used."
 msgstr "区切りに使用する文字。"
 
-#: client/drizzle.cc:1311
+#: client/drizzle.cc:1305
 #, fuzzy
 msgid "Execute command and quit. (Disables --force and history file)"
 msgstr "コマンドを実行して終了する。（--forceと履歴ファイルを無効化）"
 
-#: client/drizzle.cc:1313
+#: client/drizzle.cc:1307
 msgid "Print the output of a query (rows) vertically."
 msgstr "結果を縦に表示する。"
 
-#: client/drizzle.cc:1316
+#: client/drizzle.cc:1310
 msgid "Continue even if we get an sql error."
 msgstr "sqlエラーが発生しても続行する。"
 
-#: client/drizzle.cc:1320
+#: client/drizzle.cc:1314
 msgid ""
 "Enable named commands. Named commands mean this program's internal commands; "
 "see drizzle> help . When enabled, the named commands can be used from any "
@@ -271,7 +263,7 @@
 "である場合は、先頭行のみで使用することが可能です。--disable-named-commandsオ"
 "プションにより無効にすることが可能です。デフォルトは無効です。"
 
-#: client/drizzle.cc:1324
+#: client/drizzle.cc:1318
 msgid ""
 "Named commands are disabled. Use \\* form only, or use named commands only "
 "in the beginning of a line ending with a semicolon (;) Since version 10.9 "
@@ -286,27 +278,27 @@
 "可能です。警告：このオプションは廃止予定です。--disable-named-commandsを代わ"
 "りに使用して下さい。"
 
-#: client/drizzle.cc:1326
+#: client/drizzle.cc:1320
 msgid "Ignore space after function names."
 msgstr "関数の後のスペースを無視する。"
 
-#: client/drizzle.cc:1328
+#: client/drizzle.cc:1322
 msgid "Enable/disable LOAD DATA LOCAL INFILE."
 msgstr "LOAD DATA LOCAL INFILEの有効/無効を切り替える。"
 
-#: client/drizzle.cc:1331
+#: client/drizzle.cc:1325
 msgid "Turn off beep on error."
 msgstr "エラー発生時にビープ音を出さない。"
 
-#: client/drizzle.cc:1333 client/drizzleadmin.cc:76
+#: client/drizzle.cc:1327 client/drizzleadmin.cc:75
 msgid "Connect to host."
 msgstr "接続するホスト。"
 
-#: client/drizzle.cc:1335
+#: client/drizzle.cc:1329
 msgid "Write line numbers for errors."
 msgstr "エラーに行番号を表示する。"
 
-#: client/drizzle.cc:1338
+#: client/drizzle.cc:1332
 msgid ""
 "Don't write line number for errors. WARNING: -L is deprecated, use long "
 "version of this option instead."
@@ -314,16 +306,16 @@
 "エラーに行番号を表示しない。警告：「-L」は廃止予定です。長い書式のオプション"
 "を代わりに使用して下さい。"
 
-#: client/drizzle.cc:1340
+#: client/drizzle.cc:1334
 #, fuzzy
 msgid "Flush buffer after each query."
 msgstr "クエリの後にバッファを毎回フラッシュする。"
 
-#: client/drizzle.cc:1342
+#: client/drizzle.cc:1336
 msgid "Write column names in results."
 msgstr "結果においてカラム名を記載する。"
 
-#: client/drizzle.cc:1346
+#: client/drizzle.cc:1340
 msgid ""
 "Don't write column names in results. WARNING: -N is deprecated, use long "
 "version of this options instead."
@@ -331,7 +323,7 @@
 "カラム名を結果に表示しない。警告：「-N」は廃止予定です。長い書式のオプション"
 "を使用して下さい。"
 
-#: client/drizzle.cc:1349
+#: client/drizzle.cc:1343
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated; "
 "you can set variables directly with --variable-name=value."
@@ -339,11 +331,11 @@
 "変数の値を変更する。このオプションは廃止予定です。変数は「--変数名=値」という"
 "書式を用いて直接設定することが出来ます。"
 
-#: client/drizzle.cc:1351
+#: client/drizzle.cc:1345
 msgid "Ignore SIGINT (CTRL-C)"
 msgstr "SIGINT（CTRL-C）を無視する。"
 
-#: client/drizzle.cc:1355
+#: client/drizzle.cc:1349
 msgid ""
 "Only update the default database. This is useful for skipping updates to "
 "other database in the update log."
@@ -351,7 +343,7 @@
 "デフォルトデータベースのみを更新する。このオプションはバイナリログを適用する"
 "際に他のデータベースへの更新を止めたい場合などに便利です。"
 
-#: client/drizzle.cc:1358
+#: client/drizzle.cc:1352
 msgid ""
 "Pager to use to display results. If you don't supply an option the default "
 "pager is taken from your ENV variable PAGER. Valid pagers are less, more, "
@@ -365,7 +357,7 @@
 "オプションはバッチモードでは作用しません。「--disable-pager」オプションで無効"
 "にすることができます。このオプションはデフォルトで無効になっています。"
 
-#: client/drizzle.cc:1361
+#: client/drizzle.cc:1355
 msgid ""
 "Disable pager and print to stdout. See interactive help (\\h) also. WARNING: "
 "option deprecated; use --disable-pager instead."
@@ -374,7 +366,7 @@
 "い。警告：このオプションは廃止予定です。代わりに「--disable-pager」を使用して"
 "下さい。"
 
-#: client/drizzle.cc:1364 client/drizzleadmin.cc:79
+#: client/drizzle.cc:1358 client/drizzleadmin.cc:78
 #, fuzzy
 msgid ""
 "Password to use when connecting to server. If password is not given it's "
@@ -383,7 +375,7 @@
 "サーバーに接続する際のパスワード。パスワードの入力がない場合、端末での入力が"
 "要求されます。"
 
-#: client/drizzle.cc:1366
+#: client/drizzle.cc:1360
 #, fuzzy
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
@@ -392,19 +384,19 @@
 "接続に使用するポート番号。既定値は0。my.cnf, $DRIZZLE_TCP_PORT の順で設定され"
 "る。 "
 
-#: client/drizzle.cc:1367
+#: client/drizzle.cc:1361
 msgid "built-in default"
 msgstr ""
 
-#: client/drizzle.cc:1370
+#: client/drizzle.cc:1364
 msgid "Set the drizzle prompt to this value."
 msgstr "drizzleのプロンプトをこの値にする。"
 
-#: client/drizzle.cc:1373
+#: client/drizzle.cc:1367
 msgid "The protocol of connection (tcp,socket,pipe,memory)."
 msgstr "接続に使用するプロトコル。(tcp,socket,pipe,memory)"
 
-#: client/drizzle.cc:1376
+#: client/drizzle.cc:1370
 msgid ""
 "Don't cache result, print it row by row. This may slow down the server if "
 "the output is suspended. Doesn't use history file."
@@ -412,12 +404,12 @@
 "結果をキャッシュしないで一行ずつ表示する。これは、出力が一時的に停止された場"
 "合にサーバーの処理を低下させます。履歴ファイルには使用しないで下さい。"
 
-#: client/drizzle.cc:1378
+#: client/drizzle.cc:1372
 msgid "Write fields without conversion. Used with --batch."
 msgstr ""
 "コンバージョン無しでフィールドを出力する。--batch オプションで使用されます。"
 
-#: client/drizzle.cc:1381
+#: client/drizzle.cc:1375
 msgid ""
 "Reconnect if the connection is lost. Disable with --disable-reconnect. This "
 "option is enabled by default."
@@ -425,20 +417,20 @@
 "接続が切れた際に再接続をする。--disable-recconect オプションで無効になりま"
 "す。規定では有効になっています。"
 
-#: client/drizzle.cc:1383
+#: client/drizzle.cc:1377
 msgid ""
 "Be more silent. Print results with a tab as separator, each row on new line."
 msgstr "さらに出力を抑制する。タブ区切り、１行ごとに出力する。"
 
-#: client/drizzle.cc:1385
+#: client/drizzle.cc:1379
 msgid "Socket file to use for connection."
 msgstr "接続に使用するソケットファイル。"
 
-#: client/drizzle.cc:1388
+#: client/drizzle.cc:1382
 msgid "Output in table format."
 msgstr "表形式で出力する。"
 
-#: client/drizzle.cc:1391
+#: client/drizzle.cc:1385
 msgid ""
 "Append everything into outfile. See interactive help (\\h) also. Does not "
 "work in batch mode. Disable with --disable-tee. This option is disabled by "
@@ -447,7 +439,7 @@
 "出力ファイルに追記する。help(\\h)を参照して下さい。batchモードでは機能しませ"
 "ん。--disable-tee オプションで無効となります。規定では無効になっています。"
 
-#: client/drizzle.cc:1393
+#: client/drizzle.cc:1387
 msgid ""
 "Disable outfile. See interactive help (\\h) also. WARNING: option "
 "deprecated; use --disable-tee instead"
@@ -455,61 +447,61 @@
 "outfileを無効にする。help(\\h)を参照して下さい。警告: このオプションは廃止予"
 "定です; 代わりに --disable-tee オプションを使用して下さい。"
 
-#: client/drizzle.cc:1396 client/drizzleadmin.cc:89
+#: client/drizzle.cc:1390 client/drizzleadmin.cc:88
 msgid "User for login if not current user."
 msgstr "別のユーザでログインする際のユーザ名。"
 
-#: client/drizzle.cc:1399
+#: client/drizzle.cc:1393
 msgid "Only allow UPDATE and DELETE that uses keys."
 msgstr "キーを使用してUPDATEとDELETEのみを許可する。"
 
-#: client/drizzle.cc:1402
+#: client/drizzle.cc:1396
 msgid "Synonym for option --safe-updates, -U."
 msgstr "--safe-updates, -U オプションと同じ。"
 
-#: client/drizzle.cc:1405
+#: client/drizzle.cc:1399
 msgid "Write more. (-v -v -v gives the table output format)."
 msgstr "詳細を出力する。(-v -v -v で表形式で出力)。"
 
-#: client/drizzle.cc:1407 client/drizzleadmin.cc:94 drizzled/drizzled.cc:3647
+#: client/drizzle.cc:1401 client/drizzleadmin.cc:93 drizzled/drizzled.cc:3631
 msgid "Output version information and exit."
 msgstr "バージョン情報を出力し終了する。"
 
-#: client/drizzle.cc:1409 client/drizzleadmin.cc:96
+#: client/drizzle.cc:1403 client/drizzleadmin.cc:95
 msgid "Wait and retry if connection is down."
 msgstr "接続が切れた場合に再試行をする。"
 
-#: client/drizzle.cc:1412
+#: client/drizzle.cc:1406
 msgid "Number of seconds before connection timeout."
 msgstr "コネクションタイムアウトとなるまでの時間(秒)。"
 
-#: client/drizzle.cc:1417
+#: client/drizzle.cc:1411
 msgid "Max packet length to send to, or receive from server"
 msgstr "サーバーに対して送受信できるパケットの最大長。"
 
-#: client/drizzle.cc:1422
+#: client/drizzle.cc:1416
 msgid "Buffer for TCP/IP and socket communication"
 msgstr "TCP/IPとソケット通信のためのバッファ"
 
-#: client/drizzle.cc:1426
+#: client/drizzle.cc:1420
 #, fuzzy
 msgid "Automatic limit for SELECT when using --safe-updates"
 msgstr "--safe-updates を使用した時のSELECTに対して自動的に設定される上限"
 
-#: client/drizzle.cc:1431
+#: client/drizzle.cc:1425
 msgid "Automatic limit for rows in a join when using --safe-updates"
 msgstr ""
 
-#: client/drizzle.cc:1435
+#: client/drizzle.cc:1429
 msgid "Refuse client connecting to server if it uses old (pre-4.1.1) protocol"
 msgstr "古いプロトコル(4.1.1以前)を使用している場合は接続を拒否"
 
-#: client/drizzle.cc:1448
+#: client/drizzle.cc:1442
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s (%s) using %s %s\n"
 msgstr ""
 
-#: client/drizzle.cc:1455
+#: client/drizzle.cc:1449
 #, c-format
 msgid ""
 "Copyright (C) 2000-2008 MySQL AB\n"
@@ -518,68 +510,68 @@
 " and you are welcome to modify and redistribute it under the GPL license\n"
 msgstr ""
 
-#: client/drizzle.cc:1459
+#: client/drizzle.cc:1453
 #, c-format
 msgid "Usage: %s [OPTIONS] [database]\n"
 msgstr "使用方法: %s [オプション] [データベース]\n"
 
-#: client/drizzle.cc:1492
+#: client/drizzle.cc:1486
 msgid "DELIMITER cannot contain a backslash character"
 msgstr "DELIMITER にはバックスラッシュを含めることはできません。"
 
-#: client/drizzle.cc:1513
+#: client/drizzle.cc:1507
 #, c-format
 msgid "WARNING: option deprecated; use --disable-tee instead.\n"
 msgstr ""
 "警告: このオプションは廃止予定です。代わりに --disable-tee を使用してくださ"
 "い。\n"
 
-#: client/drizzle.cc:1536
+#: client/drizzle.cc:1530
 #, c-format
 msgid "WARNING: option deprecated; use --disable-pager instead.\n"
 msgstr ""
 "警告: このオプションは廃止予定です。代わりに --disable-pager を使用してくださ"
 "い。\n"
 
-#: client/drizzle.cc:1540
+#: client/drizzle.cc:1534
 #, c-format
 msgid "WARNING: --server-arg option not supported in this configuration.\n"
 msgstr "警告: --server-arg はこの設定ではサポートされていません。\n"
 
-#: client/drizzle.cc:1912
+#: client/drizzle.cc:1902
 #, c-format
 msgid "Unknown command '\\%c'."
 msgstr "不明なコマンド '\\%c'。"
 
-#: client/drizzle.cc:2339
+#: client/drizzle.cc:2329
 msgid ""
 "Reading table information for completion of table and column names\n"
 "    You can turn off this feature to get a quicker startup with -A\n"
 "\n"
 msgstr ""
 
-#: client/drizzle.cc:2436
+#: client/drizzle.cc:2426
 msgid "No connection. Trying to reconnect..."
 msgstr "接続していません。再接続をしています。。。"
 
-#: client/drizzle.cc:2442
+#: client/drizzle.cc:2432
 msgid "Can't connect to the server\n"
 msgstr "サーバに接続できません。\n"
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "categories:"
 msgstr "カテゴリ:"
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "topics:"
 msgstr "項目:"
 
-#: client/drizzle.cc:2550
+#: client/drizzle.cc:2540
 #, c-format
 msgid "Name: '%s'\n"
 msgstr "名前: '%s'\n"
 
-#: client/drizzle.cc:2551
+#: client/drizzle.cc:2541
 #, c-format
 msgid ""
 "Description:\n"
@@ -588,7 +580,7 @@
 "説明::\n"
 "%s"
 
-#: client/drizzle.cc:2553
+#: client/drizzle.cc:2543
 #, c-format
 msgid ""
 "Examples:\n"
@@ -597,29 +589,29 @@
 "例:\n"
 "%s"
 
-#: client/drizzle.cc:2566
+#: client/drizzle.cc:2556
 msgid "Many help items for your request exist."
 msgstr ""
 
-#: client/drizzle.cc:2567
+#: client/drizzle.cc:2557
 msgid ""
 "To make a more specific request, please type 'help <item>',\n"
 "where <item> is one of the following"
 msgstr ""
 
-#: client/drizzle.cc:2573
+#: client/drizzle.cc:2563
 #, c-format
 msgid "You asked for help about help category: '%s'\n"
 msgstr "次のカテゴリに関するヘルプを要求しました: '%s'\n"
 
-#: client/drizzle.cc:2574
+#: client/drizzle.cc:2564
 msgid ""
 "For more information, type 'help <item>', where <item> is one of the "
 "following"
 msgstr ""
 "詳細は 'help <item>' と入力してください。<item>には次のものが入ります。"
 
-#: client/drizzle.cc:2587
+#: client/drizzle.cc:2577
 msgid ""
 "\n"
 "Nothing found"
@@ -627,79 +619,67 @@
 "\n"
 "見つかりません。"
 
-#: client/drizzle.cc:2588
+#: client/drizzle.cc:2578
 msgid "Please try to run 'help contents' for a list of all accessible topics\n"
 msgstr "参照可能な項目を一覧するには'help contents'を実行してください。\n"
 
-#: client/drizzle.cc:2610
+#: client/drizzle.cc:2600
 msgid "List of all Drizzle commands:"
 msgstr "すべてのコマンドの一覧:"
 
-#: client/drizzle.cc:2612
+#: client/drizzle.cc:2602
 msgid "Note that all text commands must be first on line and end with ';'"
 msgstr ""
 
-#: client/drizzle.cc:2623
+#: client/drizzle.cc:2613
 msgid ""
 "\n"
 "For server side help, type 'help contents'\n"
 msgstr ""
 
-#: client/drizzle.cc:2648
-msgid "Usage: \\C char_setname | charset charset_name"
-msgstr "使用法: \\C char_setname | charset charset_name"
-
-#: client/drizzle.cc:2658
-msgid "Charset changed"
-msgstr "文字セットが変更されました"
-
-#: client/drizzle.cc:2660
-msgid "Charset is not found"
-msgstr "文字セットが見つかりません"
-
-#: client/drizzle.cc:2691
+#: client/drizzle.cc:2656
 msgid "No query specified\n"
 msgstr "クエリがありません\n"
 
-#: client/drizzle.cc:2706
+#: client/drizzle.cc:2671
 msgid "Ignoring query to other database"
 msgstr "他のデータベースへのクエリを無視します"
 
-#: client/drizzle.cc:2755
+#: client/drizzle.cc:2720
 msgid "Empty set"
 msgstr "空の結果"
 
-#: client/drizzle.cc:2768
+#: client/drizzle.cc:2733
 #, fuzzy, c-format
 msgid "%ld row in set"
 msgid_plural "%ld rows in set"
 msgstr[0] "%ld 行の結果"
 
-#: client/drizzle.cc:2777
+#: client/drizzle.cc:2742
 msgid "Query OK"
 msgstr "クエリー完了"
 
-#: client/drizzle.cc:2779
+#: client/drizzle.cc:2744
 #, c-format
 msgid "Query OK, %ld row affected"
 msgid_plural "Query OK, %ld rows affected"
 msgstr[0] "クエリ OK, %ld 行が変更されました"
 
-#: client/drizzleadmin.cc:81 drizzled/drizzled.cc:3438
+#: client/drizzleadmin.cc:80 drizzled/drizzled.cc:3422
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, built-in default ("
 msgstr ""
 
-#: client/drizzleadmin.cc:86
+#: client/drizzleadmin.cc:85
 msgid "Silently exit if one can't connect to server."
 msgstr "サーバーに接続できなかった時は終了する"
 
-#: client/drizzleadmin.cc:92
+#: client/drizzleadmin.cc:91
 msgid "Write more information."
 msgstr ""
 
-#: client/drizzleadmin.cc:259
+#: client/drizzleadmin.cc:256
 #, c-format
 msgid ""
 "connect to server at '%s' failed\n"
@@ -708,356 +688,366 @@
 "サーバー '%s' への接続に失敗しました\n"
 "エラー: '%s'"
 
-#: client/drizzleadmin.cc:265
+#: client/drizzleadmin.cc:262
 #, c-format
 msgid "Check that drizzled is running on %s"
 msgstr "%s でdrizzledが実行されているか確認してください"
 
-#: client/drizzleadmin.cc:266
+#: client/drizzleadmin.cc:263
 #, c-format
 msgid " and that the port is %d.\n"
 msgstr " そのポートは %d です。\n"
 
-#: client/drizzleadmin.cc:268
+#: client/drizzleadmin.cc:265
 #, c-format
 msgid "You can check this by doing 'telnet %s %d'\n"
 msgstr "'telnet %s %d'を実行しチェックすることができます。\n"
 
-#: client/drizzleadmin.cc:279
+#: client/drizzleadmin.cc:276
 #, c-format
 msgid "Got error: %s\n"
 msgstr "エラーが発生しました: %s\n"
 
-#: client/drizzleadmin.cc:286
+#: client/drizzleadmin.cc:283
 msgid "Waiting for Drizzle server to answer"
 msgstr "Drizzleサーバーの応答を待っています"
 
-#: client/drizzleadmin.cc:319
+#: client/drizzleadmin.cc:316
 #, c-format
 msgid "shutting down drizzled...\n"
 msgstr "drizzledをシャットダウンしています...\n"
 
-#: client/drizzleadmin.cc:323
+#: client/drizzleadmin.cc:320
 #, c-format
 msgid "shutdown failed; error: '%s'"
 msgstr "シャットダウンに失敗しました; エラー: '%s'"
 
-#: client/drizzleadmin.cc:330
+#: client/drizzleadmin.cc:327
 #, c-format
 msgid "done\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:340
+#: client/drizzleadmin.cc:337
 msgid "drizzled is alive"
 msgstr "drizzledは動作しています"
 
-#: client/drizzleadmin.cc:348
+#: client/drizzleadmin.cc:345
 msgid "connection was down, but drizzled is now alive"
 msgstr "drizzledは動作していますが、接続が切断されました。"
 
-#: client/drizzleadmin.cc:352
+#: client/drizzleadmin.cc:349
 #, fuzzy, c-format
 msgid "drizzled doesn't answer to ping, error: '%s'"
 msgstr "drizzledはpingに応答していません; エラー: '%s'"
 
-#: client/drizzleadmin.cc:361
+#: client/drizzleadmin.cc:358
 #, c-format
 msgid "Unknown command: '%-.60s'"
 msgstr "不明なコマンド: '%-.60s'"
 
-#: client/drizzleadmin.cc:370
+#: client/drizzleadmin.cc:367
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s on %s\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:377
+#: client/drizzleadmin.cc:374
 msgid "Copyright (C) 2000-2008 MySQL AB"
 msgstr ""
 
-#: client/drizzleadmin.cc:378
+#: client/drizzleadmin.cc:375
 msgid ""
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
 "and you are welcome to modify and redistribute it under the GPL license\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:379
+#: client/drizzleadmin.cc:376
 msgid "Administration program for the drizzled daemon."
 msgstr "drizzledデーモンを管理するためのプログラム"
 
-#: client/drizzleadmin.cc:380
+#: client/drizzleadmin.cc:377
 #, c-format
 msgid "Usage: %s [OPTIONS] command command....\n"
 msgstr "使用方法: %s [オプション] コマンド コマンド...\n"
 
-#: client/drizzleadmin.cc:382
+#: client/drizzleadmin.cc:379
 msgid ""
 "  ping         Check if server is down\n"
 "  shutdown     Take server down\n"
 msgstr ""
 
-#: libdrizzle/client.c:679
-#, c-format
-msgid "Unknown option to protocol: %s\n"
-msgstr "次のプロトコルに対する不明なオプション: %s\n"
-
-#: libdrizzle/client.c:1159
-#, c-format
-msgid "COLLATION %s is not valid for CHARACTER SET %s"
-msgstr ""
-
-#: libdrizzle/errmsg.c:29
+#: libdrizzle/errmsg.c:27
 msgid "Unknown Drizzle error"
 msgstr ""
 
-#: libdrizzle/errmsg.c:30
+#: libdrizzle/errmsg.c:28
 #, c-format
 msgid "Can't create UNIX socket (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:31
+#: libdrizzle/errmsg.c:29
 #, c-format
 msgid "Can't connect to local Drizzle server through socket '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:32
+#: libdrizzle/errmsg.c:30
 #, c-format
 msgid "Can't connect to Drizzle server on '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:33
+#: libdrizzle/errmsg.c:31
 #, c-format
 msgid "Can't create TCP/IP socket (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:34
+#: libdrizzle/errmsg.c:32
 #, c-format
 msgid "Unknown Drizzle server host '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:35
+#: libdrizzle/errmsg.c:33
 msgid "Drizzle server has gone away"
 msgstr ""
 
-#: libdrizzle/errmsg.c:36
+#: libdrizzle/errmsg.c:34
 #, c-format
 msgid "Protocol mismatch; server version = %d, client version = %d"
 msgstr ""
 
-#: libdrizzle/errmsg.c:37
+#: libdrizzle/errmsg.c:35
 msgid "Drizzle client ran out of memory"
 msgstr ""
 
-#: libdrizzle/errmsg.c:38
+#: libdrizzle/errmsg.c:36
 msgid "Wrong host info"
 msgstr ""
 
-#: libdrizzle/errmsg.c:39
+#: libdrizzle/errmsg.c:37
 msgid "Localhost via UNIX socket"
 msgstr ""
 
-#: libdrizzle/errmsg.c:40
+#: libdrizzle/errmsg.c:38
 #, c-format
 msgid "%-.100s via TCP/IP"
 msgstr ""
 
-#: libdrizzle/errmsg.c:41
+#: libdrizzle/errmsg.c:39
 msgid "Error in server handshake"
 msgstr ""
 
-#: libdrizzle/errmsg.c:42
+#: libdrizzle/errmsg.c:40
 msgid "Lost connection to Drizzle server during query"
 msgstr ""
 
-#: libdrizzle/errmsg.c:43
+#: libdrizzle/errmsg.c:41
 msgid "Commands out of sync; you can't run this command now"
 msgstr ""
 
-#: libdrizzle/errmsg.c:44
+#: libdrizzle/errmsg.c:42
 #, c-format
 msgid "Named pipe: %-.32s"
 msgstr ""
 
-#: libdrizzle/errmsg.c:45
+#: libdrizzle/errmsg.c:43
 #, c-format
 msgid "Can't wait for named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:46
+#: libdrizzle/errmsg.c:44
 #, c-format
 msgid "Can't open named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:47
+#: libdrizzle/errmsg.c:45
 #, c-format
 msgid "Can't set state of named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:48
+#: libdrizzle/errmsg.c:46
 #, c-format
 msgid "Can't initialize character set %-.32s (path: %-.100s)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:49
+#: libdrizzle/errmsg.c:47
 msgid "Got packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: libdrizzle/errmsg.c:50
+#: libdrizzle/errmsg.c:48
 msgid "Embedded server"
 msgstr ""
 
-#: libdrizzle/errmsg.c:51
+#: libdrizzle/errmsg.c:49
 msgid "Error on SHOW SLAVE STATUS:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:52
+#: libdrizzle/errmsg.c:50
 msgid "Error on SHOW SLAVE HOSTS:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:53
+#: libdrizzle/errmsg.c:51
 msgid "Error connecting to slave:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:54
+#: libdrizzle/errmsg.c:52
 msgid "Error connecting to master:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:55
+#: libdrizzle/errmsg.c:53
 msgid "SSL connection error"
 msgstr ""
 
-#: libdrizzle/errmsg.c:56
+#: libdrizzle/errmsg.c:54
 msgid "Malformed packet"
 msgstr ""
 
-#: libdrizzle/errmsg.c:57 libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69
-#: libdrizzle/errmsg.c:70 libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72
-#: libdrizzle/errmsg.c:73 libdrizzle/errmsg.c:74 libdrizzle/errmsg.c:75
-#: libdrizzle/errmsg.c:76
+#: libdrizzle/errmsg.c:55 libdrizzle/errmsg.c:66 libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69 libdrizzle/errmsg.c:70
+#: libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72 libdrizzle/errmsg.c:73
+#: libdrizzle/errmsg.c:74
 msgid "(unused error message)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:58
+#: libdrizzle/errmsg.c:56
 msgid "Invalid use of null pointer"
 msgstr ""
 
-#: libdrizzle/errmsg.c:59
+#: libdrizzle/errmsg.c:57
 msgid "Statement not prepared"
 msgstr ""
 
-#: libdrizzle/errmsg.c:60
+#: libdrizzle/errmsg.c:58
 msgid "No data supplied for parameters in prepared statement"
 msgstr ""
 
-#: libdrizzle/errmsg.c:61
+#: libdrizzle/errmsg.c:59
 msgid "Data truncated"
 msgstr ""
 
-#: libdrizzle/errmsg.c:62
+#: libdrizzle/errmsg.c:60
 msgid "No parameters exist in the statement"
 msgstr ""
 
-#: libdrizzle/errmsg.c:63
+#: libdrizzle/errmsg.c:61
 msgid "Invalid parameter number"
 msgstr ""
 
+#: libdrizzle/errmsg.c:62
+#, c-format
+msgid ""
+"Can't send long data for non-string/non-binary data types (parameter: %d)"
+msgstr ""
+
 #: libdrizzle/errmsg.c:64
 #, c-format
-msgid ""
-"Can't send long data for non-string/non-binary data types (parameter: %d)"
-msgstr ""
-
-#: libdrizzle/errmsg.c:66
-#, c-format
 msgid "Using unsupported buffer type: %d  (parameter: %d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:65
 #, c-format
 msgid "Shared memory: %-.100s"
 msgstr ""
 
-#: libdrizzle/errmsg.c:77
+#: libdrizzle/errmsg.c:75
 msgid "Wrong or unknown protocol"
 msgstr ""
 
-#: libdrizzle/errmsg.c:78
+#: libdrizzle/errmsg.c:76
 msgid "Invalid connection handle"
 msgstr ""
 
-#: libdrizzle/errmsg.c:79
+#: libdrizzle/errmsg.c:77
 msgid ""
 "Connection using old (pre-4.1.1) authentication protocol refused (client "
 "option 'secure_auth' enabled)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:81
+#: libdrizzle/errmsg.c:79
 msgid "Row retrieval was canceled by drizzle_stmt_close() call"
 msgstr ""
 
-#: libdrizzle/errmsg.c:82
+#: libdrizzle/errmsg.c:80
 msgid "Attempt to read column without prior row fetch"
 msgstr ""
 
-#: libdrizzle/errmsg.c:83
+#: libdrizzle/errmsg.c:81
 msgid "Prepared statement contains no metadata"
 msgstr ""
 
+#: libdrizzle/errmsg.c:82
+msgid ""
+"Attempt to read a row while there is no result set associated with the "
+"statement"
+msgstr ""
+
 #: libdrizzle/errmsg.c:84
-msgid ""
-"Attempt to read a row while there is no result set associated with the "
-"statement"
-msgstr ""
-
-#: libdrizzle/errmsg.c:86
 msgid "This feature is not implemented yet"
 msgstr ""
 
+#: libdrizzle/errmsg.c:85
+#, c-format
+msgid ""
+"Lost connection to Drizzle server while waiting for initial communication "
+"packet, system error: %d"
+msgstr ""
+
 #: libdrizzle/errmsg.c:87
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while waiting for initial communication "
+"Lost connection to Drizzle server while reading initial communication "
 "packet, system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:89
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while reading initial communication "
-"packet, system error: %d"
+"Lost connection to Drizzle server while sending authentication information, "
+"system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:91
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while sending authentication information, "
+"Lost connection to Drizzle server while reading authorization information, "
 "system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:93
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while reading authorization information, "
-"system error: %d"
-msgstr ""
-
-#: libdrizzle/errmsg.c:95
-#, c-format
-msgid ""
 "Lost connection to Drizzle server while setting initial database, system "
 "error: %d"
 msgstr ""
 
-#: libdrizzle/errmsg.c:97
+#: libdrizzle/errmsg.c:95
 #, c-format
 msgid "Statement closed indirectly because of a preceeding %s() call"
 msgstr ""
 
-#: libdrizzle/local_infile.c:184 mysys/errors.c:52
+#: libdrizzle/errmsg.c:97 drizzled/drizzled_error_messages.h:345
+msgid "Couldn't uncompress communication packet"
+msgstr ""
+
+#: libdrizzle/errmsg.c:99 drizzled/drizzled_error_messages.h:347
+msgid "Got an error reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:101 drizzled/drizzled_error_messages.h:349
+msgid "Got timeout reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:103 drizzled/drizzled_error_messages.h:351
+msgid "Got an error writing communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:105 drizzled/drizzled_error_messages.h:353
+msgid "Got timeout writing communication packets"
+msgstr ""
+
+#: libdrizzle/local_infile.c:190 mysys/errors.c:52
 #, c-format
 msgid "File '%s' not found (Errcode: %d)"
 msgstr ""
 
-#: libdrizzle/local_infile.c:215 mysys/errors.c:26
+#: libdrizzle/local_infile.c:221 mysys/errors.c:26
 #, c-format
 msgid "Error reading file '%s' (Errcode: %d)"
 msgstr ""
@@ -1519,77 +1509,77 @@
 msgid "Tablespace not empty"
 msgstr ""
 
-#: drizzled/authentication.cc:46 drizzled/handler.cc:362
+#: drizzled/authentication.cc:66 drizzled/handler.cc:362
 #: drizzled/sql_plugin.cc:790 drizzled/sql_show.cc:4655
 #: drizzled/sql_udf.cc:100
 #, c-format
 msgid "Plugin '%s' init function returned error."
 msgstr ""
 
-#: drizzled/drizzled.cc:559
+#: drizzled/drizzled.cc:558
 #, c-format
 msgid "Got error %d from pthread_cond_timedwait"
 msgstr ""
 
-#: drizzled/drizzled.cc:699 drizzled/drizzled.cc:1788
+#: drizzled/drizzled.cc:698 drizzled/drizzled.cc:1786
 msgid "Can't create thread to kill server"
 msgstr ""
 
-#: drizzled/drizzled.cc:766
+#: drizzled/drizzled.cc:765
 #, c-format
-msgid "Got signal %d from thread %ld"
+msgid "Got signal %d from thread %<PRIu32>"
 msgstr ""
 
-#: drizzled/drizzled.cc:800
+#: drizzled/drizzled.cc:799
 msgid "Aborting\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:997
+#: drizzled/drizzled.cc:995
 msgid "One can only use the --user switch if running as root\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1005
+#: drizzled/drizzled.cc:1003
 msgid ""
 "Fatal error: Please read \"Security\" section of the manual to find out how "
 "to run mysqld as root!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1029
+#: drizzled/drizzled.cc:1027
 #, c-format
 msgid ""
 "Fatal error: Can't change to run as user '%s' ;  Please check that the user "
 "exists!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1204
+#: drizzled/drizzled.cc:1202
 #, c-format
 msgid "Retrying bind on TCP/IP port %u"
 msgstr ""
 
-#: drizzled/drizzled.cc:1210
+#: drizzled/drizzled.cc:1208
 msgid "Can't start server: Bind on TCP/IP port"
 msgstr ""
 
-#: drizzled/drizzled.cc:1211
+#: drizzled/drizzled.cc:1209
 #, c-format
 msgid "Do you already have another drizzled server running on port: %d ?"
 msgstr ""
 
-#: drizzled/drizzled.cc:1217
+#: drizzled/drizzled.cc:1215
 msgid "Can't start server: listen() on TCP/IP port"
 msgstr ""
 
-#: drizzled/drizzled.cc:1218
+#: drizzled/drizzled.cc:1216
 #, c-format
 msgid "listen() on TCP/IP failed with error %d"
 msgstr ""
 
-#: drizzled/drizzled.cc:1436
+#: drizzled/drizzled.cc:1434
 #, c-format
 msgid "Fatal "
 msgstr ""
 
-#: drizzled/drizzled.cc:1454
+#: drizzled/drizzled.cc:1452
 #, c-format
 msgid ""
 "We will try our best to scrape up some info that will hopefully help "
@@ -1600,7 +1590,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1465
+#: drizzled/drizzled.cc:1463
 #, c-format
 msgid ""
 "It is possible that mysqld could use up to \n"
@@ -1610,7 +1600,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1483
+#: drizzled/drizzled.cc:1481
 #, c-format
 msgid ""
 "Attempting backtrace. You can use the following information to find out\n"
@@ -1618,14 +1608,14 @@
 "terribly wrong...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1511
+#: drizzled/drizzled.cc:1509
 #, c-format
 msgid ""
 "Trying to get some variables.\n"
 "Some pointers may be invalid and cause the dump to abort...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1523
+#: drizzled/drizzled.cc:1521
 #, c-format
 msgid ""
 "\n"
@@ -1637,7 +1627,7 @@
 "drizzled that is not statically linked.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1538
+#: drizzled/drizzled.cc:1536
 #, c-format
 msgid ""
 "\n"
@@ -1648,7 +1638,7 @@
 "the documentation for your distribution on how to do that.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1551
+#: drizzled/drizzled.cc:1549
 #, c-format
 msgid ""
 "\n"
@@ -1660,90 +1650,91 @@
 " bugs.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1566
+#: drizzled/drizzled.cc:1564
 #, c-format
 msgid "Writing a core file\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1613
+#: drizzled/drizzled.cc:1611
 msgid ""
 "setrlimit could not change the size of core files to 'infinity';  We may not "
 "be able to generate a core file on signals"
 msgstr ""
 
-#: drizzled/drizzled.cc:1681
+#: drizzled/drizzled.cc:1679
 #, c-format
 msgid "Can't create interrupt-thread (error %d, errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled.cc:1769
+#: drizzled/drizzled.cc:1767
 #, c-format
 msgid "Got signal %d to shutdown mysqld"
 msgstr ""
 
-#: drizzled/drizzled.cc:1815
+#: drizzled/drizzled.cc:1813
 #, c-format
 msgid "Got signal: %d  error: %d"
 msgstr ""
 
-#: drizzled/drizzled.cc:1954
+#: drizzled/drizzled.cc:1952
 #, c-format
 msgid "Wrong date/time format specifier: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2083
+#: drizzled/drizzled.cc:2081
 #, c-format
 msgid "gethostname failed, using '%s' as hostname"
 msgstr ""
 
-#: drizzled/drizzled.cc:2147
+#: drizzled/drizzled.cc:2145
 #, c-format
 msgid ""
-"Changed limits: max_open_files: %u  max_connections: %ld  table_cache: %ld"
+"Changed limits: max_open_files: %u  max_connections: %<PRId32>  table_cache: "
+"%<PRId32>"
 msgstr ""
 
-#: drizzled/drizzled.cc:2152
+#: drizzled/drizzled.cc:2150
 #, c-format
 msgid ""
 "Could not increase number of max_open_files to more than %u (request: %u)"
 msgstr ""
 
-#: drizzled/drizzled.cc:2233
+#: drizzled/drizzled.cc:2231
 #, c-format
 msgid "Unknown locale: '%s'"
 msgstr ""
 
-#: drizzled/drizzled.cc:2253
+#: drizzled/drizzled.cc:2251
 msgid ""
 "Although a path was specified for the --log option, log tables are used. To "
 "enable logging to files use the --log-output option."
 msgstr ""
 
-#: drizzled/drizzled.cc:2260
+#: drizzled/drizzled.cc:2258
 msgid ""
 "Although a path was specified for the --log-slow-queries option, log tables "
 "are used. To enable logging to files use the --log-output=file option."
 msgstr ""
 
-#: drizzled/drizzled.cc:2328
+#: drizzled/drizzled.cc:2326
 msgid "Can't create thread-keys"
 msgstr ""
 
-#: drizzled/drizzled.cc:2375
+#: drizzled/drizzled.cc:2373
 msgid "Out of memory"
 msgstr ""
 
-#: drizzled/drizzled.cc:2382
+#: drizzled/drizzled.cc:2380
 msgid "You need to use --log-bin to make --binlog-format work."
 msgstr ""
 
-#: drizzled/drizzled.cc:2404
+#: drizzled/drizzled.cc:2402
 msgid ""
 "using --replicate-same-server-id in conjunction with --log-slave-updates is "
 "impossible, it would lead to infinite loops in this server."
 msgstr ""
 
-#: drizzled/drizzled.cc:2424
+#: drizzled/drizzled.cc:2422
 #, c-format
 msgid ""
 "No argument was provided to --log-bin, and --log-bin-index was not used; so "
@@ -1751,91 +1742,91 @@
 "hostname changed!! Please use '--log-bin=%s' to avoid this problem."
 msgstr ""
 
-#: drizzled/drizzled.cc:2458
+#: drizzled/drizzled.cc:2456
 msgid "Failed to initialize plugins."
 msgstr ""
 
-#: drizzled/drizzled.cc:2489
+#: drizzled/drizzled.cc:2487
 #, c-format
 msgid ""
 "%s: Too many arguments (first extra is '%s').\n"
 "Use --verbose --help to get a list of available options\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2499
+#: drizzled/drizzled.cc:2497
 msgid "Can't init databases"
 msgstr ""
 
-#: drizzled/drizzled.cc:2522
+#: drizzled/drizzled.cc:2520
 #, c-format
 msgid "Unknown/unsupported table type: %s"
 msgstr ""
 
-#: drizzled/drizzled.cc:2528
+#: drizzled/drizzled.cc:2526
 #, c-format
 msgid "Default storage engine (%s) is not available"
 msgstr ""
 
-#: drizzled/drizzled.cc:2551
+#: drizzled/drizzled.cc:2549
 msgid "Can't initialize tc_log"
 msgstr ""
 
-#: drizzled/drizzled.cc:2582
+#: drizzled/drizzled.cc:2580
 #, c-format
 msgid "Failed to lock memory. Errno: %d\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2652
+#: drizzled/drizzled.cc:2650
 #, c-format
 msgid "Asked for %u thread stack, but got %llu"
 msgstr ""
 
-#: drizzled/drizzled.cc:2688
+#: drizzled/drizzled.cc:2686
 msgid ""
 "You have enabled the binary log, but you haven't set server-id to a non-zero "
 "value: we force server id to 1; updates will be logged to the binary log, "
 "but connections from slaves will not be accepted."
 msgstr ""
 
-#: drizzled/drizzled.cc:2746
+#: drizzled/drizzled.cc:2744
 msgid "Before Lock_thread_count"
 msgstr ""
 
-#: drizzled/drizzled.cc:2753
+#: drizzled/drizzled.cc:2751
 msgid "After lock_thread_count"
 msgstr ""
 
-#: drizzled/drizzled.cc:2862
+#: drizzled/drizzled.cc:2859
 #, c-format
 msgid "drizzled: Got error %d from select"
 msgstr ""
 
-#: drizzled/drizzled.cc:3117 drizzled/drizzled.cc:3236
-#: drizzled/drizzled.cc:3406
+#: drizzled/drizzled.cc:3101 drizzled/drizzled.cc:3220
+#: drizzled/drizzled.cc:3390
 msgid "Option used by mysql-test for debugging and testing of replication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3121
+#: drizzled/drizzled.cc:3105
 msgid "Auto-increment columns are incremented by this"
 msgstr ""
 
-#: drizzled/drizzled.cc:3126
+#: drizzled/drizzled.cc:3110
 msgid ""
 "Offset added to Auto-increment columns. Used when auto-increment-increment !"
 "= 1"
 msgstr ""
 
-#: drizzled/drizzled.cc:3132
+#: drizzled/drizzled.cc:3116
 msgid ""
 "Path to installation directory. All paths are usually resolved relative to "
 "this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3136
+#: drizzled/drizzled.cc:3120
 msgid "IP address to bind to."
 msgstr ""
 
-#: drizzled/drizzled.cc:3140
+#: drizzled/drizzled.cc:3124
 msgid ""
 "Does not have any effect without '--log-bin'. Tell the master the form of "
 "binary logging to use: either 'row' for row-based binary logging, or "
@@ -1846,151 +1837,155 @@
 "used. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3150
+#: drizzled/drizzled.cc:3134
 msgid ""
 "Tells the master it should log updates for the specified database, and "
 "exclude all others not explicitly mentioned."
 msgstr ""
 
-#: drizzled/drizzled.cc:3154
+#: drizzled/drizzled.cc:3138
 msgid ""
 "Tells the master that updates to the given database should not be logged "
 "tothe binary log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3158
+#: drizzled/drizzled.cc:3142
 msgid ""
 "The maximum size of a row-based binary log event in bytes. Rows will be "
 "grouped into events smaller than this size if possible. The value has to be "
 "a multiple of 256."
 msgstr ""
 
-#: drizzled/drizzled.cc:3169
+#: drizzled/drizzled.cc:3153
 msgid "Don't ignore client side character set value sent during handshake."
 msgstr ""
 
-#: drizzled/drizzled.cc:3174
+#: drizzled/drizzled.cc:3158
 msgid "Set the filesystem character set."
 msgstr ""
 
-#: drizzled/drizzled.cc:3186
+#: drizzled/drizzled.cc:3163
+msgid "Set the default character set."
+msgstr "規定の文字セットを設定する。"
+
+#: drizzled/drizzled.cc:3170
 msgid "Chroot mysqld daemon during startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3190
+#: drizzled/drizzled.cc:3174
 msgid "Set the default collation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3194
+#: drizzled/drizzled.cc:3178
 msgid "Default completion type."
 msgstr ""
 
-#: drizzled/drizzled.cc:3199
+#: drizzled/drizzled.cc:3183
 msgid "Write error output on screen."
 msgstr ""
 
-#: drizzled/drizzled.cc:3203
+#: drizzled/drizzled.cc:3187
 msgid "Write core on errors."
 msgstr ""
 
-#: drizzled/drizzled.cc:3207
+#: drizzled/drizzled.cc:3191
 msgid "Path to the database root."
 msgstr ""
 
-#: drizzled/drizzled.cc:3211
+#: drizzled/drizzled.cc:3195
 msgid ""
 "Set the default character set (deprecated option, use --character-set-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3216
+#: drizzled/drizzled.cc:3200
 msgid ""
 "Set the default collation (deprecated option, use --collation-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3221
+#: drizzled/drizzled.cc:3205
 msgid "Set the default storage engine (table type) for tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3225
+#: drizzled/drizzled.cc:3209
 msgid "Set the default time zone."
 msgstr ""
 
-#: drizzled/drizzled.cc:3229
+#: drizzled/drizzled.cc:3213
 msgid "Type of DELAY_KEY_WRITE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3232
+#: drizzled/drizzled.cc:3216
 msgid ""
 "Don't flush key buffers between writes for any MyISAM table (Deprecated "
 "option, use --delay-key-write=all instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3242
+#: drizzled/drizzled.cc:3226
 msgid "Print a symbolic stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3248
+#: drizzled/drizzled.cc:3232
 msgid "Push supported query conditions to the storage engine."
 msgstr ""
 
-#: drizzled/drizzled.cc:3254
+#: drizzled/drizzled.cc:3238
 msgid "Used for debugging;  Use at your own risk!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3257
+#: drizzled/drizzled.cc:3241
 msgid "Flush tables to disk between SQL commands."
 msgstr ""
 
-#: drizzled/drizzled.cc:3262
+#: drizzled/drizzled.cc:3246
 msgid "Set up signals usable for debugging"
 msgstr ""
 
-#: drizzled/drizzled.cc:3266
+#: drizzled/drizzled.cc:3250
 msgid "Enable general query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3270
+#: drizzled/drizzled.cc:3254
 msgid "Command(s) that are executed for each new connection"
 msgstr ""
 
-#: drizzled/drizzled.cc:3274
+#: drizzled/drizzled.cc:3258
 msgid "Read SQL commands from this file at startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3278
+#: drizzled/drizzled.cc:3262
 msgid "Command(s) that are executed when a slave connects to this master"
 msgstr ""
 
-#: drizzled/drizzled.cc:3282
+#: drizzled/drizzled.cc:3266
 msgid "(IGNORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3286
+#: drizzled/drizzled.cc:3270
 msgid "Set the language used for the month names and the days of the week."
 msgstr ""
 
-#: drizzled/drizzled.cc:3291
+#: drizzled/drizzled.cc:3275
 msgid "Enable/disable LOAD DATA LOCAL INFILE (takes values 1|0)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3296
+#: drizzled/drizzled.cc:3280
 msgid "Log connections and queries to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3300
+#: drizzled/drizzled.cc:3284
 msgid ""
 "Log update queries in binary format. Optional argument is the location for "
 "the binary log files.(Strongly recommended to avoid replication problems if "
 "server's hostname changes)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3307
+#: drizzled/drizzled.cc:3291
 msgid "File that holds the names for last binary log files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3315
+#: drizzled/drizzled.cc:3299
 msgid ""
 "If equal to 0 (the default), then when --log-bin is used, creation of a "
 "stored function (or trigger) is allowed only to users having the SUPER "
@@ -2000,137 +1995,137 @@
 "cannot break, so you can safely set this to 1."
 msgstr ""
 
-#: drizzled/drizzled.cc:3324
+#: drizzled/drizzled.cc:3308
 msgid "Error log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3328
+#: drizzled/drizzled.cc:3312
 msgid "Log all MyISAM changes to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3332
+#: drizzled/drizzled.cc:3316
 msgid ""
 "Log some extra information to update log. Please note that this option is "
 "deprecated; see --log-queries-not-using-indexes option."
 msgstr ""
 
-#: drizzled/drizzled.cc:3337
+#: drizzled/drizzled.cc:3321
 msgid ""
 "Syntax: log-output[=value[,value...]], where \"value\" could be TABLE, FILE "
 "or NONE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3343
+#: drizzled/drizzled.cc:3327
 msgid ""
 "Log queries that are executed without benefit of any index to the slow log "
 "if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3349
+#: drizzled/drizzled.cc:3333
 msgid ""
 "Tells the slave to log the updates from the slave thread to the binary log. "
 "You will need to turn it on if you plan to daisy-chain the slaves."
 msgstr ""
 
-#: drizzled/drizzled.cc:3356
+#: drizzled/drizzled.cc:3340
 msgid ""
 "Log slow OPTIMIZE, ANALYZE, ALTER and other administrative statements to the "
 "slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3362
+#: drizzled/drizzled.cc:3346
 msgid ""
 "Log slow statements executed by slave thread to the slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3368
+#: drizzled/drizzled.cc:3352
 msgid ""
 "Log slow queries to a table or log file. Defaults logging to table mysql."
 "slow_log or hostname-slow.log if --log-output=file is used. Must be enabled "
 "to activate other slow log options."
 msgstr ""
 
-#: drizzled/drizzled.cc:3374
+#: drizzled/drizzled.cc:3358
 msgid ""
 "Path to transaction coordinator log (used for transactions that affect more "
 "than one storage engine, when binary log is disabled)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3380
+#: drizzled/drizzled.cc:3364
 msgid "Size of transaction coordinator log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3386
+#: drizzled/drizzled.cc:3370
 msgid "Log some not critical warnings to the log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3391
+#: drizzled/drizzled.cc:3375
 msgid "INSERT/DELETE/UPDATE has lower priority than selects."
 msgstr ""
 
-#: drizzled/drizzled.cc:3396
+#: drizzled/drizzled.cc:3380
 msgid ""
 "The location and name of the file that remembers the master and where the I/"
 "O replication thread is in the master's binlogs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3401
+#: drizzled/drizzled.cc:3385
 msgid ""
 "The number of tries the slave will make to connect to the master before "
 "giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3410
+#: drizzled/drizzled.cc:3394
 msgid "Lock mysqld in memory."
 msgstr ""
 
-#: drizzled/drizzled.cc:3414
+#: drizzled/drizzled.cc:3398
 msgid ""
 "Syntax: myisam-recover[=option[,option...]], where option can be DEFAULT, "
 "BACKUP, FORCE or QUICK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3419
+#: drizzled/drizzled.cc:3403
 msgid "Use very new possible 'unsafe' functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3424
+#: drizzled/drizzled.cc:3408
 msgid "Use old, non-optimized alter table."
 msgstr ""
 
-#: drizzled/drizzled.cc:3429
+#: drizzled/drizzled.cc:3413
 msgid ""
 "Enable old-style user limits (before 5.0.3 user resources were counted per "
 "each user+host vs. per account)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3434
+#: drizzled/drizzled.cc:3418
 msgid "Pid file used by safe_mysqld."
 msgstr ""
 
-#: drizzled/drizzled.cc:3444
+#: drizzled/drizzled.cc:3428
 msgid ""
 "Maximum time in seconds to wait for the port to become free. (Default: no "
 "wait)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3449
+#: drizzled/drizzled.cc:3433
 msgid "The location and name to use for relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3453
+#: drizzled/drizzled.cc:3437
 msgid ""
 "The location and name to use for the file that keeps a list of the last "
 "relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3458
+#: drizzled/drizzled.cc:3442
 msgid ""
 "The location and name of the file that remembers where the SQL replication "
 "thread is in the relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3463
+#: drizzled/drizzled.cc:3447
 msgid ""
 "Tells the slave thread to restrict replication to the specified database. To "
 "specify more than one database, use the directive multiple times, once for "
@@ -2140,7 +2135,7 @@
 "updates to work, use replicate-wild-do-table=db_name.%."
 msgstr ""
 
-#: drizzled/drizzled.cc:3472
+#: drizzled/drizzled.cc:3456
 msgid ""
 "Tells the slave thread to restrict replication to the specified table. To "
 "specify more than one table, use the directive multiple times, once for each "
@@ -2148,7 +2143,7 @@
 "do-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3478
+#: drizzled/drizzled.cc:3462
 msgid ""
 "Tells the slave thread to not replicate to the specified database. To "
 "specify more than one database to ignore, use the directive multiple times, "
@@ -2157,7 +2152,7 @@
 "ignore-table=db_name.%. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3485
+#: drizzled/drizzled.cc:3469
 msgid ""
 "Tells the slave thread to not replicate to the specified table. To specify "
 "more than one table to ignore, use the directive multiple times, once for "
@@ -2165,20 +2160,20 @@
 "replicate-ignore-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3491
+#: drizzled/drizzled.cc:3475
 msgid ""
 "Updates to a database with a different name than the original. Example: "
 "replicate-rewrite-db=master_db_name->slave_db_name."
 msgstr ""
 
-#: drizzled/drizzled.cc:3495
+#: drizzled/drizzled.cc:3479
 msgid ""
 "In replication, if set to 1, do not skip events having our server id. "
 "Default value is 0 (to break infinite loops in circular replication). Can't "
 "be set to 1 if --log-slave-updates is used."
 msgstr ""
 
-#: drizzled/drizzled.cc:3502
+#: drizzled/drizzled.cc:3486
 msgid ""
 "Tells the slave thread to restrict replication to the tables that match the "
 "specified wildcard pattern. To specify more than one table, use the "
@@ -2188,7 +2183,7 @@
 "names start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3510
+#: drizzled/drizzled.cc:3494
 msgid ""
 "Tells the slave thread to not replicate to the tables that match the given "
 "wildcard pattern. To specify more than one table to ignore, use the "
@@ -2198,7 +2193,7 @@
 "start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3519
+#: drizzled/drizzled.cc:3503
 msgid ""
 "Hostname or IP of the slave to be reported to to the master during slave "
 "registration. Will appear in the output of SHOW SLAVE HOSTS. Leave unset if "
@@ -2208,7 +2203,7 @@
 "may not be valid for connecting to the slave from the master or other hosts."
 msgstr ""
 
-#: drizzled/drizzled.cc:3532
+#: drizzled/drizzled.cc:3516
 msgid ""
 "Port for connecting to slave reported to the master during slave "
 "registration. Set it only if the slave is listening on a non-default port or "
@@ -2216,63 +2211,63 @@
 "If not sure, leave this option unset."
 msgstr ""
 
-#: drizzled/drizzled.cc:3539
+#: drizzled/drizzled.cc:3523
 msgid "Skip some optimize stages (for testing)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3542
+#: drizzled/drizzled.cc:3526
 msgid ""
 "Limit LOAD DATA, SELECT ... OUTFILE, and LOAD_FILE() to files within "
 "specified directory"
 msgstr ""
 
-#: drizzled/drizzled.cc:3547
+#: drizzled/drizzled.cc:3531
 msgid ""
 "Uniquely identifies the server instance in the community of replication "
 "partners."
 msgstr ""
 
-#: drizzled/drizzled.cc:3552
+#: drizzled/drizzled.cc:3536
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated;"
 "you can set variables directly with --variable-name=value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3556
+#: drizzled/drizzled.cc:3540
 msgid "Don't use new, possible wrong routines."
 msgstr ""
 
-#: drizzled/drizzled.cc:3559
+#: drizzled/drizzled.cc:3543
 msgid "If set, slave is not autostarted."
 msgstr ""
 
-#: drizzled/drizzled.cc:3563
+#: drizzled/drizzled.cc:3547
 msgid "Don't print a stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3567
+#: drizzled/drizzled.cc:3551
 msgid ""
 "Don't allow symlinking of tables. Deprecated option.  Use --skip-symbolic-"
 "links instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3571
+#: drizzled/drizzled.cc:3555
 msgid "Don't give threads different priorities."
 msgstr ""
 
-#: drizzled/drizzled.cc:3575
+#: drizzled/drizzled.cc:3559
 msgid ""
 "The location where the slave should put its temporary files when replicating "
 "a LOAD DATA INFILE command."
 msgstr ""
 
-#: drizzled/drizzled.cc:3580
+#: drizzled/drizzled.cc:3564
 msgid ""
 "Tells the slave thread to continue replication when a query event returns an "
 "error from the provided list."
 msgstr ""
 
-#: drizzled/drizzled.cc:3584
+#: drizzled/drizzled.cc:3568
 msgid ""
 "Modes for how replication events should be executed.  Legal values are "
 "STRICT (default) and IDEMPOTENT. In IDEMPOTENT mode, replication will not "
@@ -2280,139 +2275,139 @@
 "stop on any unexpected difference between the master and the slave."
 msgstr ""
 
-#: drizzled/drizzled.cc:3592
+#: drizzled/drizzled.cc:3576
 msgid "Enable|disable slow query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3596
+#: drizzled/drizzled.cc:3580
 msgid "(INGORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3599
+#: drizzled/drizzled.cc:3583
 msgid "Enable symbolic link support."
 msgstr ""
 
-#: drizzled/drizzled.cc:3608
+#: drizzled/drizzled.cc:3592
 msgid ""
 "Non-default option to alias SYSDATE() to NOW() to make it safe-replicable."
 msgstr ""
 
-#: drizzled/drizzled.cc:3613
+#: drizzled/drizzled.cc:3597
 msgid ""
 "Decision to use in heuristic recover process. Possible values are COMMIT or "
 "ROLLBACK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3618
+#: drizzled/drizzled.cc:3602
 msgid ""
 "Using this option will cause most temporary files created to use a small set "
 "of names, rather than a unique name for each new file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3623
+#: drizzled/drizzled.cc:3607
 msgid ""
 "Specify whether to time mutexes (only InnoDB mutexes are currently supported)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3628
+#: drizzled/drizzled.cc:3612
 msgid ""
 "Path for temporary files. Several paths may be specified, separated by a "
 "colon (:), in this case they are used in a round-robin fashion."
 msgstr ""
 
-#: drizzled/drizzled.cc:3634
+#: drizzled/drizzled.cc:3618
 msgid "Default transaction isolation level."
 msgstr ""
 
-#: drizzled/drizzled.cc:3638
+#: drizzled/drizzled.cc:3622
 msgid ""
 "Enable symbolic link support. Deprecated option; use --symbolic-links "
 "instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3643
+#: drizzled/drizzled.cc:3627
 msgid "Run mysqld daemon as user."
 msgstr ""
 
-#: drizzled/drizzled.cc:3651
+#: drizzled/drizzled.cc:3635
 msgid "Deprecated; use --log-warnings instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3656
+#: drizzled/drizzled.cc:3640
 msgid ""
 "The number of outstanding connection requests MySQL can have. This comes "
 "into play when the main MySQL thread gets very many connection requests in a "
 "very short time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3662
+#: drizzled/drizzled.cc:3646
 msgid ""
 "The size of the cache to hold the SQL statements for the binary log during a "
 "transaction. If you often use big, multi-statement transactions you can "
 "increase this to get more performance."
 msgstr ""
 
-#: drizzled/drizzled.cc:3668
+#: drizzled/drizzled.cc:3652
 msgid ""
 "Size of tree cache used in bulk insert optimisation. Note that this is a "
 "limit per thread!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3674
+#: drizzled/drizzled.cc:3658
 msgid ""
 "The number of seconds the mysqld server is waiting for a connect packet "
 "before responding with 'Bad handshake'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3679
+#: drizzled/drizzled.cc:3663
 msgid "The DATE format (For future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3684
+#: drizzled/drizzled.cc:3668
 msgid "The DATETIME/TIMESTAMP format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3689
+#: drizzled/drizzled.cc:3673
 msgid "The default week format used by WEEK() functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3694
+#: drizzled/drizzled.cc:3678
 msgid ""
 "Precision of the result of '/' operator will be increased on that value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3700
+#: drizzled/drizzled.cc:3684
 msgid ""
 "If non-zero, binary logs will be purged after expire_logs_days days; "
 "possible purges happen at startup and at binary log rotation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3706
+#: drizzled/drizzled.cc:3690
 msgid "The maximum length of the result of function  group_concat."
 msgstr ""
 
-#: drizzled/drizzled.cc:3711
+#: drizzled/drizzled.cc:3695
 msgid ""
 "The number of seconds the server waits for activity on an interactive "
 "connection before closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:3717
+#: drizzled/drizzled.cc:3701
 msgid "The size of the buffer that is used for full joins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3723
+#: drizzled/drizzled.cc:3707
 msgid "Don't overwrite stale .MYD and .MYI even if no directory is specified."
 msgstr ""
 
-#: drizzled/drizzled.cc:3728
+#: drizzled/drizzled.cc:3712
 msgid ""
 "The size of the buffer used for index blocks for MyISAM tables. Increase "
 "this to get better index handling (for all reads and multiple writes) to as "
 "much as you can afford;"
 msgstr ""
 
-#: drizzled/drizzled.cc:3737
+#: drizzled/drizzled.cc:3721
 msgid ""
 "This characterizes the number of hits a hot block has to be untouched until "
 "it is considered aged enough to be downgraded to a warm block. This "
@@ -2420,161 +2415,161 @@
 "blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3746
+#: drizzled/drizzled.cc:3730
 msgid "The default size of key cache blocks"
 msgstr ""
 
-#: drizzled/drizzled.cc:3752
+#: drizzled/drizzled.cc:3736
 msgid "The minimum percentage of warm blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3758
+#: drizzled/drizzled.cc:3742
 msgid ""
 "Log all queries that have taken more than long_query_time seconds to execute "
 "to file. The argument will be treated as a decimal value with microsecond "
 "precission."
 msgstr ""
 
-#: drizzled/drizzled.cc:3764
+#: drizzled/drizzled.cc:3748
 msgid "Max packetlength to send/receive from to server."
 msgstr ""
 
-#: drizzled/drizzled.cc:3769
+#: drizzled/drizzled.cc:3753
 msgid ""
 "Can be used to restrict the total size used to cache a multi-transaction "
 "query."
 msgstr ""
 
-#: drizzled/drizzled.cc:3774
+#: drizzled/drizzled.cc:3758
 msgid ""
 "Binary log will be rotated automatically when the size exceeds this value. "
 "Will also apply to relay logs if max_relay_log_size is 0. The minimum value "
 "for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3780
+#: drizzled/drizzled.cc:3764
 msgid ""
 "If there is more than this number of interrupted connections from a host "
 "this host will be blocked from further connections."
 msgstr ""
 
-#: drizzled/drizzled.cc:3787
+#: drizzled/drizzled.cc:3771
 msgid "The number of simultaneous clients allowed."
 msgstr ""
 
-#: drizzled/drizzled.cc:3792
+#: drizzled/drizzled.cc:3776
 msgid "Max number of errors/warnings to store for a statement."
 msgstr ""
 
-#: drizzled/drizzled.cc:3797
+#: drizzled/drizzled.cc:3781
 msgid "Don't allow creation of heap tables bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3803
+#: drizzled/drizzled.cc:3787
 msgid ""
 "Joins that are probably going to read more than max_join_size records return "
 "an error."
 msgstr ""
 
-#: drizzled/drizzled.cc:3809
+#: drizzled/drizzled.cc:3793
 msgid "Max number of bytes in sorted records."
 msgstr ""
 
-#: drizzled/drizzled.cc:3814
+#: drizzled/drizzled.cc:3798
 msgid ""
 "If non-zero: relay log will be rotated automatically when the size exceeds "
 "this value; if zero (the default): when the size exceeds max_binlog_size. 0 "
 "excepted, the minimum value for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3821
+#: drizzled/drizzled.cc:3805
 msgid "Limit assumed max number of seeks when looking up rows based on a key"
 msgstr ""
 
-#: drizzled/drizzled.cc:3826
+#: drizzled/drizzled.cc:3810
 msgid ""
 "The number of bytes to use when sorting BLOB or TEXT values (only the first "
 "max_sort_length bytes of each value are used; the rest are ignored)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3833
+#: drizzled/drizzled.cc:3817
 msgid "Maximum number of temporary tables a client can keep open at a time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3838
+#: drizzled/drizzled.cc:3822
 msgid "After this many write locks, allow some read locks to run in between."
 msgstr ""
 
-#: drizzled/drizzled.cc:3842
+#: drizzled/drizzled.cc:3826
 msgid ""
 "Don't log queries which examine less than min_examined_row_limit rows to "
 "file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3848
+#: drizzled/drizzled.cc:3832
 msgid "Block size to be used for MyISAM index pages."
 msgstr ""
 
-#: drizzled/drizzled.cc:3854
+#: drizzled/drizzled.cc:3838
 msgid "Default pointer size to be used for MyISAM tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3859
+#: drizzled/drizzled.cc:3843
 msgid "(Deprecated option)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3865
+#: drizzled/drizzled.cc:3849
 msgid ""
 "Don't use the fast sort index method to created index if the temporary file "
 "would get bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3872
+#: drizzled/drizzled.cc:3856
 msgid ""
 "Number of threads to use when repairing MyISAM tables. The value of 1 "
 "disables parallel repair."
 msgstr ""
 
-#: drizzled/drizzled.cc:3878
+#: drizzled/drizzled.cc:3862
 msgid ""
 "The buffer that is allocated when sorting the index when doing a REPAIR or "
 "when creating indexes with CREATE INDEX or ALTER TABLE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3884
+#: drizzled/drizzled.cc:3868
 msgid ""
 "Specifies how MyISAM index statistics collection code should threat NULLs. "
 "Possible values of name are 'nulls_unequal' (default behavior), "
 "'nulls_equal' (emulate MySQL 4.0 behavior), and 'nulls_ignored'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3891
+#: drizzled/drizzled.cc:3875
 msgid "Buffer length for TCP/IP and socket communication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3896
+#: drizzled/drizzled.cc:3880
 msgid ""
 "Number of seconds to wait for more data from a connection before aborting "
 "the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:3902
+#: drizzled/drizzled.cc:3886
 msgid ""
 "If a read on a communication port is interrupted, retry this many times "
 "before giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3908
+#: drizzled/drizzled.cc:3892
 msgid ""
 "Number of seconds to wait for a block to be written to a connection before "
 "aborting the write."
 msgstr ""
 
-#: drizzled/drizzled.cc:3914
+#: drizzled/drizzled.cc:3898
 msgid "Use compatible behavior."
 msgstr ""
 
-#: drizzled/drizzled.cc:3919
+#: drizzled/drizzled.cc:3903
 msgid ""
 "If this is not 0, then mysqld will use this value to reserve file "
 "descriptors to use with setrlimit(). If this value is 0 then mysqld will "
@@ -2582,7 +2577,7 @@
 "larger) number of files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3926
+#: drizzled/drizzled.cc:3910
 msgid ""
 "Controls the heuristic(s) applied during query optimization to prune less-"
 "promising partial plans from the optimizer search space. Meaning: 0 - do not "
@@ -2590,7 +2585,7 @@
 "on number of retrieved rows."
 msgstr ""
 
-#: drizzled/drizzled.cc:3934
+#: drizzled/drizzled.cc:3918
 msgid ""
 "Maximum depth of search performed by the query optimizer. Values larger than "
 "the number of relations in a query result in better query plans, but take "
@@ -2601,157 +2596,157 @@
 "(used for testing/comparison)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3946
+#: drizzled/drizzled.cc:3930
 msgid "Directory for plugins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3950
+#: drizzled/drizzled.cc:3934
 msgid ""
 "Optional comma separated list of plugins to load, where each plugin is "
 "identified by the name of the shared library. [for example: --"
 "plugin_load=libmd5udf.so]"
 msgstr ""
 
-#: drizzled/drizzled.cc:3956
+#: drizzled/drizzled.cc:3940
 msgid "The size of the buffer that is allocated when preloading indexes"
 msgstr ""
 
-#: drizzled/drizzled.cc:3961
+#: drizzled/drizzled.cc:3945
 msgid "Allocation block size for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3966
+#: drizzled/drizzled.cc:3950
 msgid "Persistent buffer for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3972
+#: drizzled/drizzled.cc:3956
 msgid "Allocation block size for storing ranges during optimization"
 msgstr ""
 
-#: drizzled/drizzled.cc:3978
+#: drizzled/drizzled.cc:3962
 msgid ""
 "Each thread that does a sequential scan allocates a buffer of this size for "
 "each table it scans. If you do many sequential scans, you may want to "
 "increase this value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3986
+#: drizzled/drizzled.cc:3970
 msgid ""
 "Make all non-temporary tables read-only, with the exception for replication "
 "(slave) threads and users with the SUPER privilege"
 msgstr ""
 
-#: drizzled/drizzled.cc:3992
+#: drizzled/drizzled.cc:3976
 msgid ""
 "When reading rows in sorted order after a sort, the rows are read through "
 "this buffer to avoid a disk seeks. If not set, then it's set to the value of "
 "record_buffer."
 msgstr ""
 
-#: drizzled/drizzled.cc:4006
+#: drizzled/drizzled.cc:3990
 msgid ""
 "0 = do not purge relay logs. 1 = purge them as soon as they are no more "
 "needed."
 msgstr ""
 
-#: drizzled/drizzled.cc:4012
+#: drizzled/drizzled.cc:3996
 msgid "Maximum space to use for all relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:4017
+#: drizzled/drizzled.cc:4001
 msgid "Use compression on master/slave protocol."
 msgstr ""
 
-#: drizzled/drizzled.cc:4022
+#: drizzled/drizzled.cc:4006
 msgid ""
 "Number of seconds to wait for more data from a master/slave connection "
 "before aborting the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:4027
+#: drizzled/drizzled.cc:4011
 msgid ""
 "Number of times the slave SQL thread will retry a transaction in case it "
 "failed with a deadlock or elapsed lock wait timeout, before giving up and "
 "stopping."
 msgstr ""
 
-#: drizzled/drizzled.cc:4033
+#: drizzled/drizzled.cc:4017
 msgid "Allow slave to batch requests."
 msgstr ""
 
-#: drizzled/drizzled.cc:4037
+#: drizzled/drizzled.cc:4021
 msgid ""
 "If creating the thread takes longer than this value (in seconds), the "
 "Slow_launch_threads counter will be incremented."
 msgstr ""
 
-#: drizzled/drizzled.cc:4042
+#: drizzled/drizzled.cc:4026
 msgid "Each thread that needs to do a sort allocates a buffer of this size."
 msgstr ""
 
-#: drizzled/drizzled.cc:4048
+#: drizzled/drizzled.cc:4032
 msgid ""
 "Synchronously flush binary log to disk after every #th event. Use 0 "
 "(default) to disable synchronous flushing."
 msgstr ""
 
-#: drizzled/drizzled.cc:4053
+#: drizzled/drizzled.cc:4037
 msgid "Deprecated; use --table_open_cache instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:4057
+#: drizzled/drizzled.cc:4041
 msgid "The number of cached table definitions."
 msgstr ""
 
-#: drizzled/drizzled.cc:4061
+#: drizzled/drizzled.cc:4045
 msgid "The number of cached open tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:4065
+#: drizzled/drizzled.cc:4049
 msgid ""
 "Timeout in seconds to wait for a table level lock before returning an error. "
 "Used only if the connection has active cursors."
 msgstr ""
 
-#: drizzled/drizzled.cc:4070
+#: drizzled/drizzled.cc:4054
 msgid "How many threads we should keep in a cache for reuse."
 msgstr ""
 
-#: drizzled/drizzled.cc:4074
+#: drizzled/drizzled.cc:4058
 msgid ""
 "How many threads we should create to handle query requests in case of "
 "'thread_handling=pool-of-threads'"
 msgstr ""
 
-#: drizzled/drizzled.cc:4079
+#: drizzled/drizzled.cc:4063
 msgid "The stack size for each thread."
 msgstr ""
 
-#: drizzled/drizzled.cc:4085
+#: drizzled/drizzled.cc:4069
 msgid "The TIME format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:4090
+#: drizzled/drizzled.cc:4074
 msgid ""
 "If an internal in-memory temporary table exceeds this size, MySQL will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
-#: drizzled/drizzled.cc:4096
+#: drizzled/drizzled.cc:4080
 msgid "Allocation block size for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4101
+#: drizzled/drizzled.cc:4085
 msgid "Persistent buffer for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4106
+#: drizzled/drizzled.cc:4090
 msgid ""
 "The number of seconds the server waits for activity on a connection before "
 "closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:4354
+#: drizzled/drizzled.cc:4338
 msgid ""
 "Copyright (C) 2000 MySQL AB, by Monty and others\n"
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
@@ -2760,2329 +2755,2309 @@
 "Starts the Drizzle database server\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4361
+#: drizzled/drizzled.cc:4345
 #, c-format
 msgid "Usage: %s [OPTIONS]\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4372
+#: drizzled/drizzled.cc:4356
 msgid ""
 "\n"
 "To see what values a running Drizzle server is using, type\n"
 "'drizzleadmin variables' instead of 'drizzled --help'."
 msgstr ""
 
-#: drizzled/drizzled.cc:4556
+#: drizzled/drizzled.cc:4540
 #, c-format
 msgid ""
 "Ignoring user change to '%s' because the user was set to '%s' earlier on the "
 "command line\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4608
+#: drizzled/drizzled.cc:4592
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - missing '->'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4617
+#: drizzled/drizzled.cc:4601
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty FROM db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4627
+#: drizzled/drizzled.cc:4611
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty TO db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4656 drizzled/drizzled.cc:4665
+#: drizzled/drizzled.cc:4640 drizzled/drizzled.cc:4649
 #, c-format
 msgid "Could not add do table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4674 drizzled/drizzled.cc:4683
+#: drizzled/drizzled.cc:4658 drizzled/drizzled.cc:4667
 #, c-format
 msgid "Could not add ignore table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4727
+#: drizzled/drizzled.cc:4711
 msgid "Can't start server: cannot resolve hostname!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4733
+#: drizzled/drizzled.cc:4717
 msgid "Can't start server: bind-address refers to multiple interfaces!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4908
+#: drizzled/drizzled.cc:4892
 msgid ""
 "options --log-slow-admin-statements, --log-queries-not-using-indexes and --"
 "log-slow-slave-statements have no effect if --log-slow-queries is not set"
 msgstr ""
 
-#: drizzled/drizzled.cc:5093
+#: drizzled/drizzled.cc:5083
 #, c-format
 msgid "No option given to %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5095
+#: drizzled/drizzled.cc:5085
 #, c-format
 msgid "Wrong option to %s. Option(s) given: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5097
+#: drizzled/drizzled.cc:5087
 #, c-format
 msgid "Alternatives are: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:32
+#: drizzled/drizzled_error_messages.h:31
 msgid "hashchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:34
+#: drizzled/drizzled_error_messages.h:33
 msgid "isamchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:36
+#: drizzled/drizzled_error_messages.h:35
 msgid "NO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:38
+#: drizzled/drizzled_error_messages.h:37
 msgid "YES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:40
+#: drizzled/drizzled_error_messages.h:39
 #, c-format
 msgid "Can't create file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:42
+#: drizzled/drizzled_error_messages.h:41
 #, c-format
 msgid "Can't create table '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:44
+#: drizzled/drizzled_error_messages.h:43
 #, c-format
 msgid "Can't create database '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:46
+#: drizzled/drizzled_error_messages.h:45
 #, c-format
 msgid "Can't create database '%-.192s'; database exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:48
+#: drizzled/drizzled_error_messages.h:47
 #, c-format
 msgid "Can't drop database '%-.192s'; database doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:50
+#: drizzled/drizzled_error_messages.h:49
 #, c-format
 msgid "Error dropping database (can't delete '%-.192s', errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:52
+#: drizzled/drizzled_error_messages.h:51
 #, c-format
 msgid "Error dropping database (can't rmdir '%-.192s', errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:54
+#: drizzled/drizzled_error_messages.h:53
 #, c-format
 msgid "Error on delete of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:56
+#: drizzled/drizzled_error_messages.h:55
 msgid "Can't read record in system table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:58
+#: drizzled/drizzled_error_messages.h:57
 #, c-format
 msgid "Can't get status of '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:60
+#: drizzled/drizzled_error_messages.h:59
 #, c-format
 msgid "Can't get working directory (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:62
+#: drizzled/drizzled_error_messages.h:61
 #, c-format
 msgid "Can't lock file (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:64
+#: drizzled/drizzled_error_messages.h:63
 #, c-format
 msgid "Can't open file: '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:66
+#: drizzled/drizzled_error_messages.h:65
 #, c-format
 msgid "Can't find file: '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:68
+#: drizzled/drizzled_error_messages.h:67
 #, c-format
 msgid "Can't read dir of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:70
+#: drizzled/drizzled_error_messages.h:69
 #, c-format
 msgid "Can't change dir to '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:72
+#: drizzled/drizzled_error_messages.h:71
 #, c-format
 msgid "Record has changed since last read in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:74
+#: drizzled/drizzled_error_messages.h:73
 #, c-format
 msgid "Disk full (%s); waiting for someone to free some space..."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:76
+#: drizzled/drizzled_error_messages.h:75
 #, c-format
 msgid "Can't write; duplicate key in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:78
+#: drizzled/drizzled_error_messages.h:77
 #, c-format
 msgid "Error on close of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:80
+#: drizzled/drizzled_error_messages.h:79
 #, c-format
 msgid "Error reading file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:82
+#: drizzled/drizzled_error_messages.h:81
 #, c-format
 msgid "Error on rename of '%-.150s' to '%-.150s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:84
+#: drizzled/drizzled_error_messages.h:83
 #, c-format
 msgid "Error writing file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:86
+#: drizzled/drizzled_error_messages.h:85
 #, c-format
 msgid "'%-.192s' is locked against change"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:88
+#: drizzled/drizzled_error_messages.h:87
 msgid "Sort aborted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:90
+#: drizzled/drizzled_error_messages.h:89
 #, c-format
 msgid "View '%-.192s' doesn't exist for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:92
+#: drizzled/drizzled_error_messages.h:91
 #, c-format
 msgid "Got error %d from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:94
+#: drizzled/drizzled_error_messages.h:93
 #, c-format
 msgid "Table storage engine for '%-.192s' doesn't have this option"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:96
+#: drizzled/drizzled_error_messages.h:95
 #, c-format
 msgid "Can't find record in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:98
+#: drizzled/drizzled_error_messages.h:97
 #, c-format
 msgid "Incorrect information in file: '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:100
+#: drizzled/drizzled_error_messages.h:99
 #, c-format
 msgid "Incorrect key file for table '%-.200s'; try to repair it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:102
+#: drizzled/drizzled_error_messages.h:101
 #, c-format
 msgid "Old key file for table '%-.192s'; repair it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:104
+#: drizzled/drizzled_error_messages.h:103
 #, c-format
 msgid "Table '%-.192s' is read only"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:106
+#: drizzled/drizzled_error_messages.h:105
 #, c-format
 msgid "Out of memory; restart server and try again (needed %d bytes)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:108
+#: drizzled/drizzled_error_messages.h:107
 msgid "Out of sort memory; increase server sort buffer size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:110
+#: drizzled/drizzled_error_messages.h:109
 #, c-format
 msgid "Unexpected EOF found when reading file '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:112
+#: drizzled/drizzled_error_messages.h:111
 msgid "Too many connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:114
+#: drizzled/drizzled_error_messages.h:113
 msgid ""
 "Out of memory; check if mysqld or some other process uses all available "
 "memory; if not, you may have to use 'ulimit' to allow mysqld to use more "
 "memory or you can add more swap space"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:116
+#: drizzled/drizzled_error_messages.h:115
 msgid "Can't get hostname for your address"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:118
+#: drizzled/drizzled_error_messages.h:117
 msgid "Bad handshake"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:120
+#: drizzled/drizzled_error_messages.h:119
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' to database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:122
+#: drizzled/drizzled_error_messages.h:121
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' (using password: %s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:124
+#: drizzled/drizzled_error_messages.h:123
 msgid "No database selected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:126
+#: drizzled/drizzled_error_messages.h:125
 msgid "Unknown command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:128
+#: drizzled/drizzled_error_messages.h:127
 #, c-format
 msgid "Column '%-.192s' cannot be null"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:130
+#: drizzled/drizzled_error_messages.h:129
 #, c-format
 msgid "Unknown database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:132
+#: drizzled/drizzled_error_messages.h:131
 #, c-format
 msgid "Table '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:134
+#: drizzled/drizzled_error_messages.h:133
 #, c-format
 msgid "Unknown table '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:136
+#: drizzled/drizzled_error_messages.h:135
 #, c-format
 msgid "Column '%-.192s' in %-.192s is ambiguous"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:138
+#: drizzled/drizzled_error_messages.h:137
 msgid "Server shutdown in progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:140
+#: drizzled/drizzled_error_messages.h:139
 #, c-format
 msgid "Unknown column '%-.192s' in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:142
+#: drizzled/drizzled_error_messages.h:141
 #, c-format
 msgid "'%-.192s' isn't in GROUP BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:144
+#: drizzled/drizzled_error_messages.h:143
 #, c-format
 msgid "Can't group on '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:146
+#: drizzled/drizzled_error_messages.h:145
 msgid "Statement has sum functions and columns in same statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:148
+#: drizzled/drizzled_error_messages.h:147
 msgid "Column count doesn't match value count"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:150
+#: drizzled/drizzled_error_messages.h:149
 #, c-format
 msgid "Identifier name '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:152
+#: drizzled/drizzled_error_messages.h:151
 #, c-format
 msgid "Duplicate column name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:154
+#: drizzled/drizzled_error_messages.h:153
 #, c-format
 msgid "Duplicate key name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:156
+#: drizzled/drizzled_error_messages.h:155
 #, c-format
 msgid "Duplicate entry '%-.192s' for key %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:158
+#: drizzled/drizzled_error_messages.h:157
 #, c-format
 msgid "Incorrect column specifier for column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:160
+#: drizzled/drizzled_error_messages.h:159
 #, c-format
 msgid "%s near '%-.80s' at line %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:162
+#: drizzled/drizzled_error_messages.h:161
 msgid "Query was empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:164
+#: drizzled/drizzled_error_messages.h:163
 #, c-format
 msgid "Not unique table/alias: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:166
+#: drizzled/drizzled_error_messages.h:165
 #, c-format
 msgid "Invalid default value for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:168
+#: drizzled/drizzled_error_messages.h:167
 msgid "Multiple primary key defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:170
+#: drizzled/drizzled_error_messages.h:169
 #, c-format
 msgid "Too many keys specified; max %d keys allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:172
+#: drizzled/drizzled_error_messages.h:171
 #, c-format
 msgid "Too many key parts specified; max %d parts allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:174
+#: drizzled/drizzled_error_messages.h:173
 #, c-format
 msgid "Specified key was too long; max key length is %d bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:176
+#: drizzled/drizzled_error_messages.h:175
 #, c-format
 msgid "Key column '%-.192s' doesn't exist in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:178
+#: drizzled/drizzled_error_messages.h:177
 #, c-format
 msgid ""
 "BLOB column '%-.192s' can't be used in key specification with the used table "
 "type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:180
+#: drizzled/drizzled_error_messages.h:179
 #, c-format
 msgid ""
 "Column length too big for column '%-.192s' (max = %d); use BLOB or TEXT "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:182
+#: drizzled/drizzled_error_messages.h:181
 msgid ""
 "Incorrect table definition; there can be only one auto column and it must be "
 "defined as a key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:184
+#: drizzled/drizzled_error_messages.h:183
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:186
+#: drizzled/drizzled_error_messages.h:185
 #, c-format
 msgid "%s: Normal shutdown\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:188
+#: drizzled/drizzled_error_messages.h:187
 #, c-format
 msgid "%s: Got signal %d. Aborting!\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:190
+#: drizzled/drizzled_error_messages.h:189
 #, c-format
 msgid "%s: Shutdown complete\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:192
+#: drizzled/drizzled_error_messages.h:191
 #, c-format
 msgid "%s: Forcing close of thread %ld  user: '%-.48s'\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:194
+#: drizzled/drizzled_error_messages.h:193
 msgid "Can't create IP socket"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:196
+#: drizzled/drizzled_error_messages.h:195
 #, c-format
 msgid ""
 "Table '%-.192s' has no index like the one used in CREATE INDEX; recreate the "
 "table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:198
+#: drizzled/drizzled_error_messages.h:197
 msgid "Field separator argument is not what is expected; check the manual"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:200
+#: drizzled/drizzled_error_messages.h:199
 msgid ""
 "You can't use fixed rowlength with BLOBs; please use 'fields terminated by'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:202
+#: drizzled/drizzled_error_messages.h:201
 #, c-format
 msgid ""
 "The file '%-.128s' must be in the database directory or be readable by all"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:204
+#: drizzled/drizzled_error_messages.h:203
 #, c-format
 msgid "File '%-.200s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:206
+#: drizzled/drizzled_error_messages.h:205
 #, c-format
 msgid "Records: %ld  Deleted: %ld  Skipped: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:208
+#: drizzled/drizzled_error_messages.h:207
 #, c-format
 msgid "Records: %ld  Duplicates: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:210
+#: drizzled/drizzled_error_messages.h:209
 msgid ""
 "Incorrect prefix key; the used key part isn't a string, the used length is "
 "longer than the key part, or the storage engine doesn't support unique "
 "prefix keys"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:212
+#: drizzled/drizzled_error_messages.h:211
 msgid "You can't delete all columns with ALTER TABLE; use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:214
+#: drizzled/drizzled_error_messages.h:213
 #, c-format
 msgid "Can't DROP '%-.192s'; check that column/key exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:216
+#: drizzled/drizzled_error_messages.h:215
 #, c-format
 msgid "Records: %ld  Duplicates: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:218
+#: drizzled/drizzled_error_messages.h:217
 #, c-format
 msgid "You can't specify target table '%-.192s' for update in FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:220
+#: drizzled/drizzled_error_messages.h:219
 #, c-format
 msgid "Unknown thread id: %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:222
+#: drizzled/drizzled_error_messages.h:221
 #, c-format
 msgid "You are not owner of thread %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:224
+#: drizzled/drizzled_error_messages.h:223
 msgid "No tables used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:226
+#: drizzled/drizzled_error_messages.h:225
 #, c-format
 msgid "Too many strings for column %-.192s and SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:228
+#: drizzled/drizzled_error_messages.h:227
 #, c-format
 msgid "Can't generate a unique log-filename %-.200s.(1-999)\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:230
+#: drizzled/drizzled_error_messages.h:229
 #, c-format
 msgid "Table '%-.192s' was locked with a READ lock and can't be updated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:232
+#: drizzled/drizzled_error_messages.h:231
 #, c-format
 msgid "Table '%-.192s' was not locked with LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:234
+#: drizzled/drizzled_error_messages.h:233
 #, c-format
 msgid "BLOB/TEXT column '%-.192s' can't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:236
+#: drizzled/drizzled_error_messages.h:235
 #, c-format
 msgid "Incorrect database name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:238
+#: drizzled/drizzled_error_messages.h:237
 #, c-format
 msgid "Incorrect table name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:240
+#: drizzled/drizzled_error_messages.h:239
 msgid ""
 "The SELECT would examine more than MAX_JOIN_SIZE rows; check your WHERE and "
 "use SET SQL_BIG_SELECTS=1 or SET SQL_MAX_JOIN_SIZE=# if the SELECT is okay"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:242
+#: drizzled/drizzled_error_messages.h:241
 msgid "Unknown error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:244
+#: drizzled/drizzled_error_messages.h:243
 #, c-format
 msgid "Unknown procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:246
+#: drizzled/drizzled_error_messages.h:245
 #, c-format
 msgid "Incorrect parameter count to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:248
+#: drizzled/drizzled_error_messages.h:247
 #, c-format
 msgid "Incorrect parameters to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:250
+#: drizzled/drizzled_error_messages.h:249
 #, c-format
 msgid "Unknown table '%-.192s' in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:252
+#: drizzled/drizzled_error_messages.h:251
 #, c-format
 msgid "Column '%-.192s' specified twice"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:254
+#: drizzled/drizzled_error_messages.h:253
 msgid "Invalid use of group function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:256
+#: drizzled/drizzled_error_messages.h:255
 #, c-format
 msgid ""
 "Table '%-.192s' uses an extension that doesn't exist in this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:258
+#: drizzled/drizzled_error_messages.h:257
 msgid "A table must have at least 1 column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:260
+#: drizzled/drizzled_error_messages.h:259
 #, c-format
 msgid "The table '%-.192s' is full"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:262
+#: drizzled/drizzled_error_messages.h:261
 #, c-format
 msgid "Unknown character set: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:264
+#: drizzled/drizzled_error_messages.h:263
 #, c-format
 msgid "Too many tables; MySQL can only use %d tables in a join"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:266
+#: drizzled/drizzled_error_messages.h:265
 msgid "Too many columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:268
+#: drizzled/drizzled_error_messages.h:267
 #, c-format
 msgid ""
 "Row size too large. The maximum row size for the used table type, not "
 "counting BLOBs, is %ld. You have to change some columns to TEXT or BLOBs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:270
+#: drizzled/drizzled_error_messages.h:269
 #, c-format
 msgid ""
 "Thread stack overrun:  Used: %ld of a %ld stack.  Use 'mysqld -O "
 "thread_stack=#' to specify a bigger stack if needed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:272
+#: drizzled/drizzled_error_messages.h:271
 msgid "Cross dependency found in OUTER JOIN; examine your ON conditions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:274
+#: drizzled/drizzled_error_messages.h:273
 #, c-format
 msgid ""
 "Table handler doesn't support NULL in given index. Please change column "
 "'%-.192s' to be NOT NULL or use another handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:276
+#: drizzled/drizzled_error_messages.h:275
 #, c-format
 msgid "Can't load function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:278
+#: drizzled/drizzled_error_messages.h:277
 #, c-format
 msgid "Can't initialize function '%-.192s'; %-.80s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:280
+#: drizzled/drizzled_error_messages.h:279
 msgid "No paths allowed for shared library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:282
+#: drizzled/drizzled_error_messages.h:281
 #, c-format
 msgid "Function '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:284
+#: drizzled/drizzled_error_messages.h:283
 #, c-format
 msgid "Can't open shared library '%-.192s' (errno: %d %-.128s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:286
+#: drizzled/drizzled_error_messages.h:285
 #, c-format
 msgid "Can't find symbol '%-.128s' in library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:288
+#: drizzled/drizzled_error_messages.h:287
 #, c-format
 msgid "Function '%-.192s' is not defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:290
+#: drizzled/drizzled_error_messages.h:289
 #, c-format
 msgid ""
 "Host '%-.64s' is blocked because of many connection errors; unblock with "
 "'mysqladmin flush-hosts'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:292
+#: drizzled/drizzled_error_messages.h:291
 #, c-format
 msgid "Host '%-.64s' is not allowed to connect to this MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:294
+#: drizzled/drizzled_error_messages.h:293
 msgid ""
 "You are using MySQL as an anonymous user and anonymous users are not allowed "
 "to change passwords"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:296
+#: drizzled/drizzled_error_messages.h:295
 msgid ""
 "You must have privileges to update tables in the mysql database to be able "
 "to change passwords for others"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:298
+#: drizzled/drizzled_error_messages.h:297
 msgid "Can't find any matching row in the user table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:300
+#: drizzled/drizzled_error_messages.h:299
 #, c-format
 msgid "Rows matched: %ld  Changed: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:302
+#: drizzled/drizzled_error_messages.h:301
 #, c-format
 msgid ""
 "Can't create a new thread (errno %d); if you are not out of available "
 "memory, you can consult the manual for a possible OS-dependent bug"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:304
+#: drizzled/drizzled_error_messages.h:303
 #, c-format
 msgid "Column count doesn't match value count at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:306
+#: drizzled/drizzled_error_messages.h:305
 #, c-format
 msgid "Can't reopen table: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:308
+#: drizzled/drizzled_error_messages.h:307
 msgid "Invalid use of NULL value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:310
+#: drizzled/drizzled_error_messages.h:309
 #, c-format
 msgid "Got error '%-.64s' from regexp"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:312
+#: drizzled/drizzled_error_messages.h:311
 msgid ""
 "Mixing of GROUP columns (MIN(),MAX(),COUNT(),...) with no GROUP columns is "
 "illegal if there is no GROUP BY clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:314
+#: drizzled/drizzled_error_messages.h:313
 #, c-format
 msgid "There is no such grant defined for user '%-.48s' on host '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:316
+#: drizzled/drizzled_error_messages.h:315
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:318
+#: drizzled/drizzled_error_messages.h:317
 #, c-format
 msgid ""
 "%-.16s command denied to user '%-.48s'@'%-.64s' for column '%-.192s' in "
 "table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:320
+#: drizzled/drizzled_error_messages.h:319
 msgid ""
 "Illegal GRANT/REVOKE command; please consult the manual to see which "
 "privileges can be used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:322
+#: drizzled/drizzled_error_messages.h:321
 msgid "The host or user argument to GRANT is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:324
+#: drizzled/drizzled_error_messages.h:323
 #, c-format
 msgid "Table '%-.192s.%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:326
+#: drizzled/drizzled_error_messages.h:325
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on table "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:328
+#: drizzled/drizzled_error_messages.h:327
 msgid "The used command is not allowed with this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:330
+#: drizzled/drizzled_error_messages.h:329
 msgid ""
 "You have an error in your SQL syntax; check the manual that corresponds to "
 "your MySQL server version for the right syntax to use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:332
+#: drizzled/drizzled_error_messages.h:331
 #, c-format
 msgid "Delayed insert thread couldn't get requested lock for table %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:334
+#: drizzled/drizzled_error_messages.h:333
 msgid "Too many delayed threads in use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:336
+#: drizzled/drizzled_error_messages.h:335
 #, c-format
 msgid "Aborted connection %ld to db: '%-.192s' user: '%-.48s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:338
+#: drizzled/drizzled_error_messages.h:337
 msgid "Got a packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:340
+#: drizzled/drizzled_error_messages.h:339
 msgid "Got a read error from the connection pipe"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:342
+#: drizzled/drizzled_error_messages.h:341
 msgid "Got an error from fcntl()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:344
+#: drizzled/drizzled_error_messages.h:343
 msgid "Got packets out of order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:346
-msgid "Couldn't uncompress communication packet"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:348
-msgid "Got an error reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:350
-msgid "Got timeout reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:352
-msgid "Got an error writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:354
-msgid "Got timeout writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:356
+#: drizzled/drizzled_error_messages.h:355
 msgid "Result string is longer than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:358
+#: drizzled/drizzled_error_messages.h:357
 msgid "The used table type doesn't support BLOB/TEXT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:360
+#: drizzled/drizzled_error_messages.h:359
 msgid "The used table type doesn't support AUTO_INCREMENT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:362
+#: drizzled/drizzled_error_messages.h:361
 #, c-format
 msgid ""
 "INSERT DELAYED can't be used with table '%-.192s' because it is locked with "
 "LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:364
+#: drizzled/drizzled_error_messages.h:363
 #, c-format
 msgid "Incorrect column name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:366
+#: drizzled/drizzled_error_messages.h:365
 #, c-format
 msgid "The used storage engine can't index column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:368
+#: drizzled/drizzled_error_messages.h:367
 msgid ""
 "Unable to open underlying table which is differently defined or of non-"
 "MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:370
+#: drizzled/drizzled_error_messages.h:369
 #, c-format
 msgid "Can't write, because of unique constraint, to table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:372
+#: drizzled/drizzled_error_messages.h:371
 #, c-format
 msgid ""
 "BLOB/TEXT column '%-.192s' used in key specification without a key length"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:374
+#: drizzled/drizzled_error_messages.h:373
 msgid ""
 "All parts of a PRIMARY KEY must be NOT NULL; if you need NULL in a key, use "
 "UNIQUE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:376
+#: drizzled/drizzled_error_messages.h:375
 msgid "Result consisted of more than one row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:378
+#: drizzled/drizzled_error_messages.h:377
 msgid "This table type requires a primary key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:380
+#: drizzled/drizzled_error_messages.h:379
 msgid "This version of MySQL is not compiled with RAID support"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:382
+#: drizzled/drizzled_error_messages.h:381
 msgid ""
 "You are using safe update mode and you tried to update a table without a "
 "WHERE that uses a KEY column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:384
+#: drizzled/drizzled_error_messages.h:383
 #, c-format
 msgid "Key '%-.192s' doesn't exist in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:386
+#: drizzled/drizzled_error_messages.h:385
 msgid "Can't open table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:388
+#: drizzled/drizzled_error_messages.h:387
 #, c-format
 msgid "The storage engine for the table doesn't support %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:390
+#: drizzled/drizzled_error_messages.h:389
 msgid "You are not allowed to execute this command in a transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:392
+#: drizzled/drizzled_error_messages.h:391
 #, c-format
 msgid "Got error %d during COMMIT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:394
+#: drizzled/drizzled_error_messages.h:393
 #, c-format
 msgid "Got error %d during ROLLBACK"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:396
+#: drizzled/drizzled_error_messages.h:395
 #, c-format
 msgid "Got error %d during FLUSH_LOGS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:398
+#: drizzled/drizzled_error_messages.h:397
 #, c-format
 msgid "Got error %d during CHECKPOINT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:400
+#: drizzled/drizzled_error_messages.h:399
 #, c-format
 msgid ""
 "Aborted connection %ld to db: '%-.192s' user: '%-.48s' host: "
 "'%-.64s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:402
+#: drizzled/drizzled_error_messages.h:401
 msgid "The storage engine for the table does not support binary table dump"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:404
+#: drizzled/drizzled_error_messages.h:403
 msgid "Binlog closed, cannot RESET MASTER"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:406
+#: drizzled/drizzled_error_messages.h:405
 #, c-format
 msgid "Failed rebuilding the index of  dumped table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:408
+#: drizzled/drizzled_error_messages.h:407
 #, c-format
 msgid "Error from master: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:410
+#: drizzled/drizzled_error_messages.h:409
 msgid "Net error reading from master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:412
+#: drizzled/drizzled_error_messages.h:411
 msgid "Net error writing to master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:414
+#: drizzled/drizzled_error_messages.h:413
 msgid "Can't find FULLTEXT index matching the column list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:416
+#: drizzled/drizzled_error_messages.h:415
 msgid ""
 "Can't execute the given command because you have active locked tables or an "
 "active transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:418
+#: drizzled/drizzled_error_messages.h:417
 #, c-format
 msgid "Unknown system variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:420
+#: drizzled/drizzled_error_messages.h:419
 #, c-format
 msgid "Table '%-.192s' is marked as crashed and should be repaired"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:422
+#: drizzled/drizzled_error_messages.h:421
 #, c-format
 msgid ""
 "Table '%-.192s' is marked as crashed and last (automatic?) repair failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:424
+#: drizzled/drizzled_error_messages.h:423
 msgid "Some non-transactional changed tables couldn't be rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:426
+#: drizzled/drizzled_error_messages.h:425
 msgid ""
 "Multi-statement transaction required more than 'max_binlog_cache_size' bytes "
 "of storage; increase this mysqld variable and try again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:428
+#: drizzled/drizzled_error_messages.h:427
 msgid ""
 "This operation cannot be performed with a running slave; run STOP SLAVE first"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:430
+#: drizzled/drizzled_error_messages.h:429
 msgid ""
 "This operation requires a running slave; configure slave and do START SLAVE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:432
+#: drizzled/drizzled_error_messages.h:431
 msgid "The server is not configured as slave; fix with CHANGE MASTER TO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:434
+#: drizzled/drizzled_error_messages.h:433
 msgid ""
 "Could not initialize master info structure; more error messages can be found "
 "in the MySQL error log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:436
+#: drizzled/drizzled_error_messages.h:435
 msgid "Could not create slave thread; check system resources"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:438
+#: drizzled/drizzled_error_messages.h:437
 #, c-format
 msgid ""
 "User %-.64s already has more than 'max_user_connections' active connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:440
+#: drizzled/drizzled_error_messages.h:439
 msgid "You may only use constant expressions with SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:442
+#: drizzled/drizzled_error_messages.h:441
 msgid "Lock wait timeout exceeded; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:444
+#: drizzled/drizzled_error_messages.h:443
 msgid "The total number of locks exceeds the lock table size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:446
+#: drizzled/drizzled_error_messages.h:445
 msgid "Update locks cannot be acquired during a READ UNCOMMITTED transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:448
+#: drizzled/drizzled_error_messages.h:447
 msgid "DROP DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:450
+#: drizzled/drizzled_error_messages.h:449
 msgid "CREATE DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:452
+#: drizzled/drizzled_error_messages.h:451
 #, c-format
 msgid "Incorrect arguments to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:454
+#: drizzled/drizzled_error_messages.h:453
 #, c-format
 msgid "'%-.48s'@'%-.64s' is not allowed to create new users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:456
+#: drizzled/drizzled_error_messages.h:455
 msgid ""
 "Incorrect table definition; all MERGE tables must be in the same database"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:458
+#: drizzled/drizzled_error_messages.h:457
 msgid "Deadlock found when trying to get lock; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:460
+#: drizzled/drizzled_error_messages.h:459
 msgid "The used table type doesn't support FULLTEXT indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:462
+#: drizzled/drizzled_error_messages.h:461
 msgid "Cannot add foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:464
+#: drizzled/drizzled_error_messages.h:463
 msgid "Cannot add or update a child row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:466
+#: drizzled/drizzled_error_messages.h:465
 msgid "Cannot delete or update a parent row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:468
+#: drizzled/drizzled_error_messages.h:467
 #, c-format
 msgid "Error connecting to master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:470
+#: drizzled/drizzled_error_messages.h:469
 #, c-format
 msgid "Error running query on master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:472
+#: drizzled/drizzled_error_messages.h:471
 #, c-format
 msgid "Error when executing command %s: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:474
+#: drizzled/drizzled_error_messages.h:473
 #, c-format
 msgid "Incorrect usage of %s and %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:476
+#: drizzled/drizzled_error_messages.h:475
 msgid "The used SELECT statements have a different number of columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:478
+#: drizzled/drizzled_error_messages.h:477
 msgid "Can't execute the query because you have a conflicting read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:480
+#: drizzled/drizzled_error_messages.h:479
 msgid "Mixing of transactional and non-transactional tables is disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:482
+#: drizzled/drizzled_error_messages.h:481
 #, c-format
 msgid "Option '%s' used twice in statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:484
+#: drizzled/drizzled_error_messages.h:483
 #, c-format
 msgid "User '%-.64s' has exceeded the '%s' resource (current value: %ld)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:486
+#: drizzled/drizzled_error_messages.h:485
 #, c-format
 msgid "Access denied; you need the %-.128s privilege for this operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:488
+#: drizzled/drizzled_error_messages.h:487
 #, c-format
 msgid ""
 "Variable '%-.64s' is a SESSION variable and can't be used with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:490
+#: drizzled/drizzled_error_messages.h:489
 #, c-format
 msgid ""
 "Variable '%-.64s' is a GLOBAL variable and should be set with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:492
+#: drizzled/drizzled_error_messages.h:491
 #, c-format
 msgid "Variable '%-.64s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:494
+#: drizzled/drizzled_error_messages.h:493
 #, c-format
 msgid "Variable '%-.64s' can't be set to the value of '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:496
+#: drizzled/drizzled_error_messages.h:495
 #, c-format
 msgid "Incorrect argument type to variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:498
+#: drizzled/drizzled_error_messages.h:497
 #, c-format
 msgid "Variable '%-.64s' can only be set, not read"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:500
+#: drizzled/drizzled_error_messages.h:499
 #, c-format
 msgid "Incorrect usage/placement of '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:502
+#: drizzled/drizzled_error_messages.h:501
 #, c-format
 msgid "This version of MySQL doesn't yet support '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:504
+#: drizzled/drizzled_error_messages.h:503
 #, c-format
 msgid ""
 "Got fatal error %d: '%-.128s' from master when reading data from binary log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:506
+#: drizzled/drizzled_error_messages.h:505
 msgid "Slave SQL thread ignored the query because of replicate-*-table rules"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:508
+#: drizzled/drizzled_error_messages.h:507
 #, c-format
 msgid "Variable '%-.192s' is a %s variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:510
+#: drizzled/drizzled_error_messages.h:509
 #, c-format
 msgid "Incorrect foreign key definition for '%-.192s': %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:512
+#: drizzled/drizzled_error_messages.h:511
 msgid "Key reference and table reference don't match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:514
+#: drizzled/drizzled_error_messages.h:513
 #, c-format
 msgid "Operand should contain %d column(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:516
+#: drizzled/drizzled_error_messages.h:515
 msgid "Subquery returns more than 1 row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:518
+#: drizzled/drizzled_error_messages.h:517
 #, c-format
 msgid "Unknown prepared statement handler (%.*s) given to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:520
+#: drizzled/drizzled_error_messages.h:519
 msgid "Help database is corrupt or does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:522
+#: drizzled/drizzled_error_messages.h:521
 msgid "Cyclic reference on subqueries"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:524
+#: drizzled/drizzled_error_messages.h:523
 #, c-format
 msgid "Converting column '%s' from %s to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:526
+#: drizzled/drizzled_error_messages.h:525
 #, c-format
 msgid "Reference '%-.64s' not supported (%s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:528
+#: drizzled/drizzled_error_messages.h:527
 msgid "Every derived table must have its own alias"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:530
+#: drizzled/drizzled_error_messages.h:529
 #, c-format
 msgid "Select %u was reduced during optimization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:532
+#: drizzled/drizzled_error_messages.h:531
 #, c-format
 msgid "Table '%-.192s' from one of the SELECTs cannot be used in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:534
+#: drizzled/drizzled_error_messages.h:533
 msgid ""
 "Client does not support authentication protocol requested by server; "
 "consider upgrading MySQL client"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:536
+#: drizzled/drizzled_error_messages.h:535
 msgid "All parts of a SPATIAL index must be NOT NULL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:538
+#: drizzled/drizzled_error_messages.h:537
 #, c-format
 msgid "COLLATION '%s' is not valid for CHARACTER SET '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:540
+#: drizzled/drizzled_error_messages.h:539
 msgid "Slave is already running"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:542
+#: drizzled/drizzled_error_messages.h:541
 msgid "Slave already has been stopped"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:544
+#: drizzled/drizzled_error_messages.h:543
 #, c-format
 msgid ""
 "Uncompressed data size too large; the maximum size is %d (probably, length "
 "of uncompressed data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:546
+#: drizzled/drizzled_error_messages.h:545
 msgid "ZLIB: Not enough memory"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:548
+#: drizzled/drizzled_error_messages.h:547
 msgid ""
 "ZLIB: Not enough room in the output buffer (probably, length of uncompressed "
 "data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:550
+#: drizzled/drizzled_error_messages.h:549
 msgid "ZLIB: Input data corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:552
+#: drizzled/drizzled_error_messages.h:551
 #, c-format
 msgid "%d line(s) were cut by GROUP_CONCAT()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:554
+#: drizzled/drizzled_error_messages.h:553
 #, c-format
 msgid "Row %ld doesn't contain data for all columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:556
+#: drizzled/drizzled_error_messages.h:555
 #, c-format
 msgid ""
 "Row %ld was truncated; it contained more data than there were input columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:558
+#: drizzled/drizzled_error_messages.h:557
 #, c-format
 msgid ""
 "Column set to default value; NULL supplied to NOT NULL column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:560
+#: drizzled/drizzled_error_messages.h:559
 #, c-format
 msgid "Out of range value for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:562
+#: drizzled/drizzled_error_messages.h:561
 #, c-format
 msgid "Data truncated for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:564
+#: drizzled/drizzled_error_messages.h:563
 #, c-format
 msgid "Using storage engine %s for table '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:566
+#: drizzled/drizzled_error_messages.h:565
 #, c-format
 msgid "Illegal mix of collations (%s,%s) and (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:568
+#: drizzled/drizzled_error_messages.h:567
 msgid "Cannot drop one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:570
+#: drizzled/drizzled_error_messages.h:569
 msgid "Can't revoke all privileges for one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:572
+#: drizzled/drizzled_error_messages.h:571
 #, c-format
 msgid "Illegal mix of collations (%s,%s), (%s,%s), (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:574
+#: drizzled/drizzled_error_messages.h:573
 #, c-format
 msgid "Illegal mix of collations for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:576
+#: drizzled/drizzled_error_messages.h:575
 #, c-format
 msgid ""
 "Variable '%-.64s' is not a variable component (can't be used as XXXX."
 "variable_name)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:578
+#: drizzled/drizzled_error_messages.h:577
 #, c-format
 msgid "Unknown collation: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:580
+#: drizzled/drizzled_error_messages.h:579
 msgid ""
 "SSL parameters in CHANGE MASTER are ignored because this MySQL slave was "
 "compiled without SSL support; they can be used later if MySQL slave with SSL "
 "is started"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:582
+#: drizzled/drizzled_error_messages.h:581
 #, c-format
 msgid ""
 "Server is running in --secure-auth mode, but '%s'@'%s' has a password in the "
 "old format; please change the password to the new format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:584
+#: drizzled/drizzled_error_messages.h:583
 #, c-format
 msgid ""
 "Field or reference '%-.192s%s%-.192s%s%-.192s' of SELECT #%d was resolved in "
 "SELECT #%d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:586
+#: drizzled/drizzled_error_messages.h:585
 msgid "Incorrect parameter or combination of parameters for START SLAVE UNTIL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:588
+#: drizzled/drizzled_error_messages.h:587
 msgid ""
 "It is recommended to use --skip-slave-start when doing step-by-step "
 "replication with START SLAVE UNTIL; otherwise, you will get problems if you "
 "get an unexpected slave's mysqld restart"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:590
+#: drizzled/drizzled_error_messages.h:589
 msgid "SQL thread is not to be started so UNTIL options are ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:592
+#: drizzled/drizzled_error_messages.h:591
 #, c-format
 msgid "Incorrect index name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:594
+#: drizzled/drizzled_error_messages.h:593
 #, c-format
 msgid "Incorrect catalog name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:596
+#: drizzled/drizzled_error_messages.h:595
 #, c-format
 msgid "Query cache failed to set size %lu; new query cache size is %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:598
+#: drizzled/drizzled_error_messages.h:597
 #, c-format
 msgid "Column '%-.192s' cannot be part of FULLTEXT index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:600
+#: drizzled/drizzled_error_messages.h:599
 #, c-format
 msgid "Unknown key cache '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:602
+#: drizzled/drizzled_error_messages.h:601
 msgid ""
 "MySQL is started in --skip-name-resolve mode; you must restart it without "
 "this switch for this grant to work"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:604
+#: drizzled/drizzled_error_messages.h:603
 #, c-format
 msgid "Unknown table engine '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:606
+#: drizzled/drizzled_error_messages.h:605
 #, c-format
 msgid "'%s' is deprecated; use '%s' instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:608
+#: drizzled/drizzled_error_messages.h:607
 #, c-format
 msgid "The target table %-.100s of the %s is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:610
+#: drizzled/drizzled_error_messages.h:609
 #, c-format
 msgid ""
 "The '%s' feature is disabled; you need MySQL built with '%s' to have it "
 "working"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:612
+#: drizzled/drizzled_error_messages.h:611
 #, c-format
 msgid ""
 "The MySQL server is running with the %s option so it cannot execute this "
 "statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:614
+#: drizzled/drizzled_error_messages.h:613
 #, c-format
 msgid "Column '%-.100s' has duplicated value '%-.64s' in %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:616
+#: drizzled/drizzled_error_messages.h:615
 #, c-format
 msgid "Truncated incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:618
+#: drizzled/drizzled_error_messages.h:617
 msgid ""
 "Incorrect table definition; there can be only one TIMESTAMP column with "
 "CURRENT_TIMESTAMP in DEFAULT or ON UPDATE clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:620
+#: drizzled/drizzled_error_messages.h:619
 #, c-format
 msgid "Invalid ON UPDATE clause for '%-.192s' column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:622
+#: drizzled/drizzled_error_messages.h:621
 msgid "This command is not supported in the prepared statement protocol yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:624
+#: drizzled/drizzled_error_messages.h:623
 #, c-format
 msgid "Got error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:626
+#: drizzled/drizzled_error_messages.h:625
 #, c-format
 msgid "Got temporary error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:628
+#: drizzled/drizzled_error_messages.h:627
 #, c-format
 msgid "Unknown or incorrect time zone: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:630
+#: drizzled/drizzled_error_messages.h:629
 #, c-format
 msgid "Invalid TIMESTAMP value in column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:632
+#: drizzled/drizzled_error_messages.h:631
 #, c-format
 msgid "Invalid %s character string: '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:634
+#: drizzled/drizzled_error_messages.h:633
 #, c-format
 msgid "Result of %s() was larger than max_allowed_packet (%ld) - truncated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:636
+#: drizzled/drizzled_error_messages.h:635
 #, c-format
 msgid "Conflicting declarations: '%s%s' and '%s%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:638
+#: drizzled/drizzled_error_messages.h:637
 #, c-format
 msgid "Can't create a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:640
+#: drizzled/drizzled_error_messages.h:639
 #, c-format
 msgid "%s %s already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:642
+#: drizzled/drizzled_error_messages.h:641
 #, c-format
 msgid "%s %s does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:644
+#: drizzled/drizzled_error_messages.h:643
 #, c-format
 msgid "Failed to DROP %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:646
+#: drizzled/drizzled_error_messages.h:645
 #, c-format
 msgid "Failed to CREATE %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:648
+#: drizzled/drizzled_error_messages.h:647
 #, c-format
 msgid "%s with no matching label: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:650
+#: drizzled/drizzled_error_messages.h:649
 #, c-format
 msgid "Redefining label %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:652
+#: drizzled/drizzled_error_messages.h:651
 #, c-format
 msgid "End-label %s without match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:654
+#: drizzled/drizzled_error_messages.h:653
 #, c-format
 msgid "Referring to uninitialized variable %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:656
+#: drizzled/drizzled_error_messages.h:655
 #, c-format
 msgid "PROCEDURE %s can't return a result set in the given context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:658
+#: drizzled/drizzled_error_messages.h:657
 msgid "RETURN is only allowed in a FUNCTION"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:660
+#: drizzled/drizzled_error_messages.h:659
 #, c-format
 msgid "%s is not allowed in stored procedures"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:662
+#: drizzled/drizzled_error_messages.h:661
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:664
+#: drizzled/drizzled_error_messages.h:663
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been translated to SET SQL_LOG_BIN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:666
+#: drizzled/drizzled_error_messages.h:665
 msgid "Query execution was interrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:668
+#: drizzled/drizzled_error_messages.h:667
 #, c-format
 msgid "Incorrect number of arguments for %s %s; expected %u, got %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:670
+#: drizzled/drizzled_error_messages.h:669
 #, c-format
 msgid "Undefined CONDITION: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:672
+#: drizzled/drizzled_error_messages.h:671
 #, c-format
 msgid "No RETURN found in FUNCTION %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:674
+#: drizzled/drizzled_error_messages.h:673
 #, c-format
 msgid "FUNCTION %s ended without RETURN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:676
+#: drizzled/drizzled_error_messages.h:675
 msgid "Cursor statement must be a SELECT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:678
+#: drizzled/drizzled_error_messages.h:677
 msgid "Cursor SELECT must not have INTO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:680
+#: drizzled/drizzled_error_messages.h:679
 #, c-format
 msgid "Undefined CURSOR: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:682
+#: drizzled/drizzled_error_messages.h:681
 msgid "Cursor is already open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:684
+#: drizzled/drizzled_error_messages.h:683
 msgid "Cursor is not open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:686
+#: drizzled/drizzled_error_messages.h:685
 #, c-format
 msgid "Undeclared variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:688
+#: drizzled/drizzled_error_messages.h:687
 msgid "Incorrect number of FETCH variables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:690
+#: drizzled/drizzled_error_messages.h:689
 msgid "No data - zero rows fetched, selected, or processed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:692
+#: drizzled/drizzled_error_messages.h:691
 #, c-format
 msgid "Duplicate parameter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:694
+#: drizzled/drizzled_error_messages.h:693
 #, c-format
 msgid "Duplicate variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:696
+#: drizzled/drizzled_error_messages.h:695
 #, c-format
 msgid "Duplicate condition: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:698
+#: drizzled/drizzled_error_messages.h:697
 #, c-format
 msgid "Duplicate cursor: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:700
+#: drizzled/drizzled_error_messages.h:699
 #, c-format
 msgid "Failed to ALTER %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:702
+#: drizzled/drizzled_error_messages.h:701
 msgid "Subquery value not supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:704
+#: drizzled/drizzled_error_messages.h:703
 #, c-format
 msgid "%s is not allowed in stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:706
+#: drizzled/drizzled_error_messages.h:705
 msgid "Variable or condition declaration after cursor or handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:708
+#: drizzled/drizzled_error_messages.h:707
 msgid "Cursor declaration after handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:710
+#: drizzled/drizzled_error_messages.h:709
 msgid "Case not found for CASE statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:712
+#: drizzled/drizzled_error_messages.h:711
 #, c-format
 msgid "Configuration file '%-.192s' is too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:714
+#: drizzled/drizzled_error_messages.h:713
 #, c-format
 msgid "Malformed file type header in file '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:716
+#: drizzled/drizzled_error_messages.h:715
 #, c-format
 msgid "Unexpected end of file while parsing comment '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:718
+#: drizzled/drizzled_error_messages.h:717
 #, c-format
 msgid "Error while parsing parameter '%-.192s' (line: '%-.192s')"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:720
+#: drizzled/drizzled_error_messages.h:719
 #, c-format
 msgid "Unexpected end of file while skipping unknown parameter '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:722
+#: drizzled/drizzled_error_messages.h:721
 msgid "EXPLAIN/SHOW can not be issued; lacking privileges for underlying table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:724
+#: drizzled/drizzled_error_messages.h:723
 #, c-format
 msgid "File '%-.192s' has unknown type '%-.64s' in its header"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:726
+#: drizzled/drizzled_error_messages.h:725
 #, c-format
 msgid "'%-.192s.%-.192s' is not %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:728
+#: drizzled/drizzled_error_messages.h:727
 #, c-format
 msgid "Column '%-.192s' is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:730
+#: drizzled/drizzled_error_messages.h:729
 msgid "View's SELECT contains a subquery in the FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:732
+#: drizzled/drizzled_error_messages.h:731
 #, c-format
 msgid "View's SELECT contains a '%s' clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:734
+#: drizzled/drizzled_error_messages.h:733
 msgid "View's SELECT contains a variable or parameter"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:736
+#: drizzled/drizzled_error_messages.h:735
 #, c-format
 msgid "View's SELECT refers to a temporary table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:738
+#: drizzled/drizzled_error_messages.h:737
 msgid "View's SELECT and view's field list have different column counts"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:740
+#: drizzled/drizzled_error_messages.h:739
 msgid ""
 "View merge algorithm can't be used here for now (assumed undefined algorithm)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:742
+#: drizzled/drizzled_error_messages.h:741
 msgid "View being updated does not have complete key of underlying table in it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:744
+#: drizzled/drizzled_error_messages.h:743
 #, c-format
 msgid ""
 "View '%-.192s.%-.192s' references invalid table(s) or column(s) or function"
 "(s) or definer/invoker of view lack rights to use them"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:746
+#: drizzled/drizzled_error_messages.h:745
 #, c-format
 msgid "Can't drop or alter a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:748
+#: drizzled/drizzled_error_messages.h:747
 msgid "GOTO is not allowed in a stored procedure handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:750
+#: drizzled/drizzled_error_messages.h:749
 msgid "Trigger already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:752
+#: drizzled/drizzled_error_messages.h:751
 msgid "Trigger does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:754
+#: drizzled/drizzled_error_messages.h:753
 #, c-format
 msgid "Trigger's '%-.192s' is view or temporary table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:756
+#: drizzled/drizzled_error_messages.h:755
 #, c-format
 msgid "Updating of %s row is not allowed in %strigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:758
+#: drizzled/drizzled_error_messages.h:757
 #, c-format
 msgid "There is no %s row in %s trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:760
+#: drizzled/drizzled_error_messages.h:759
 #, c-format
 msgid "Field '%-.192s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:762
+#: drizzled/drizzled_error_messages.h:761
 msgid "Division by 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:764
+#: drizzled/drizzled_error_messages.h:763
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for column '%.192s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:766
+#: drizzled/drizzled_error_messages.h:765
 #, c-format
 msgid "Illegal %s '%-.192s' value found during parsing"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:768
+#: drizzled/drizzled_error_messages.h:767
 #, c-format
 msgid "CHECK OPTION on non-updatable view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:770
+#: drizzled/drizzled_error_messages.h:769
 #, c-format
 msgid "CHECK OPTION failed '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:772
+#: drizzled/drizzled_error_messages.h:771
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for routine '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:774
+#: drizzled/drizzled_error_messages.h:773
 #, c-format
 msgid "Failed purging old relay logs: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:776
+#: drizzled/drizzled_error_messages.h:775
 #, c-format
 msgid "Password hash should be a %d-digit hexadecimal number"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:778
+#: drizzled/drizzled_error_messages.h:777
 msgid "Target log not found in binlog index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:780
+#: drizzled/drizzled_error_messages.h:779
 msgid "I/O error reading log index file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:782
+#: drizzled/drizzled_error_messages.h:781
 msgid "Server configuration does not permit binlog purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:784
+#: drizzled/drizzled_error_messages.h:783
 msgid "Failed on fseek()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:786
+#: drizzled/drizzled_error_messages.h:785
 msgid "Fatal error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:788
+#: drizzled/drizzled_error_messages.h:787
 msgid "A purgeable log is in use, will not purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:790
+#: drizzled/drizzled_error_messages.h:789
 msgid "Unknown error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:792
+#: drizzled/drizzled_error_messages.h:791
 #, c-format
 msgid "Failed initializing relay log position: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:794
+#: drizzled/drizzled_error_messages.h:793
 msgid "You are not using binary logging"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:796
+#: drizzled/drizzled_error_messages.h:795
 #, c-format
 msgid ""
 "The '%-.64s' syntax is reserved for purposes internal to the MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:798
+#: drizzled/drizzled_error_messages.h:797
 msgid "WSAStartup Failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:800
+#: drizzled/drizzled_error_messages.h:799
 msgid "Can't handle procedures with different groups yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:802
+#: drizzled/drizzled_error_messages.h:801
 msgid "Select must have a group with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:804
+#: drizzled/drizzled_error_messages.h:803
 msgid "Can't use ORDER clause with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:806
+#: drizzled/drizzled_error_messages.h:805
 #, c-format
 msgid "Binary logging and replication forbid changing the global server %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:808
+#: drizzled/drizzled_error_messages.h:807
 #, c-format
 msgid "Can't map file: %-.200s, errno: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:810
+#: drizzled/drizzled_error_messages.h:809
 #, c-format
 msgid "Wrong magic in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:812
+#: drizzled/drizzled_error_messages.h:811
 msgid "Prepared statement contains too many placeholders"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:814
+#: drizzled/drizzled_error_messages.h:813
 #, c-format
 msgid "Key part '%-.192s' length cannot be 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:816
+#: drizzled/drizzled_error_messages.h:815
 msgid "View text checksum failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:818
+#: drizzled/drizzled_error_messages.h:817
 #, c-format
 msgid ""
 "Can not modify more than one base table through a join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:820
+#: drizzled/drizzled_error_messages.h:819
 #, c-format
 msgid "Can not insert into join view '%-.192s.%-.192s' without fields list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:822
+#: drizzled/drizzled_error_messages.h:821
 #, c-format
 msgid "Can not delete from join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:824
+#: drizzled/drizzled_error_messages.h:823
 #, c-format
 msgid "Operation %s failed for %.256s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:826
+#: drizzled/drizzled_error_messages.h:825
 msgid "XAER_NOTA: Unknown XID"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:828
+#: drizzled/drizzled_error_messages.h:827
 msgid "XAER_INVAL: Invalid arguments (or unsupported command)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:830
+#: drizzled/drizzled_error_messages.h:829
 #, c-format
 msgid ""
 "XAER_RMFAIL: The command cannot be executed when global transaction is in "
 "the  %.64s state"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:832
+#: drizzled/drizzled_error_messages.h:831
 msgid "XAER_OUTSIDE: Some work is done outside global transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:834
+#: drizzled/drizzled_error_messages.h:833
 msgid ""
 "XAER_RMERR: Fatal error occurred in the transaction branch - check your data "
 "for consistency"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:836
+#: drizzled/drizzled_error_messages.h:835
 msgid "XA_RBROLLBACK: Transaction branch was rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:838
+#: drizzled/drizzled_error_messages.h:837
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on routine "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:840
+#: drizzled/drizzled_error_messages.h:839
 msgid "Failed to grant EXECUTE and ALTER ROUTINE privileges"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:842
+#: drizzled/drizzled_error_messages.h:841
 msgid "Failed to revoke all privileges to dropped routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:844
+#: drizzled/drizzled_error_messages.h:843
 #, c-format
 msgid "Data too long for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:846
+#: drizzled/drizzled_error_messages.h:845
 #, c-format
 msgid "Bad SQLSTATE: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:848
+#: drizzled/drizzled_error_messages.h:847
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d  %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:850
+#: drizzled/drizzled_error_messages.h:849
 msgid "Can't load value from file with fixed size rows to variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:852
+#: drizzled/drizzled_error_messages.h:851
 msgid "You are not allowed to create a user with GRANT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:854
+#: drizzled/drizzled_error_messages.h:853
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for function %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:856
+#: drizzled/drizzled_error_messages.h:855
 msgid "Table definition has changed, please retry transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:858
+#: drizzled/drizzled_error_messages.h:857
 msgid "Duplicate handler declared in the same block"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:860
+#: drizzled/drizzled_error_messages.h:859
 #, c-format
 msgid ""
 "OUT or INOUT argument %d for routine %s is not a variable or NEW pseudo-"
 "variable in BEFORE trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:862
+#: drizzled/drizzled_error_messages.h:861
 #, c-format
 msgid "Not allowed to return a result set from a %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:864
+#: drizzled/drizzled_error_messages.h:863
 msgid "Cannot get geometry object from data you send to the GEOMETRY field"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:866
+#: drizzled/drizzled_error_messages.h:865
 msgid ""
 "A routine failed and has neither NO SQL nor READS SQL DATA in its "
 "declaration and binary logging is enabled; if non-transactional tables were "
 "updated, the binary log will miss their changes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:868
+#: drizzled/drizzled_error_messages.h:867
 msgid ""
 "This function has none of DETERMINISTIC, NO SQL, or READS SQL DATA in its "
 "declaration and binary logging is enabled (you *might* want to use the less "
 "safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:870
+#: drizzled/drizzled_error_messages.h:869
 msgid ""
 "You do not have the SUPER privilege and binary logging is enabled (you "
 "*might* want to use the less safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:872
+#: drizzled/drizzled_error_messages.h:871
 msgid ""
 "You can't execute a prepared statement which has an open cursor associated "
 "with it. Reset the statement to re-execute it."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:874
+#: drizzled/drizzled_error_messages.h:873
 #, c-format
 msgid "The statement (%lu) has no open cursor."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:876
+#: drizzled/drizzled_error_messages.h:875
 msgid ""
 "Explicit or implicit commit is not allowed in stored function or trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:878
+#: drizzled/drizzled_error_messages.h:877
 #, c-format
 msgid ""
 "Field of view '%-.192s.%-.192s' underlying table doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:880
+#: drizzled/drizzled_error_messages.h:879
 msgid "Recursive stored functions and triggers are not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:882
+#: drizzled/drizzled_error_messages.h:881
 #, c-format
 msgid "Too big scale %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:884
+#: drizzled/drizzled_error_messages.h:883
 #, c-format
 msgid "Too big precision %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:886
+#: drizzled/drizzled_error_messages.h:885
 #, c-format
 msgid ""
 "For float(M,D), double(M,D) or decimal(M,D), M must be >= D (column "
 "'%-.192s')."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:888
+#: drizzled/drizzled_error_messages.h:887
 msgid ""
 "You can't combine write-locking of system tables with other tables or lock "
 "types"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:890
+#: drizzled/drizzled_error_messages.h:889
 #, c-format
 msgid "Unable to connect to foreign data source: %.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:892
+#: drizzled/drizzled_error_messages.h:891
 #, c-format
 msgid ""
 "There was a problem processing the query on the foreign data source. Data "
 "source error: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:894
+#: drizzled/drizzled_error_messages.h:893
 #, c-format
 msgid ""
 "The foreign data source you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:896
+#: drizzled/drizzled_error_messages.h:895
 #, c-format
 msgid ""
 "Can't create federated table. The data source connection string '%-.64s' is "
 "not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:898
+#: drizzled/drizzled_error_messages.h:897
 #, c-format
 msgid "The data source connection string '%-.64s' is not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:900
+#: drizzled/drizzled_error_messages.h:899
 #, c-format
 msgid "Can't create federated table. Foreign data src error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:902
+#: drizzled/drizzled_error_messages.h:901
 msgid "Trigger in wrong schema"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:904
+#: drizzled/drizzled_error_messages.h:903
 #, c-format
 msgid ""
 "Thread stack overrun:  %ld bytes used of a %ld byte stack, and %ld bytes "
 "needed.  Use 'mysqld -O thread_stack=#' to specify a bigger stack."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:906
+#: drizzled/drizzled_error_messages.h:905
 #, c-format
 msgid "Routine body for '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:908
+#: drizzled/drizzled_error_messages.h:907
 msgid "Cannot drop default keycache"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:910
+#: drizzled/drizzled_error_messages.h:909
 #, c-format
 msgid "Display width out of range for column '%-.192s' (max = %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:912
+#: drizzled/drizzled_error_messages.h:911
 msgid "XAER_DUPID: The XID already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:914
+#: drizzled/drizzled_error_messages.h:913
 #, c-format
 msgid "Datetime function: %-.32s field overflow"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:916
+#: drizzled/drizzled_error_messages.h:915
 #, c-format
 msgid ""
 "Can't update table '%-.192s' in stored function/trigger because it is "
 "already used by statement which invoked this stored function/trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:918
+#: drizzled/drizzled_error_messages.h:917
 #, c-format
 msgid ""
 "The definition of table '%-.192s' prevents operation %.192s on table "
 "'%-.192s'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:920
+#: drizzled/drizzled_error_messages.h:919
 msgid ""
 "The prepared statement contains a stored routine call that refers to that "
 "same statement. It's not allowed to execute a prepared statement in such a "
 "recursive manner"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:922
+#: drizzled/drizzled_error_messages.h:921
 msgid "Not allowed to set autocommit from a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:924
+#: drizzled/drizzled_error_messages.h:923
 msgid "Definer is not fully qualified"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:926
+#: drizzled/drizzled_error_messages.h:925
 #, c-format
 msgid ""
 "View '%-.192s'.'%-.192s' has no definer information (old table format). "
 "Current user is used as definer. Please recreate the view!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:928
+#: drizzled/drizzled_error_messages.h:927
 #, c-format
 msgid ""
 "You need the SUPER privilege for creation view with '%-.192s'@'%-.192s' "
 "definer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:930
+#: drizzled/drizzled_error_messages.h:929
 #, c-format
 msgid "The user specified as a definer ('%-.64s'@'%-.64s') does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:932
+#: drizzled/drizzled_error_messages.h:931
 #, c-format
 msgid "Changing schema from '%-.192s' to '%-.192s' is not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:934
+#: drizzled/drizzled_error_messages.h:933
 #, c-format
 msgid ""
 "Cannot delete or update a parent row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:936
+#: drizzled/drizzled_error_messages.h:935
 #, c-format
 msgid ""
 "Cannot add or update a child row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:938
+#: drizzled/drizzled_error_messages.h:937
 #, c-format
 msgid "Variable '%-.64s' must be quoted with `...`, or renamed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:940
+#: drizzled/drizzled_error_messages.h:939
 #, c-format
 msgid ""
 "No definer attribute for trigger '%-.192s'.'%-.192s'. The trigger will be "
@@ -5090,610 +5065,610 @@
 "insufficient privileges. Please recreate the trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:942
+#: drizzled/drizzled_error_messages.h:941
 #, c-format
 msgid "'%-.192s' has an old format, you should re-create the '%s' object(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:944
+#: drizzled/drizzled_error_messages.h:943
 #, c-format
 msgid ""
 "Recursive limit %d (as set by the max_sp_recursion_depth variable) was "
 "exceeded for routine %.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:946
+#: drizzled/drizzled_error_messages.h:945
 #, c-format
 msgid ""
 "Failed to load routine %-.192s. The table mysql.proc is missing, corrupt, or "
 "contains bad data (internal code %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:948
+#: drizzled/drizzled_error_messages.h:947
 #, c-format
 msgid "Incorrect routine name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:950
+#: drizzled/drizzled_error_messages.h:949
 #, c-format
 msgid "Table upgrade required. Please do \"REPAIR TABLE `%-.32s`\" to fix it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:952
+#: drizzled/drizzled_error_messages.h:951
 msgid "AGGREGATE is not supported for stored functions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:954
+#: drizzled/drizzled_error_messages.h:953
 #, c-format
 msgid ""
 "Can't create more than max_prepared_stmt_count statements (current value: %"
 "lu)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:956
+#: drizzled/drizzled_error_messages.h:955
 #, c-format
 msgid "`%-.192s`.`%-.192s` contains view recursion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:958
+#: drizzled/drizzled_error_messages.h:957
 #, c-format
 msgid "non-grouping field '%-.192s' is used in %-.64s clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:960
+#: drizzled/drizzled_error_messages.h:959
 msgid "The used table type doesn't support SPATIAL indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:962
+#: drizzled/drizzled_error_messages.h:961
 msgid "Triggers can not be created on system tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:964
+#: drizzled/drizzled_error_messages.h:963
 #, c-format
 msgid "Leading spaces are removed from name '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:966
+#: drizzled/drizzled_error_messages.h:965
 msgid "Failed to read auto-increment value from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:968
+#: drizzled/drizzled_error_messages.h:967
 msgid "user name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:970
+#: drizzled/drizzled_error_messages.h:969
 msgid "host name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:972
+#: drizzled/drizzled_error_messages.h:971
 #, c-format
 msgid "String '%-.70s' is too long for %s (should be no longer than %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:974
+#: drizzled/drizzled_error_messages.h:973
 #, c-format
 msgid "The target table %-.100s of the %s is not insertable-into"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:976
+#: drizzled/drizzled_error_messages.h:975
 #, c-format
 msgid ""
 "Table '%-.64s' is differently defined or of non-MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:978
+#: drizzled/drizzled_error_messages.h:977
 msgid "Too high level of nesting for select"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:980
+#: drizzled/drizzled_error_messages.h:979
 #, c-format
 msgid "Name '%-.64s' has become ''"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:982
+#: drizzled/drizzled_error_messages.h:981
 msgid ""
 "First character of the FIELDS TERMINATED string is ambiguous; please use non-"
 "optional and non-empty FIELDS ENCLOSED BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:984
+#: drizzled/drizzled_error_messages.h:983
 #, c-format
 msgid "The foreign server, %s, you are trying to create already exists."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:986
+#: drizzled/drizzled_error_messages.h:985
 #, c-format
 msgid ""
 "The foreign server name you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:988
+#: drizzled/drizzled_error_messages.h:987
 #, c-format
 msgid ""
 "Table storage engine '%-.64s' does not support the create option '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:990
+#: drizzled/drizzled_error_messages.h:989
 #, c-format
 msgid ""
 "Syntax error: %-.64s PARTITIONING requires definition of VALUES %-.64s for "
 "each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:992
+#: drizzled/drizzled_error_messages.h:991
 #, c-format
 msgid "Only %-.64s PARTITIONING can use VALUES %-.64s in partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:994
+#: drizzled/drizzled_error_messages.h:993
 msgid "MAXVALUE can only be used in last partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:996
+#: drizzled/drizzled_error_messages.h:995
 msgid "Subpartitions can only be hash partitions and by key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:998
+#: drizzled/drizzled_error_messages.h:997
 msgid "Must define subpartitions on all partitions if on one partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1000
+#: drizzled/drizzled_error_messages.h:999
 msgid "Wrong number of partitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1002
+#: drizzled/drizzled_error_messages.h:1001
 msgid "Wrong number of subpartitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1004
+#: drizzled/drizzled_error_messages.h:1003
 msgid "Constant/Random expression in (sub)partitioning function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1006
+#: drizzled/drizzled_error_messages.h:1005
 msgid "Expression in RANGE/LIST VALUES must be constant"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1008
+#: drizzled/drizzled_error_messages.h:1007
 msgid "Field in list of fields for partition function not found in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1010
+#: drizzled/drizzled_error_messages.h:1009
 msgid "List of fields is only allowed in KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1012
+#: drizzled/drizzled_error_messages.h:1011
 msgid ""
 "The partition info in the frm file is not consistent with what can be "
 "written into the frm file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1014
+#: drizzled/drizzled_error_messages.h:1013
 #, c-format
 msgid "The %-.192s function returns the wrong type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1016
+#: drizzled/drizzled_error_messages.h:1015
 #, c-format
 msgid "For %-.64s partitions each partition must be defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1018
+#: drizzled/drizzled_error_messages.h:1017
 msgid "VALUES LESS THAN value must be strictly increasing for each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1020
+#: drizzled/drizzled_error_messages.h:1019
 msgid "VALUES value must be of same type as partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1022
+#: drizzled/drizzled_error_messages.h:1021
 msgid "Multiple definition of same constant in list partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1024
+#: drizzled/drizzled_error_messages.h:1023
 msgid "Partitioning can not be used stand-alone in query"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1026
+#: drizzled/drizzled_error_messages.h:1025
 msgid ""
 "The mix of handlers in the partitions is not allowed in this version of MySQL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1028
+#: drizzled/drizzled_error_messages.h:1027
 #, c-format
 msgid "For the partitioned engine it is necessary to define all %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1030
+#: drizzled/drizzled_error_messages.h:1029
 msgid "Too many partitions (including subpartitions) were defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1032
+#: drizzled/drizzled_error_messages.h:1031
 msgid ""
 "It is only possible to mix RANGE/LIST partitioning with HASH/KEY "
 "partitioning for subpartitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1034
+#: drizzled/drizzled_error_messages.h:1033
 msgid "Failed to create specific handler file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1036
+#: drizzled/drizzled_error_messages.h:1035
 msgid "A BLOB field is not allowed in partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1038
+#: drizzled/drizzled_error_messages.h:1037
 #, c-format
 msgid "A %-.192s must include all columns in the table's partitioning function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1040
+#: drizzled/drizzled_error_messages.h:1039
 #, c-format
 msgid "Number of %-.64s = 0 is not an allowed value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1042
+#: drizzled/drizzled_error_messages.h:1041
 msgid "Partition management on a not partitioned table is not possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1044
+#: drizzled/drizzled_error_messages.h:1043
 msgid ""
 "Foreign key condition is not yet supported in conjunction with partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1046
+#: drizzled/drizzled_error_messages.h:1045
 #, c-format
 msgid "Error in list of partitions to %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1048
+#: drizzled/drizzled_error_messages.h:1047
 msgid "Cannot remove all partitions, use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1050
+#: drizzled/drizzled_error_messages.h:1049
 msgid "COALESCE PARTITION can only be used on HASH/KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1052
+#: drizzled/drizzled_error_messages.h:1051
 msgid ""
 "REORGANISE PARTITION can only be used to reorganise partitions not to change "
 "their numbers"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1054
+#: drizzled/drizzled_error_messages.h:1053
 msgid ""
 "REORGANISE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1056
+#: drizzled/drizzled_error_messages.h:1055
 #, c-format
 msgid "%-.64s PARTITION can only be used on RANGE/LIST partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1058
+#: drizzled/drizzled_error_messages.h:1057
 msgid "Trying to Add partition(s) with wrong number of subpartitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1060
+#: drizzled/drizzled_error_messages.h:1059
 msgid "At least one partition must be added"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1062
+#: drizzled/drizzled_error_messages.h:1061
 msgid "At least one partition must be coalesced"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1064
+#: drizzled/drizzled_error_messages.h:1063
 msgid "More partitions to reorganise than there are partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1066
+#: drizzled/drizzled_error_messages.h:1065
 #, c-format
 msgid "Duplicate partition name %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1068
+#: drizzled/drizzled_error_messages.h:1067
 msgid "It is not allowed to shut off binlog on this command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1070
+#: drizzled/drizzled_error_messages.h:1069
 msgid "When reorganising a set of partitions they must be in consecutive order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1072
+#: drizzled/drizzled_error_messages.h:1071
 msgid ""
 "Reorganize of range partitions cannot change total ranges except for last "
 "partition where it can extend the range"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1074
+#: drizzled/drizzled_error_messages.h:1073
 msgid "Partition function not supported in this version for this handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1076
+#: drizzled/drizzled_error_messages.h:1075
 msgid "Partition state cannot be defined from CREATE/ALTER TABLE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1078
+#: drizzled/drizzled_error_messages.h:1077
 #, c-format
 msgid "The %-.64s handler only supports 32 bit integers in VALUES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1080
+#: drizzled/drizzled_error_messages.h:1079
 #, c-format
 msgid "Plugin '%-.192s' is not loaded"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1082
+#: drizzled/drizzled_error_messages.h:1081
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1084
+#: drizzled/drizzled_error_messages.h:1083
 #, c-format
 msgid "Table has no partition for value %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1086
+#: drizzled/drizzled_error_messages.h:1085
 #, c-format
 msgid "It is not allowed to specify %s more than once"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1088
-#: drizzled/drizzled_error_messages.h:1224
+#: drizzled/drizzled_error_messages.h:1087
+#: drizzled/drizzled_error_messages.h:1223
 #, c-format
 msgid "Failed to create %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1090
-#: drizzled/drizzled_error_messages.h:1114
+#: drizzled/drizzled_error_messages.h:1089
+#: drizzled/drizzled_error_messages.h:1113
 #, c-format
 msgid "Failed to drop %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1092
+#: drizzled/drizzled_error_messages.h:1091
 msgid "The handler doesn't support autoextend of tablespaces"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1094
+#: drizzled/drizzled_error_messages.h:1093
 msgid ""
 "A size parameter was incorrectly specified, either number or on the form 10M"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1096
+#: drizzled/drizzled_error_messages.h:1095
 msgid ""
 "The size number was correct but we don't allow the digit part to be more "
 "than 2 billion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1098
+#: drizzled/drizzled_error_messages.h:1097
 #, c-format
 msgid "Failed to alter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1100
+#: drizzled/drizzled_error_messages.h:1099
 msgid "Writing one row to the row-based binary log failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1102
+#: drizzled/drizzled_error_messages.h:1101
 #, c-format
 msgid "Table definition on master and slave does not match: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1104
+#: drizzled/drizzled_error_messages.h:1103
 msgid ""
 "Slave running with --log-slave-updates must use row-based binary logging to "
 "be able to replicate row-based binary log events"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1106
+#: drizzled/drizzled_error_messages.h:1105
 #, c-format
 msgid "Event '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1108
+#: drizzled/drizzled_error_messages.h:1107
 #, c-format
 msgid "Failed to store event %s. Error code %d from storage engine."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1110
+#: drizzled/drizzled_error_messages.h:1109
 #, c-format
 msgid "Unknown event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1112
+#: drizzled/drizzled_error_messages.h:1111
 #, c-format
 msgid "Failed to alter event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1116
+#: drizzled/drizzled_error_messages.h:1115
 msgid "INTERVAL is either not positive or too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1118
+#: drizzled/drizzled_error_messages.h:1117
 msgid "ENDS is either invalid or before STARTS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1120
+#: drizzled/drizzled_error_messages.h:1119
 msgid "Event execution time is in the past. Event has been disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1122
+#: drizzled/drizzled_error_messages.h:1121
 msgid "Failed to open mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1124
+#: drizzled/drizzled_error_messages.h:1123
 msgid "No datetime expression provided"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1126
+#: drizzled/drizzled_error_messages.h:1125
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. The table is "
 "probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1128
+#: drizzled/drizzled_error_messages.h:1127
 #, c-format
 msgid "Cannot load from mysql.%s. The table is probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1130
+#: drizzled/drizzled_error_messages.h:1129
 msgid "Failed to delete the event from mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1132
+#: drizzled/drizzled_error_messages.h:1131
 msgid "Error during compilation of event's body"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1134
+#: drizzled/drizzled_error_messages.h:1133
 msgid "Same old and new event name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1136
+#: drizzled/drizzled_error_messages.h:1135
 #, c-format
 msgid "Data for column '%s' too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1138
+#: drizzled/drizzled_error_messages.h:1137
 #, c-format
 msgid "Cannot drop index '%-.192s': needed in a foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1140
+#: drizzled/drizzled_error_messages.h:1139
 #, c-format
 msgid ""
 "The syntax '%s' is deprecated and will be removed in MySQL %s. Please use %s "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1142
+#: drizzled/drizzled_error_messages.h:1141
 msgid "You can't write-lock a log table. Only read access is possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1144
+#: drizzled/drizzled_error_messages.h:1143
 msgid "You can't use locks with log tables."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1146
+#: drizzled/drizzled_error_messages.h:1145
 #, c-format
 msgid ""
 "Upholding foreign key constraints for table '%.192s', entry '%-.192s', key %"
 "d would lead to a duplicate entry"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1148
+#: drizzled/drizzled_error_messages.h:1147
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. Created with MySQL "
 "%d, now running %d. Please use mysql_upgrade to fix this error."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1150
+#: drizzled/drizzled_error_messages.h:1149
 msgid ""
 "Cannot switch out of the row-based binary log format when the session has "
 "open temporary tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1152
+#: drizzled/drizzled_error_messages.h:1151
 msgid ""
 "Cannot change the binary logging format inside a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1154
+#: drizzled/drizzled_error_messages.h:1153
 msgid ""
 "The NDB cluster engine does not support changing the binlog format on the "
 "fly yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1156
+#: drizzled/drizzled_error_messages.h:1155
 msgid "Cannot create temporary table with partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1158
+#: drizzled/drizzled_error_messages.h:1157
 msgid "Partition constant is out of partition function domain"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1160
+#: drizzled/drizzled_error_messages.h:1159
 msgid "This partition function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1162
+#: drizzled/drizzled_error_messages.h:1161
 msgid "Error in DDL log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1164
+#: drizzled/drizzled_error_messages.h:1163
 msgid "Not allowed to use NULL value in VALUES LESS THAN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1166
+#: drizzled/drizzled_error_messages.h:1165
 msgid "Incorrect partition name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1168
+#: drizzled/drizzled_error_messages.h:1167
 msgid ""
 "Transaction isolation level can't be changed while a transaction is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1170
+#: drizzled/drizzled_error_messages.h:1169
 #, c-format
 msgid ""
 "ALTER TABLE causes auto_increment resequencing, resulting in duplicate entry "
 "'%-.192s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1172
+#: drizzled/drizzled_error_messages.h:1171
 #, c-format
 msgid "Internal scheduler error %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1174
+#: drizzled/drizzled_error_messages.h:1173
 #, c-format
 msgid "Error during starting/stopping of the scheduler. Error code %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1176
+#: drizzled/drizzled_error_messages.h:1175
 msgid "Engine cannot be used in partitioned tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1178
+#: drizzled/drizzled_error_messages.h:1177
 #, c-format
 msgid "Cannot activate '%-.64s' log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1180
+#: drizzled/drizzled_error_messages.h:1179
 msgid "The server was not built with row-based replication"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1182
+#: drizzled/drizzled_error_messages.h:1181
 msgid "Decoding of base64 string failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1184
+#: drizzled/drizzled_error_messages.h:1183
 msgid "Recursion of EVENT DDL statements is forbidden when body is present"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1186
+#: drizzled/drizzled_error_messages.h:1185
 msgid ""
 "Cannot proceed because system tables used by Event Scheduler were found "
 "damaged at server start"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1188
+#: drizzled/drizzled_error_messages.h:1187
 msgid "Only integers allowed as number here"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1190
+#: drizzled/drizzled_error_messages.h:1189
 msgid "This storage engine cannot be used for log tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1192
+#: drizzled/drizzled_error_messages.h:1191
 #, c-format
 msgid "You cannot '%s' a log table if logging is enabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1194
+#: drizzled/drizzled_error_messages.h:1193
 #, c-format
 msgid ""
 "Cannot rename '%s'. When logging enabled, rename to/from log table must "
@@ -5701,439 +5676,439 @@
 "to '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1196
+#: drizzled/drizzled_error_messages.h:1195
 #, c-format
 msgid "Incorrect parameter count in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1198
+#: drizzled/drizzled_error_messages.h:1197
 #, c-format
 msgid "Incorrect parameters in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1200
+#: drizzled/drizzled_error_messages.h:1199
 #, c-format
 msgid "Incorrect parameters in the call to stored function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1202
+#: drizzled/drizzled_error_messages.h:1201
 #, c-format
 msgid "This function '%-.192s' has the same name as a native function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1204
+#: drizzled/drizzled_error_messages.h:1203
 #, c-format
 msgid "Duplicate entry '%-.64s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1206
+#: drizzled/drizzled_error_messages.h:1205
 msgid "Too many files opened, please execute the command again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1208
-#: drizzled/drizzled_error_messages.h:1210
+#: drizzled/drizzled_error_messages.h:1207
+#: drizzled/drizzled_error_messages.h:1209
 msgid ""
 "Event execution time is in the past and ON COMPLETION NOT PRESERVE is set. "
 "The event was dropped immediately after creation."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1212
+#: drizzled/drizzled_error_messages.h:1211
 #, c-format
 msgid "The incident %s occured on the master. Message: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1214
+#: drizzled/drizzled_error_messages.h:1213
 msgid "Table has no partition for some existing values"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1216
+#: drizzled/drizzled_error_messages.h:1215
 msgid "Statement is not safe to log in statement format."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1218
+#: drizzled/drizzled_error_messages.h:1217
 #, c-format
 msgid "Fatal error: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1220
+#: drizzled/drizzled_error_messages.h:1219
 #, c-format
 msgid "Relay log read failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1222
+#: drizzled/drizzled_error_messages.h:1221
 #, c-format
 msgid "Relay log write failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1226
+#: drizzled/drizzled_error_messages.h:1225
 #, c-format
 msgid "Master command %s failed: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1228
+#: drizzled/drizzled_error_messages.h:1227
 #, c-format
 msgid "Binary logging not possible. Message: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1230
+#: drizzled/drizzled_error_messages.h:1229
 #, c-format
 msgid "View `%-.64s`.`%-.64s` has no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1232
+#: drizzled/drizzled_error_messages.h:1231
 #, c-format
 msgid "Creation context of view `%-.64s`.`%-.64s' is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1234
+#: drizzled/drizzled_error_messages.h:1233
 #, c-format
 msgid "Creation context of stored routine `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1236
+#: drizzled/drizzled_error_messages.h:1235
 #, c-format
 msgid "Corrupted TRG file for table `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1238
+#: drizzled/drizzled_error_messages.h:1237
 #, c-format
 msgid "Triggers for table `%-.64s`.`%-.64s` have no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1240
+#: drizzled/drizzled_error_messages.h:1239
 #, c-format
 msgid "Trigger creation context of table `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1242
+#: drizzled/drizzled_error_messages.h:1241
 #, c-format
 msgid "Creation context of event `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1244
+#: drizzled/drizzled_error_messages.h:1243
 #, c-format
 msgid "Cannot open table for trigger `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1246
+#: drizzled/drizzled_error_messages.h:1245
 #, c-format
 msgid "Cannot create stored routine `%-.64s`. Check warnings"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1248
+#: drizzled/drizzled_error_messages.h:1247
 #, c-format
 msgid "Ambiguous slave modes combination. %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1250
+#: drizzled/drizzled_error_messages.h:1249
 #, c-format
 msgid ""
 "The BINLOG statement of type `%s` was not preceded by a format description "
 "BINLOG statement."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1252
+#: drizzled/drizzled_error_messages.h:1251
 msgid "Corrupted replication event was detected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1254
+#: drizzled/drizzled_error_messages.h:1253
 #, c-format
 msgid "Invalid column reference (%-.64s) in LOAD DATA"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1256
+#: drizzled/drizzled_error_messages.h:1255
 #, c-format
 msgid "Being purged log %s was not found"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1258
+#: drizzled/drizzled_error_messages.h:1257
 #, c-format
 msgid "Converted to non-transactional lock on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1260
+#: drizzled/drizzled_error_messages.h:1259
 #, c-format
 msgid "Cannot convert to non-transactional lock in strict mode on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1262
+#: drizzled/drizzled_error_messages.h:1261
 #, c-format
 msgid ""
 "Cannot convert to non-transactional lock in an active transaction on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1264
+#: drizzled/drizzled_error_messages.h:1263
 #, c-format
 msgid "Can't access storage engine of table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1266
+#: drizzled/drizzled_error_messages.h:1265
 msgid "Starting backup process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1268
+#: drizzled/drizzled_error_messages.h:1267
 msgid "Backup completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1270
+#: drizzled/drizzled_error_messages.h:1269
 msgid "Starting restore process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1272
+#: drizzled/drizzled_error_messages.h:1271
 msgid "Restore completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1274
+#: drizzled/drizzled_error_messages.h:1273
 msgid "Nothing to backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1276
+#: drizzled/drizzled_error_messages.h:1275
 #, c-format
 msgid "Database '%-.64s' cannot be included in a backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1278
+#: drizzled/drizzled_error_messages.h:1277
 msgid ""
 "Error during backup operation - server's error log contains more information "
 "about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1280
+#: drizzled/drizzled_error_messages.h:1279
 msgid ""
 "Error during restore operation - server's error log contains more "
 "information about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1282
+#: drizzled/drizzled_error_messages.h:1281
 msgid ""
 "Can't execute this command because another BACKUP/RESTORE operation is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1284
+#: drizzled/drizzled_error_messages.h:1283
 msgid "Error when preparing for backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1286
+#: drizzled/drizzled_error_messages.h:1285
 msgid "Error when preparing for restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1288
+#: drizzled/drizzled_error_messages.h:1287
 #, c-format
 msgid "Invalid backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1290
+#: drizzled/drizzled_error_messages.h:1289
 #, c-format
 msgid "Can't read backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1292
+#: drizzled/drizzled_error_messages.h:1291
 #, c-format
 msgid "Can't write to backup location '%-.64s' (file already exists?)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1294
+#: drizzled/drizzled_error_messages.h:1293
 msgid "Can't enumerate server databases"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1296
+#: drizzled/drizzled_error_messages.h:1295
 msgid "Can't enumerate server tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1298
+#: drizzled/drizzled_error_messages.h:1297
 #, c-format
 msgid "Can't enumerate tables in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1300
+#: drizzled/drizzled_error_messages.h:1299
 #, c-format
 msgid "Skipping view %-.64s in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1302
+#: drizzled/drizzled_error_messages.h:1301
 #, c-format
 msgid "Skipping table %-.64s since it has no valid storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1304
+#: drizzled/drizzled_error_messages.h:1303
 #, c-format
 msgid "Can't open table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1306
+#: drizzled/drizzled_error_messages.h:1305
 msgid "Can't read backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1308
+#: drizzled/drizzled_error_messages.h:1307
 msgid "Can't write backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1310
+#: drizzled/drizzled_error_messages.h:1309
 #, c-format
 msgid "Can't find backup driver for table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1312
+#: drizzled/drizzled_error_messages.h:1311
 #, c-format
 msgid ""
 "%-.64s backup driver was selected for table %-.64s but it rejects to handle "
 "this table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1314
+#: drizzled/drizzled_error_messages.h:1313
 #, c-format
 msgid "Can't create %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1316
+#: drizzled/drizzled_error_messages.h:1315
 #, c-format
 msgid "Can't create %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1318
+#: drizzled/drizzled_error_messages.h:1317
 #, c-format
 msgid "Found %d images in backup archive but maximum %d are supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1320
+#: drizzled/drizzled_error_messages.h:1319
 #, c-format
 msgid "Error when saving meta-data of %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1322
+#: drizzled/drizzled_error_messages.h:1321
 msgid "Error when reading meta-data list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1324
+#: drizzled/drizzled_error_messages.h:1323
 #, c-format
 msgid "Can't create %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1326
+#: drizzled/drizzled_error_messages.h:1325
 msgid "Can't allocate buffer for image data transfer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1328
+#: drizzled/drizzled_error_messages.h:1327
 #, c-format
 msgid "Error when writing %-.64s backup image data (for table #%d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1330
+#: drizzled/drizzled_error_messages.h:1329
 msgid "Error when reading data from backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1332
+#: drizzled/drizzled_error_messages.h:1331
 msgid "Can't go to the next chunk in backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1334
+#: drizzled/drizzled_error_messages.h:1333
 #, c-format
 msgid "Can't initialize %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1336
+#: drizzled/drizzled_error_messages.h:1335
 #, c-format
 msgid "Can't initialize %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1338
+#: drizzled/drizzled_error_messages.h:1337
 #, c-format
 msgid "Can't shut down %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1340
+#: drizzled/drizzled_error_messages.h:1339
 #, c-format
 msgid "Can't shut down %-.64s backup driver(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1342
+#: drizzled/drizzled_error_messages.h:1341
 #, c-format
 msgid "%-.64s backup driver can't prepare for synchronization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1344
+#: drizzled/drizzled_error_messages.h:1343
 #, c-format
 msgid "%-.64s backup driver can't create its image validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1346
+#: drizzled/drizzled_error_messages.h:1345
 #, c-format
 msgid "Can't unlock %-.64s backup driver after creating the validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1348
+#: drizzled/drizzled_error_messages.h:1347
 #, c-format
 msgid "%-.64s backup driver can't cancel its backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1350
+#: drizzled/drizzled_error_messages.h:1349
 #, c-format
 msgid "%-.64s restore driver can't cancel its restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1352
+#: drizzled/drizzled_error_messages.h:1351
 #, c-format
 msgid "Error when polling %-.64s backup driver for its image data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1354
+#: drizzled/drizzled_error_messages.h:1353
 #, c-format
 msgid "Error when sending image data (for table #%d) to %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1356
+#: drizzled/drizzled_error_messages.h:1355
 #, c-format
 msgid ""
 "After %d attempts %-.64s restore driver still can't accept next block of data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1358
+#: drizzled/drizzled_error_messages.h:1357
 #, c-format
 msgid "Open and lock tables failed in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1360
+#: drizzled/drizzled_error_messages.h:1359
 msgid "Backup driver's table locking thread can not be initialized."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1362
+#: drizzled/drizzled_error_messages.h:1361
 msgid ""
 "Can't open the online backup progress tables. Check 'mysql.online_backup' "
 "and 'mysql.online_backup_progress'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1364
+#: drizzled/drizzled_error_messages.h:1363
 #, c-format
 msgid "Tablespace '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1366
+#: drizzled/drizzled_error_messages.h:1365
 #, c-format
 msgid "Tablespace '%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1368
+#: drizzled/drizzled_error_messages.h:1367
 #, c-format
 msgid "Unexpected master's heartbeat data: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1370
+#: drizzled/drizzled_error_messages.h:1369
 #, c-format
 msgid "The requested value for the heartbeat period %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1372
+#: drizzled/drizzled_error_messages.h:1371
 #, c-format
 msgid "Can't write to the online backup progress log %-.64s."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1374
+#: drizzled/drizzled_error_messages.h:1373
 #, c-format
 msgid "Tablespace '%-.192s' not empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1376
+#: drizzled/drizzled_error_messages.h:1375
 #, c-format
 msgid ""
 "Tablespace `%-.64s` needed by tables being restored has changed on the "
@@ -6291,23 +6266,155 @@
 "mysqld with --tc-heuristic-recover={commit|rollback}"
 msgstr ""
 
-#: drizzled/log_event.cc:990
+#: drizzled/log_event.cc:144
+#, c-format
+msgid ""
+"Could not execute %s event on table %s.%s;%s handler error %s; the event's "
+"master log %s, end_log_pos %<PRIu32>"
+msgstr ""
+
+#: drizzled/log_event.cc:992
 #, c-format
 msgid ""
 "Error in Log_event::read_log_event(): '%s', data_len: %d, event_type: %d"
 msgstr ""
 
-#: drizzled/log_event.cc:3693
+#: drizzled/log_event.cc:2282
+#, c-format
+msgid ""
+"Query partially completed on the master (error on master: %d) and was "
+"aborted. There is a chance that your master is inconsistent at this point. "
+"If you are sure that your master is ok, run this query manually on the slave "
+"and then restart the slave with SET GLOBAL SQL_SLAVE_SKIP_COUNTER=1; START "
+"SLAVE; . Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2312
+#, c-format
+msgid ""
+"Query caused differenxt errors on master and slave.\n"
+"Error on master: '%s' (%d), Error on slave: '%s' (%d).\n"
+"Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2317
+#, fuzzy
+msgid "no error"
+msgstr "エラーが発生しました: %s\n"
+
+#: drizzled/log_event.cc:2337
+#, c-format
+msgid "Error '%s' on query. Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2339 drizzled/log_event.cc:6208
+#: drizzled/log_event.cc:6253 drizzled/log_event.cc:7061
+msgid "unexpected success or fatal error"
+msgstr ""
+
+#: drizzled/log_event.cc:2917
+msgid ""
+"Rolling back unfinished transaction (no COMMIT or ROLLBACK in relay log). A "
+"probable cause is that the master died while writing the transaction to its "
+"binary log, thus rolled back too."
+msgstr ""
+
+#: drizzled/log_event.cc:3696
 #, c-format
 msgid ""
 "Slave: load data infile on table '%s' at log position %s in log '%s' "
-"produced %ld warning(s). Default database: '%s'"
-msgstr ""
-
-#: drizzled/log_event.cc:4731
+"produced %<PRIu32> warning(s). Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3746
+#, c-format
+msgid ""
+"Error '%s' running LOAD DATA INFILE on table '%s'. Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3758
+#, c-format
+msgid "Running LOAD DATA INFILE on table '%-.64s'. Default database: '%-.64s'"
+msgstr ""
+
+#: drizzled/log_event.cc:4735
 msgid "Out of memory while recording slave event"
 msgstr ""
 
+#: drizzled/log_event.cc:5093 drizzled/log_event.cc:5119
+#, c-format
+msgid "Error in Create_file event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5105
+#, c-format
+msgid "Error in Create_file event: could not write to file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5126
+#, c-format
+msgid "Error in Create_file event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5265
+#, c-format
+msgid "Error in %s event: could not create file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5274
+#, c-format
+msgid "Error in %s event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5281
+#, c-format
+msgid "Error in %s event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5492
+#, c-format
+msgid "Error in Exec_load event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5502
+#, c-format
+msgid "Error in Exec_load event: file '%s' appears corrupted"
+msgstr ""
+
+#: drizzled/log_event.cc:5532
+#, c-format
+msgid "%s. Failed executing load from '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5760
+msgid "Not enough memory"
+msgstr ""
+
+#: drizzled/log_event.cc:6205
+#, c-format
+msgid "Error '%s' in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6215
+#, c-format
+msgid "Error in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6250
+#, c-format
+msgid "Error '%s' on reopening tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6606
+#, c-format
+msgid "Error in %s event: commit of row events failed, table `%s`.`%s`"
+msgstr ""
+
+#: drizzled/log_event.cc:7058
+#, c-format
+msgid "Error '%s' on opening table `%s`.`%s`"
+msgstr ""
+
 #: drizzled/rpl_mi.cc:148
 #, c-format
 msgid "Failed to create a new master info file (file '%s', errno %d)"
@@ -6330,7 +6437,7 @@
 "MySQL slave was compiled without SSL support."
 msgstr ""
 
-#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2151
+#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2148
 msgid "Failed to flush master info file"
 msgstr ""
 
@@ -6412,32 +6519,32 @@
 "Master's column size should be <= the slave's column size."
 msgstr ""
 
-#: drizzled/scheduler.cc:121
+#: drizzled/scheduler.cc:122
 msgid "Memory allocation error in thd_scheduler::init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:212
+#: drizzled/scheduler.cc:213
 msgid "init_pipe(thd_add_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:218
+#: drizzled/scheduler.cc:219
 msgid "init_pipe(thd_kill_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:230
+#: drizzled/scheduler.cc:231
 msgid "thd_add_event event_add error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:246
+#: drizzled/scheduler.cc:247
 #, c-format
 msgid "Can't create completion port thread (error %d)"
 msgstr ""
 
-#: drizzled/scheduler.cc:359
+#: drizzled/scheduler.cc:360
 msgid "event_add error in libevent_add_thd_callback\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:385
+#: drizzled/scheduler.cc:386
 msgid "Scheduler init error in libevent_add_new_connection\n"
 msgstr ""
 
@@ -6445,7 +6552,7 @@
 msgid "libevent_thread_proc: my_thread_init() failed\n"
 msgstr ""
 
-#: drizzled/set_var.cc:898
+#: drizzled/set_var.cc:893
 msgid "Ambiguous slave modes combination. STRICT will be used"
 msgstr ""
 
@@ -6613,12 +6720,12 @@
 "the slave may be in an inconsistent state. Stopped in %s position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1766 drizzled/slave.cc:2366
+#: drizzled/slave.cc:1766 drizzled/slave.cc:2360
 #, c-format
 msgid "Slave SQL thread stopped because it reached its UNTIL position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1825 drizzled/slave.cc:2315
+#: drizzled/slave.cc:1825 drizzled/slave.cc:2309
 #, c-format
 msgid "Error initializing relay log position: %s"
 msgstr ""
@@ -6626,7 +6733,7 @@
 #: drizzled/slave.cc:1841
 #, c-format
 msgid ""
-"Slave SQL thread retried transaction %lu time(s) in vain, giving up. "
+"Slave SQL thread retried transaction %<PRIu32> time(s) in vain, giving up. "
 "Consider raising the value of the slave_transaction_retries variable."
 msgstr ""
 
@@ -6641,108 +6748,108 @@
 "their names by issuing 'SHOW SLAVE STATUS' on this slave."
 msgstr ""
 
-#: drizzled/slave.cc:1988
+#: drizzled/slave.cc:1985
 msgid "Failed during slave I/O thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2002
+#: drizzled/slave.cc:1999
 msgid "error in drizzle_create()"
 msgstr ""
 
-#: drizzled/slave.cc:2010
+#: drizzled/slave.cc:2007
 #, c-format
 msgid ""
 "Slave I/O thread: connected to master '%s@%s:%d',replication started in log "
 "'%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2024
+#: drizzled/slave.cc:2021
 msgid "Slave I/O thread killed while connecting to master"
 msgstr ""
 
-#: drizzled/slave.cc:2048
+#: drizzled/slave.cc:2045
 msgid "Slave I/O thread couldn't register on master"
 msgstr ""
 
-#: drizzled/slave.cc:2060 drizzled/slave.cc:2084 drizzled/slave.cc:2108
+#: drizzled/slave.cc:2057 drizzled/slave.cc:2081 drizzled/slave.cc:2105
 msgid "Forcing to reconnect slave I/O thread"
 msgstr ""
 
-#: drizzled/slave.cc:2073
+#: drizzled/slave.cc:2070
 msgid "Failed on request_dump()"
 msgstr ""
 
-#: drizzled/slave.cc:2074
+#: drizzled/slave.cc:2071
 msgid "Slave I/O thread killed while requesting master dump"
 msgstr ""
 
-#: drizzled/slave.cc:2100
+#: drizzled/slave.cc:2097
 msgid "Waiting for master to send event"
 msgstr ""
 
-#: drizzled/slave.cc:2102
+#: drizzled/slave.cc:2099
 msgid "Slave I/O thread killed while reading event"
 msgstr ""
 
-#: drizzled/slave.cc:2120
+#: drizzled/slave.cc:2117
 #, c-format
 msgid ""
-"Log entry on master is longer than max_allowed_packet (%ld) on slave. If the "
-"entry is correct, restart the server with a higher value of "
+"Log entry on master is longer than max_allowed_packet (%<PRId32>) on slave. "
+"If the entry is correct, restart the server with a higher value of "
 "max_allowed_packet"
 msgstr ""
 
-#: drizzled/slave.cc:2134
+#: drizzled/slave.cc:2131
 msgid "Stopping slave I/O thread due to out-of-memory error from master"
 msgstr ""
 
-#: drizzled/slave.cc:2144
+#: drizzled/slave.cc:2141
 msgid "Queueing master event to the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2171
+#: drizzled/slave.cc:2168
 msgid "Slave I/O thread aborted while waiting for relay log space"
 msgstr ""
 
-#: drizzled/slave.cc:2181
+#: drizzled/slave.cc:2178
 #, c-format
 msgid "Slave I/O thread exiting, read up to log '%s', position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2205
+#: drizzled/slave.cc:2199
 msgid "Waiting for slave mutex on exit"
 msgstr ""
 
-#: drizzled/slave.cc:2271
+#: drizzled/slave.cc:2265
 msgid "Failed during slave thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2337
+#: drizzled/slave.cc:2331
 #, c-format
 msgid ""
 "Slave SQL thread initialized, starting replication in log '%s' at position %"
 "s, relay log '%s' position: %s"
 msgstr ""
 
-#: drizzled/slave.cc:2351
+#: drizzled/slave.cc:2345
 msgid "Slave SQL thread aborted. Can't execute init_slave query"
 msgstr ""
 
-#: drizzled/slave.cc:2377
+#: drizzled/slave.cc:2371
 msgid "Reading event from the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2402
+#: drizzled/slave.cc:2396
 #, c-format
 msgid "Slave (additional info): %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2419
+#: drizzled/slave.cc:2413
 #, c-format
 msgid "Slave: %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2422
+#: drizzled/slave.cc:2416
 #, c-format
 msgid ""
 "Error loading user-defined library, slave SQL thread aborted. Install the "
@@ -6750,113 +6857,113 @@
 "stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2430
+#: drizzled/slave.cc:2424
 #, c-format
 msgid ""
 "Error running query, slave SQL thread aborted. Fix the problem, and restart "
 "the slave SQL thread with \"SLAVE START\". We stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2442
+#: drizzled/slave.cc:2436
 #, c-format
 msgid ""
 "Slave SQL thread exiting, replication stopped in log '%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2538
+#: drizzled/slave.cc:2532
 #, c-format
 msgid "Slave I/O: failed requesting download of '%s'"
 msgstr ""
 
-#: drizzled/slave.cc:2555
+#: drizzled/slave.cc:2549
 #, c-format
 msgid "Network read error downloading '%s' from master"
 msgstr ""
 
-#: drizzled/slave.cc:2577
+#: drizzled/slave.cc:2571
 msgid "error writing Exec_load event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2591
+#: drizzled/slave.cc:2585
 msgid "error writing Create_file event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2606
+#: drizzled/slave.cc:2600
 msgid "error writing Append_block event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2702
+#: drizzled/slave.cc:2696
 msgid "Memory allocation failed"
 msgstr ""
 
-#: drizzled/slave.cc:2727 drizzled/slave.cc:2813
+#: drizzled/slave.cc:2721 drizzled/slave.cc:2807
 #, c-format
 msgid ""
 "Read invalid event from master: '%s', master could be corrupt but a more "
 "likely cause of this is a bug"
 msgstr ""
 
-#: drizzled/slave.cc:3086
+#: drizzled/slave.cc:3080
 msgid "could not queue event from master"
 msgstr ""
 
-#: drizzled/slave.cc:3180
+#: drizzled/slave.cc:3170
 #, c-format
 msgid "error %s to master '%s@%s:%d' - retry-time: %d  retries: %u"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "reconnecting"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "connecting"
 msgstr ""
 
-#: drizzled/slave.cc:3208
+#: drizzled/slave.cc:3198
 #, c-format
 msgid ""
 "Slave: connected to master '%s@%s:%d', replication resumed in log '%s' at "
 "position %s"
 msgstr ""
 
-#: drizzled/slave.cc:3598
+#: drizzled/slave.cc:3585
 #, c-format
 msgid "next log '%s' is currently active"
 msgstr ""
 
-#: drizzled/slave.cc:3628
+#: drizzled/slave.cc:3615
 #, c-format
 msgid "next log '%s' is not active"
 msgstr ""
 
-#: drizzled/slave.cc:3644
+#: drizzled/slave.cc:3631
 #, c-format
 msgid ""
 "Slave SQL thread: I/O error reading event(errno: %d  cur_log->error: %d)"
 msgstr ""
 
-#: drizzled/slave.cc:3650
+#: drizzled/slave.cc:3637
 msgid "Aborting slave SQL thread because of partial event read"
 msgstr ""
 
-#: drizzled/slave.cc:3656 drizzled/slave.cc:3663
+#: drizzled/slave.cc:3643 drizzled/slave.cc:3650
 #, c-format
 msgid "Error reading relay log event: %s"
 msgstr ""
 
-#: drizzled/slave.cc:3657
+#: drizzled/slave.cc:3644
 msgid "slave SQL thread was killed"
 msgstr ""
 
-#: drizzled/slave.cc:3755
+#: drizzled/slave.cc:3742
 #, c-format
 msgid ""
 "master may suffer from http://bugs.mysql.com/bug.php?id=%u so slave stops; "
 "check error log on slave for more info"
 msgstr ""
 
-#: drizzled/slave.cc:3761
+#: drizzled/slave.cc:3748
 #, c-format
 msgid ""
 "According to the master's version ('%s'), it is probable that master suffers "
@@ -7088,6 +7195,25 @@
 msgid "Fatal error: Illegal or unknown default time zone '%s'"
 msgstr ""
 
-#: drizzled/definitions.h:48
+#: drizzled/definitions.h:52
 msgid "Invalid error code"
 msgstr ""
+
+#~ msgid ""
+#~ "Switch to another charset. Might be needed for processing binlog with "
+#~ "multi-byte charsets."
+#~ msgstr ""
+#~ "文字コードセットを切り替える。マルチバイト文字が含まれたバイナリログを処理"
+#~ "する際に必要になる場合があります。"
+
+#~ msgid "Usage: \\C char_setname | charset charset_name"
+#~ msgstr "使用法: \\C char_setname | charset charset_name"
+
+#~ msgid "Charset changed"
+#~ msgstr "文字セットが変更されました"
+
+#~ msgid "Charset is not found"
+#~ msgstr "文字セットが見つかりません"
+
+#~ msgid "Unknown option to protocol: %s\n"
+#~ msgstr "次のプロトコルに対する不明なオプション: %s\n"

=== modified file 'po/ko.po'
--- po/ko.po	2008-09-13 20:24:20 +0000
+++ po/ko.po	2008-09-23 00:13:19 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-09-13 13:24-0700\n"
+"POT-Creation-Date: 2008-09-21 16:53+0200\n"
 "PO-Revision-Date: 2008-08-17 02:36+0000\n"
 "Last-Translator: Monty Taylor <monty@inaugust.com>\n"
 "Language-Team: Korean <ko@li.org>\n"
@@ -18,232 +18,224 @@
 "X-Launchpad-Export-Date: 2008-09-13 00:28+0000\n"
 "X-Generator: Launchpad (build Unknown)\n"
 
-#: client/drizzle.cc:256
+#: client/drizzle.cc:253
 msgid "Synonym for `help'."
 msgstr "'help'의 동의어"
 
-#: client/drizzle.cc:257
+#: client/drizzle.cc:254
 msgid "Clear command."
 msgstr ""
 
-#: client/drizzle.cc:259
+#: client/drizzle.cc:256
 msgid "Reconnect to the server. Optional arguments are db and host."
 msgstr ""
 
-#: client/drizzle.cc:261
+#: client/drizzle.cc:258
 msgid ""
 "Set statement delimiter. NOTE: Takes the rest of the line as new delimiter."
 msgstr ""
 
-#: client/drizzle.cc:263
+#: client/drizzle.cc:260
 msgid "Send command to drizzle server, display result vertically."
 msgstr ""
 
-#: client/drizzle.cc:264
+#: client/drizzle.cc:261
 #, fuzzy
 msgid "Exit drizzle. Same as quit."
 msgstr "Drizzle 나가기. 종료와 같음."
 
-#: client/drizzle.cc:265
+#: client/drizzle.cc:262
 msgid "Send command to drizzle server."
 msgstr ""
 
-#: client/drizzle.cc:266
+#: client/drizzle.cc:263
 msgid "Display this help."
 msgstr "도움말 표시"
 
-#: client/drizzle.cc:267
+#: client/drizzle.cc:264
 msgid "Disable pager, print to stdout."
 msgstr ""
 
-#: client/drizzle.cc:268
+#: client/drizzle.cc:265
 #, fuzzy
 msgid "Don't write into outfile."
 msgstr "Outfile에 쓰지 않기"
 
-#: client/drizzle.cc:270
+#: client/drizzle.cc:267
 msgid "Set PAGER [to_pager]. Print the query results via PAGER."
 msgstr ""
 
-#: client/drizzle.cc:271
+#: client/drizzle.cc:268
 msgid "Print current command."
 msgstr "현재 명령어 표시"
 
-#: client/drizzle.cc:272
+#: client/drizzle.cc:269
 #, fuzzy
 msgid "Change your drizzle prompt."
 msgstr "당신의 drizzle 프롬프트를 변경하십시오"
 
-#: client/drizzle.cc:273
+#: client/drizzle.cc:270
 msgid "Quit drizzle."
 msgstr "Drizzle 종료"
 
-#: client/drizzle.cc:274
+#: client/drizzle.cc:271
 msgid "Rebuild completion hash."
 msgstr ""
 
-#: client/drizzle.cc:276
+#: client/drizzle.cc:273
 msgid "Execute an SQL script file. Takes a file name as an argument."
 msgstr ""
 
-#: client/drizzle.cc:277
+#: client/drizzle.cc:274
 #, fuzzy
 msgid "Get status information from the server."
 msgstr "서버에서 상태정보 가져오기"
 
-#: client/drizzle.cc:279
+#: client/drizzle.cc:276
 msgid "Set outfile [to_outfile]. Append everything into given outfile."
 msgstr ""
 
-#: client/drizzle.cc:281
+#: client/drizzle.cc:278
 #, fuzzy
 msgid "Use another database. Takes database name as argument."
 msgstr "다른 데이터베이스 사용. 인자로는 데이터베이스 이름을 가진다."
 
-#: client/drizzle.cc:283
-msgid ""
-"Switch to another charset. Might be needed for processing binlog with multi-"
-"byte charsets."
-msgstr ""
-"다른 문자셋으로 변경. 멀티 바이트 문자셋으로 binlog를 처리해야할 수도 있습니"
-"다."
-
-#: client/drizzle.cc:285 client/drizzle.cc:1437
+#: client/drizzle.cc:280 client/drizzle.cc:1431
 msgid "Show warnings after every statement."
 msgstr ""
 
-#: client/drizzle.cc:287
+#: client/drizzle.cc:282
 msgid "Don't show warnings after every statement."
 msgstr ""
 
-#: client/drizzle.cc:1120
+#: client/drizzle.cc:1115
 msgid "Welcome to the Drizzle client..  Commands end with ; or \\g."
 msgstr ""
 
-#: client/drizzle.cc:1130
+#: client/drizzle.cc:1125
 #, c-format
 msgid ""
 "Your Drizzle connection id is %u\n"
 "Server version: %s\n"
 msgstr ""
 
+#: client/drizzle.cc:1155
+#, c-format
+msgid "Reading history-file %s\n"
+msgstr ""
+
 #: client/drizzle.cc:1160
 #, c-format
-msgid "Reading history-file %s\n"
-msgstr ""
-
-#: client/drizzle.cc:1165
-#, c-format
 msgid "Couldn't allocate memory for temp histfile!\n"
 msgstr ""
 
-#: client/drizzle.cc:1172
+#: client/drizzle.cc:1167
 msgid "Type 'help;' or '\\h' for help. Type '\\c' to clear the buffer.\n"
 msgstr ""
 
-#: client/drizzle.cc:1190
+#: client/drizzle.cc:1185
 #, c-format
 msgid "Writing history-file %s\n"
 msgstr ""
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Aborted"
 msgstr ""
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Bye"
 msgstr ""
 
-#: client/drizzle.cc:1248
+#: client/drizzle.cc:1242
 msgid "Query aborted by Ctrl+C\n"
 msgstr ""
 
-#: client/drizzle.cc:1271 client/drizzleadmin.cc:74 drizzled/drizzled.cc:3113
+#: client/drizzle.cc:1265 client/drizzleadmin.cc:73 drizzled/drizzled.cc:3097
 msgid "Display this help and exit."
 msgstr ""
 
-#: client/drizzle.cc:1273
+#: client/drizzle.cc:1267
 #, fuzzy
 msgid "Synonym for -?"
 msgstr "? 의 동의어"
 
-#: client/drizzle.cc:1276
+#: client/drizzle.cc:1270
 msgid ""
 "Enable automatic rehashing. One doesn't need to use 'rehash' to get table "
 "and field completion, but startup and reconnecting may take a longer time. "
 "Disable with --disable-auto-rehash."
 msgstr ""
 
-#: client/drizzle.cc:1280
+#: client/drizzle.cc:1274
 msgid ""
 "No automatic rehashing. One has to use 'rehash' to get table and field "
 "completion. This gives a quicker start of DRIZZLE and disables rehashing on "
 "reconnect. WARNING: options deprecated; use --disable-auto-rehash instead."
 msgstr ""
 
-#: client/drizzle.cc:1283
+#: client/drizzle.cc:1277
 msgid ""
 "Automatically switch to vertical output mode if the result is wider than the "
 "terminal width."
 msgstr ""
 
-#: client/drizzle.cc:1286
+#: client/drizzle.cc:1280
 msgid ""
 "Don't use history file. Disable interactive behavior. (Enables --silent)"
 msgstr ""
 
-#: client/drizzle.cc:1288 drizzled/drizzled.cc:3183
+#: client/drizzle.cc:1282 drizzled/drizzled.cc:3167
 msgid "Directory where character sets are."
 msgstr "문자셋이 있는 디렉토리"
 
-#: client/drizzle.cc:1290
+#: client/drizzle.cc:1284
 msgid "Display column type information."
 msgstr ""
 
-#: client/drizzle.cc:1293
+#: client/drizzle.cc:1287
 msgid ""
 "Preserve comments. Send comments to the server. The default is --skip-"
 "comments (discard comments), enable with --comments"
 msgstr ""
 
-#: client/drizzle.cc:1296
+#: client/drizzle.cc:1290
 msgid "Use compression in server/client protocol."
 msgstr "서버/클라이언트 프로토콜에서 압축 사용"
 
-#: client/drizzle.cc:1299
+#: client/drizzle.cc:1293
 msgid "Check memory and open file usage at exit ."
 msgstr ""
 
-#: client/drizzle.cc:1302
+#: client/drizzle.cc:1296
 msgid "Print some debug info at exit."
 msgstr "종료시에 일부 디버그 정보 표시"
 
-#: client/drizzle.cc:1304
+#: client/drizzle.cc:1298
 msgid "Database to use."
 msgstr "사용할 데이터베이스"
 
-#: client/drizzle.cc:1307 drizzled/drizzled.cc:3179
-msgid "Set the default character set."
-msgstr "기본 문자셋 설정"
+#: client/drizzle.cc:1301
+msgid "(not used)"
+msgstr ""
 
-#: client/drizzle.cc:1309
+#: client/drizzle.cc:1303
 msgid "Delimiter to be used."
 msgstr "사용할 구분자"
 
-#: client/drizzle.cc:1311
+#: client/drizzle.cc:1305
 msgid "Execute command and quit. (Disables --force and history file)"
 msgstr ""
 
-#: client/drizzle.cc:1313
+#: client/drizzle.cc:1307
 msgid "Print the output of a query (rows) vertically."
 msgstr ""
 
-#: client/drizzle.cc:1316
+#: client/drizzle.cc:1310
 #, fuzzy
 msgid "Continue even if we get an sql error."
 msgstr "SQL오류가 있어도 계속 진행"
 
-#: client/drizzle.cc:1320
+#: client/drizzle.cc:1314
 msgid ""
 "Enable named commands. Named commands mean this program's internal commands; "
 "see drizzle> help . When enabled, the named commands can be used from any "
@@ -251,7 +243,7 @@
 "Disable with --disable-named-commands. This option is disabled by default."
 msgstr ""
 
-#: client/drizzle.cc:1324
+#: client/drizzle.cc:1318
 msgid ""
 "Named commands are disabled. Use \\* form only, or use named commands only "
 "in the beginning of a line ending with a semicolon (;) Since version 10.9 "
@@ -260,63 +252,63 @@
 "deprecated; use --disable-named-commands instead."
 msgstr ""
 
-#: client/drizzle.cc:1326
+#: client/drizzle.cc:1320
 msgid "Ignore space after function names."
 msgstr ""
 
-#: client/drizzle.cc:1328
+#: client/drizzle.cc:1322
 msgid "Enable/disable LOAD DATA LOCAL INFILE."
 msgstr ""
 
-#: client/drizzle.cc:1331
+#: client/drizzle.cc:1325
 msgid "Turn off beep on error."
 msgstr ""
 
-#: client/drizzle.cc:1333 client/drizzleadmin.cc:76
+#: client/drizzle.cc:1327 client/drizzleadmin.cc:75
 msgid "Connect to host."
 msgstr ""
 
-#: client/drizzle.cc:1335
+#: client/drizzle.cc:1329
 msgid "Write line numbers for errors."
 msgstr ""
 
-#: client/drizzle.cc:1338
+#: client/drizzle.cc:1332
 msgid ""
 "Don't write line number for errors. WARNING: -L is deprecated, use long "
 "version of this option instead."
 msgstr ""
 
-#: client/drizzle.cc:1340
+#: client/drizzle.cc:1334
 msgid "Flush buffer after each query."
 msgstr ""
 
-#: client/drizzle.cc:1342
+#: client/drizzle.cc:1336
 msgid "Write column names in results."
 msgstr ""
 
-#: client/drizzle.cc:1346
+#: client/drizzle.cc:1340
 msgid ""
 "Don't write column names in results. WARNING: -N is deprecated, use long "
 "version of this options instead."
 msgstr ""
 
-#: client/drizzle.cc:1349
+#: client/drizzle.cc:1343
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated; "
 "you can set variables directly with --variable-name=value."
 msgstr ""
 
-#: client/drizzle.cc:1351
+#: client/drizzle.cc:1345
 msgid "Ignore SIGINT (CTRL-C)"
 msgstr "SIGINT (CTRL-C) 무시"
 
-#: client/drizzle.cc:1355
+#: client/drizzle.cc:1349
 msgid ""
 "Only update the default database. This is useful for skipping updates to "
 "other database in the update log."
 msgstr ""
 
-#: client/drizzle.cc:1358
+#: client/drizzle.cc:1352
 msgid ""
 "Pager to use to display results. If you don't supply an option the default "
 "pager is taken from your ENV variable PAGER. Valid pagers are less, more, "
@@ -325,132 +317,132 @@
 "default."
 msgstr ""
 
-#: client/drizzle.cc:1361
+#: client/drizzle.cc:1355
 msgid ""
 "Disable pager and print to stdout. See interactive help (\\h) also. WARNING: "
 "option deprecated; use --disable-pager instead."
 msgstr ""
 
-#: client/drizzle.cc:1364 client/drizzleadmin.cc:79
+#: client/drizzle.cc:1358 client/drizzleadmin.cc:78
 msgid ""
 "Password to use when connecting to server. If password is not given it's "
 "asked from the tty."
 msgstr ""
 
-#: client/drizzle.cc:1366
+#: client/drizzle.cc:1360
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, "
 msgstr ""
 
-#: client/drizzle.cc:1367
+#: client/drizzle.cc:1361
 msgid "built-in default"
 msgstr ""
 
-#: client/drizzle.cc:1370
+#: client/drizzle.cc:1364
 msgid "Set the drizzle prompt to this value."
 msgstr ""
 
-#: client/drizzle.cc:1373
+#: client/drizzle.cc:1367
 msgid "The protocol of connection (tcp,socket,pipe,memory)."
 msgstr ""
 
-#: client/drizzle.cc:1376
+#: client/drizzle.cc:1370
 msgid ""
 "Don't cache result, print it row by row. This may slow down the server if "
 "the output is suspended. Doesn't use history file."
 msgstr ""
 
-#: client/drizzle.cc:1378
+#: client/drizzle.cc:1372
 msgid "Write fields without conversion. Used with --batch."
 msgstr ""
 
-#: client/drizzle.cc:1381
+#: client/drizzle.cc:1375
 msgid ""
 "Reconnect if the connection is lost. Disable with --disable-reconnect. This "
 "option is enabled by default."
 msgstr ""
 
-#: client/drizzle.cc:1383
+#: client/drizzle.cc:1377
 msgid ""
 "Be more silent. Print results with a tab as separator, each row on new line."
 msgstr ""
 
-#: client/drizzle.cc:1385
+#: client/drizzle.cc:1379
 msgid "Socket file to use for connection."
 msgstr ""
 
-#: client/drizzle.cc:1388
+#: client/drizzle.cc:1382
 msgid "Output in table format."
 msgstr ""
 
-#: client/drizzle.cc:1391
+#: client/drizzle.cc:1385
 msgid ""
 "Append everything into outfile. See interactive help (\\h) also. Does not "
 "work in batch mode. Disable with --disable-tee. This option is disabled by "
 "default."
 msgstr ""
 
-#: client/drizzle.cc:1393
+#: client/drizzle.cc:1387
 msgid ""
 "Disable outfile. See interactive help (\\h) also. WARNING: option "
 "deprecated; use --disable-tee instead"
 msgstr ""
 
-#: client/drizzle.cc:1396 client/drizzleadmin.cc:89
+#: client/drizzle.cc:1390 client/drizzleadmin.cc:88
 msgid "User for login if not current user."
 msgstr ""
 
-#: client/drizzle.cc:1399
+#: client/drizzle.cc:1393
 msgid "Only allow UPDATE and DELETE that uses keys."
 msgstr ""
 
-#: client/drizzle.cc:1402
+#: client/drizzle.cc:1396
 msgid "Synonym for option --safe-updates, -U."
 msgstr ""
 
-#: client/drizzle.cc:1405
+#: client/drizzle.cc:1399
 msgid "Write more. (-v -v -v gives the table output format)."
 msgstr ""
 
-#: client/drizzle.cc:1407 client/drizzleadmin.cc:94 drizzled/drizzled.cc:3647
+#: client/drizzle.cc:1401 client/drizzleadmin.cc:93 drizzled/drizzled.cc:3631
 msgid "Output version information and exit."
 msgstr ""
 
-#: client/drizzle.cc:1409 client/drizzleadmin.cc:96
+#: client/drizzle.cc:1403 client/drizzleadmin.cc:95
 msgid "Wait and retry if connection is down."
 msgstr ""
 
-#: client/drizzle.cc:1412
+#: client/drizzle.cc:1406
 msgid "Number of seconds before connection timeout."
 msgstr ""
 
-#: client/drizzle.cc:1417
+#: client/drizzle.cc:1411
 msgid "Max packet length to send to, or receive from server"
 msgstr ""
 
-#: client/drizzle.cc:1422
+#: client/drizzle.cc:1416
 msgid "Buffer for TCP/IP and socket communication"
 msgstr ""
 
-#: client/drizzle.cc:1426
+#: client/drizzle.cc:1420
 msgid "Automatic limit for SELECT when using --safe-updates"
 msgstr ""
 
-#: client/drizzle.cc:1431
+#: client/drizzle.cc:1425
 msgid "Automatic limit for rows in a join when using --safe-updates"
 msgstr ""
 
-#: client/drizzle.cc:1435
+#: client/drizzle.cc:1429
 msgid "Refuse client connecting to server if it uses old (pre-4.1.1) protocol"
 msgstr ""
 
-#: client/drizzle.cc:1448
+#: client/drizzle.cc:1442
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s (%s) using %s %s\n"
 msgstr ""
 
-#: client/drizzle.cc:1455
+#: client/drizzle.cc:1449
 #, c-format
 msgid ""
 "Copyright (C) 2000-2008 MySQL AB\n"
@@ -459,535 +451,533 @@
 " and you are welcome to modify and redistribute it under the GPL license\n"
 msgstr ""
 
-#: client/drizzle.cc:1459
+#: client/drizzle.cc:1453
 #, c-format
 msgid "Usage: %s [OPTIONS] [database]\n"
 msgstr ""
 
-#: client/drizzle.cc:1492
+#: client/drizzle.cc:1486
 msgid "DELIMITER cannot contain a backslash character"
 msgstr ""
 
-#: client/drizzle.cc:1513
+#: client/drizzle.cc:1507
 #, c-format
 msgid "WARNING: option deprecated; use --disable-tee instead.\n"
 msgstr ""
 
-#: client/drizzle.cc:1536
+#: client/drizzle.cc:1530
 #, c-format
 msgid "WARNING: option deprecated; use --disable-pager instead.\n"
 msgstr ""
 
-#: client/drizzle.cc:1540
+#: client/drizzle.cc:1534
 #, c-format
 msgid "WARNING: --server-arg option not supported in this configuration.\n"
 msgstr ""
 
-#: client/drizzle.cc:1912
+#: client/drizzle.cc:1902
 #, c-format
 msgid "Unknown command '\\%c'."
 msgstr ""
 
-#: client/drizzle.cc:2339
+#: client/drizzle.cc:2329
 msgid ""
 "Reading table information for completion of table and column names\n"
 "    You can turn off this feature to get a quicker startup with -A\n"
 "\n"
 msgstr ""
 
-#: client/drizzle.cc:2436
+#: client/drizzle.cc:2426
 msgid "No connection. Trying to reconnect..."
 msgstr ""
 
-#: client/drizzle.cc:2442
+#: client/drizzle.cc:2432
 msgid "Can't connect to the server\n"
 msgstr ""
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "categories:"
 msgstr ""
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "topics:"
 msgstr ""
 
-#: client/drizzle.cc:2550
+#: client/drizzle.cc:2540
 #, c-format
 msgid "Name: '%s'\n"
 msgstr ""
 
-#: client/drizzle.cc:2551
+#: client/drizzle.cc:2541
 #, c-format
 msgid ""
 "Description:\n"
 "%s"
 msgstr ""
 
-#: client/drizzle.cc:2553
+#: client/drizzle.cc:2543
 #, c-format
 msgid ""
 "Examples:\n"
 "%s"
 msgstr ""
 
-#: client/drizzle.cc:2566
+#: client/drizzle.cc:2556
 msgid "Many help items for your request exist."
 msgstr ""
 
-#: client/drizzle.cc:2567
+#: client/drizzle.cc:2557
 msgid ""
 "To make a more specific request, please type 'help <item>',\n"
 "where <item> is one of the following"
 msgstr ""
 
-#: client/drizzle.cc:2573
+#: client/drizzle.cc:2563
 #, c-format
 msgid "You asked for help about help category: '%s'\n"
 msgstr ""
 
-#: client/drizzle.cc:2574
+#: client/drizzle.cc:2564
 msgid ""
 "For more information, type 'help <item>', where <item> is one of the "
 "following"
 msgstr ""
 
-#: client/drizzle.cc:2587
+#: client/drizzle.cc:2577
 msgid ""
 "\n"
 "Nothing found"
 msgstr ""
 
-#: client/drizzle.cc:2588
+#: client/drizzle.cc:2578
 msgid "Please try to run 'help contents' for a list of all accessible topics\n"
 msgstr ""
 
-#: client/drizzle.cc:2610
+#: client/drizzle.cc:2600
 msgid "List of all Drizzle commands:"
 msgstr ""
 
-#: client/drizzle.cc:2612
+#: client/drizzle.cc:2602
 msgid "Note that all text commands must be first on line and end with ';'"
 msgstr ""
 
-#: client/drizzle.cc:2623
+#: client/drizzle.cc:2613
 msgid ""
 "\n"
 "For server side help, type 'help contents'\n"
 msgstr ""
 
-#: client/drizzle.cc:2648
-msgid "Usage: \\C char_setname | charset charset_name"
-msgstr ""
-
-#: client/drizzle.cc:2658
-msgid "Charset changed"
-msgstr ""
-
-#: client/drizzle.cc:2660
-msgid "Charset is not found"
-msgstr ""
-
-#: client/drizzle.cc:2691
+#: client/drizzle.cc:2656
 msgid "No query specified\n"
 msgstr ""
 
-#: client/drizzle.cc:2706
+#: client/drizzle.cc:2671
 msgid "Ignoring query to other database"
 msgstr ""
 
-#: client/drizzle.cc:2755
+#: client/drizzle.cc:2720
 msgid "Empty set"
 msgstr ""
 
-#: client/drizzle.cc:2768
+#: client/drizzle.cc:2733
 #, c-format
 msgid "%ld row in set"
 msgid_plural "%ld rows in set"
 msgstr[0] ""
 msgstr[1] ""
 
-#: client/drizzle.cc:2777
+#: client/drizzle.cc:2742
 msgid "Query OK"
 msgstr ""
 
-#: client/drizzle.cc:2779
+#: client/drizzle.cc:2744
 #, c-format
 msgid "Query OK, %ld row affected"
 msgid_plural "Query OK, %ld rows affected"
 msgstr[0] ""
 msgstr[1] ""
 
-#: client/drizzleadmin.cc:81 drizzled/drizzled.cc:3438
+#: client/drizzleadmin.cc:80 drizzled/drizzled.cc:3422
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, built-in default ("
 msgstr ""
 
-#: client/drizzleadmin.cc:86
+#: client/drizzleadmin.cc:85
 msgid "Silently exit if one can't connect to server."
 msgstr ""
 
-#: client/drizzleadmin.cc:92
+#: client/drizzleadmin.cc:91
 msgid "Write more information."
 msgstr ""
 
-#: client/drizzleadmin.cc:259
+#: client/drizzleadmin.cc:256
 #, c-format
 msgid ""
 "connect to server at '%s' failed\n"
 "error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:265
+#: client/drizzleadmin.cc:262
 #, c-format
 msgid "Check that drizzled is running on %s"
 msgstr ""
 
-#: client/drizzleadmin.cc:266
+#: client/drizzleadmin.cc:263
 #, c-format
 msgid " and that the port is %d.\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:268
+#: client/drizzleadmin.cc:265
 #, c-format
 msgid "You can check this by doing 'telnet %s %d'\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:279
+#: client/drizzleadmin.cc:276
 #, c-format
 msgid "Got error: %s\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:286
+#: client/drizzleadmin.cc:283
 msgid "Waiting for Drizzle server to answer"
 msgstr ""
 
-#: client/drizzleadmin.cc:319
+#: client/drizzleadmin.cc:316
 #, c-format
 msgid "shutting down drizzled...\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:323
+#: client/drizzleadmin.cc:320
 #, c-format
 msgid "shutdown failed; error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:330
+#: client/drizzleadmin.cc:327
 #, c-format
 msgid "done\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:340
+#: client/drizzleadmin.cc:337
 msgid "drizzled is alive"
 msgstr ""
 
-#: client/drizzleadmin.cc:348
+#: client/drizzleadmin.cc:345
 msgid "connection was down, but drizzled is now alive"
 msgstr ""
 
-#: client/drizzleadmin.cc:352
+#: client/drizzleadmin.cc:349
 #, c-format
 msgid "drizzled doesn't answer to ping, error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:361
+#: client/drizzleadmin.cc:358
 #, c-format
 msgid "Unknown command: '%-.60s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:370
+#: client/drizzleadmin.cc:367
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s on %s\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:377
+#: client/drizzleadmin.cc:374
 msgid "Copyright (C) 2000-2008 MySQL AB"
 msgstr ""
 
-#: client/drizzleadmin.cc:378
+#: client/drizzleadmin.cc:375
 msgid ""
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
 "and you are welcome to modify and redistribute it under the GPL license\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:379
+#: client/drizzleadmin.cc:376
 msgid "Administration program for the drizzled daemon."
 msgstr ""
 
-#: client/drizzleadmin.cc:380
+#: client/drizzleadmin.cc:377
 #, c-format
 msgid "Usage: %s [OPTIONS] command command....\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:382
+#: client/drizzleadmin.cc:379
 msgid ""
 "  ping         Check if server is down\n"
 "  shutdown     Take server down\n"
 msgstr ""
 
-#: libdrizzle/client.c:679
-#, c-format
-msgid "Unknown option to protocol: %s\n"
-msgstr ""
-
-#: libdrizzle/client.c:1159
-#, c-format
-msgid "COLLATION %s is not valid for CHARACTER SET %s"
-msgstr ""
-
-#: libdrizzle/errmsg.c:29
+#: libdrizzle/errmsg.c:27
 msgid "Unknown Drizzle error"
 msgstr ""
 
-#: libdrizzle/errmsg.c:30
+#: libdrizzle/errmsg.c:28
 #, c-format
 msgid "Can't create UNIX socket (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:31
+#: libdrizzle/errmsg.c:29
 #, c-format
 msgid "Can't connect to local Drizzle server through socket '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:32
+#: libdrizzle/errmsg.c:30
 #, c-format
 msgid "Can't connect to Drizzle server on '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:33
+#: libdrizzle/errmsg.c:31
 #, c-format
 msgid "Can't create TCP/IP socket (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:34
+#: libdrizzle/errmsg.c:32
 #, c-format
 msgid "Unknown Drizzle server host '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:35
+#: libdrizzle/errmsg.c:33
 msgid "Drizzle server has gone away"
 msgstr ""
 
-#: libdrizzle/errmsg.c:36
+#: libdrizzle/errmsg.c:34
 #, c-format
 msgid "Protocol mismatch; server version = %d, client version = %d"
 msgstr ""
 
-#: libdrizzle/errmsg.c:37
+#: libdrizzle/errmsg.c:35
 msgid "Drizzle client ran out of memory"
 msgstr ""
 
-#: libdrizzle/errmsg.c:38
+#: libdrizzle/errmsg.c:36
 msgid "Wrong host info"
 msgstr ""
 
-#: libdrizzle/errmsg.c:39
+#: libdrizzle/errmsg.c:37
 msgid "Localhost via UNIX socket"
 msgstr ""
 
-#: libdrizzle/errmsg.c:40
+#: libdrizzle/errmsg.c:38
 #, c-format
 msgid "%-.100s via TCP/IP"
 msgstr ""
 
-#: libdrizzle/errmsg.c:41
+#: libdrizzle/errmsg.c:39
 msgid "Error in server handshake"
 msgstr ""
 
-#: libdrizzle/errmsg.c:42
+#: libdrizzle/errmsg.c:40
 msgid "Lost connection to Drizzle server during query"
 msgstr ""
 
-#: libdrizzle/errmsg.c:43
+#: libdrizzle/errmsg.c:41
 msgid "Commands out of sync; you can't run this command now"
 msgstr ""
 
-#: libdrizzle/errmsg.c:44
+#: libdrizzle/errmsg.c:42
 #, c-format
 msgid "Named pipe: %-.32s"
 msgstr ""
 
-#: libdrizzle/errmsg.c:45
+#: libdrizzle/errmsg.c:43
 #, c-format
 msgid "Can't wait for named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:46
+#: libdrizzle/errmsg.c:44
 #, c-format
 msgid "Can't open named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:47
+#: libdrizzle/errmsg.c:45
 #, c-format
 msgid "Can't set state of named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:48
+#: libdrizzle/errmsg.c:46
 #, c-format
 msgid "Can't initialize character set %-.32s (path: %-.100s)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:49
+#: libdrizzle/errmsg.c:47
 msgid "Got packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: libdrizzle/errmsg.c:50
+#: libdrizzle/errmsg.c:48
 msgid "Embedded server"
 msgstr ""
 
-#: libdrizzle/errmsg.c:51
+#: libdrizzle/errmsg.c:49
 msgid "Error on SHOW SLAVE STATUS:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:52
+#: libdrizzle/errmsg.c:50
 msgid "Error on SHOW SLAVE HOSTS:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:53
+#: libdrizzle/errmsg.c:51
 msgid "Error connecting to slave:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:54
+#: libdrizzle/errmsg.c:52
 msgid "Error connecting to master:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:55
+#: libdrizzle/errmsg.c:53
 msgid "SSL connection error"
 msgstr ""
 
-#: libdrizzle/errmsg.c:56
+#: libdrizzle/errmsg.c:54
 msgid "Malformed packet"
 msgstr ""
 
-#: libdrizzle/errmsg.c:57 libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69
-#: libdrizzle/errmsg.c:70 libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72
-#: libdrizzle/errmsg.c:73 libdrizzle/errmsg.c:74 libdrizzle/errmsg.c:75
-#: libdrizzle/errmsg.c:76
+#: libdrizzle/errmsg.c:55 libdrizzle/errmsg.c:66 libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69 libdrizzle/errmsg.c:70
+#: libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72 libdrizzle/errmsg.c:73
+#: libdrizzle/errmsg.c:74
 msgid "(unused error message)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:58
+#: libdrizzle/errmsg.c:56
 msgid "Invalid use of null pointer"
 msgstr ""
 
-#: libdrizzle/errmsg.c:59
+#: libdrizzle/errmsg.c:57
 msgid "Statement not prepared"
 msgstr ""
 
-#: libdrizzle/errmsg.c:60
+#: libdrizzle/errmsg.c:58
 msgid "No data supplied for parameters in prepared statement"
 msgstr ""
 
-#: libdrizzle/errmsg.c:61
+#: libdrizzle/errmsg.c:59
 msgid "Data truncated"
 msgstr ""
 
-#: libdrizzle/errmsg.c:62
+#: libdrizzle/errmsg.c:60
 msgid "No parameters exist in the statement"
 msgstr ""
 
-#: libdrizzle/errmsg.c:63
+#: libdrizzle/errmsg.c:61
 msgid "Invalid parameter number"
 msgstr ""
 
+#: libdrizzle/errmsg.c:62
+#, c-format
+msgid ""
+"Can't send long data for non-string/non-binary data types (parameter: %d)"
+msgstr ""
+
 #: libdrizzle/errmsg.c:64
 #, c-format
-msgid ""
-"Can't send long data for non-string/non-binary data types (parameter: %d)"
-msgstr ""
-
-#: libdrizzle/errmsg.c:66
-#, c-format
 msgid "Using unsupported buffer type: %d  (parameter: %d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:65
 #, c-format
 msgid "Shared memory: %-.100s"
 msgstr ""
 
-#: libdrizzle/errmsg.c:77
+#: libdrizzle/errmsg.c:75
 msgid "Wrong or unknown protocol"
 msgstr ""
 
-#: libdrizzle/errmsg.c:78
+#: libdrizzle/errmsg.c:76
 msgid "Invalid connection handle"
 msgstr ""
 
-#: libdrizzle/errmsg.c:79
+#: libdrizzle/errmsg.c:77
 msgid ""
 "Connection using old (pre-4.1.1) authentication protocol refused (client "
 "option 'secure_auth' enabled)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:81
+#: libdrizzle/errmsg.c:79
 msgid "Row retrieval was canceled by drizzle_stmt_close() call"
 msgstr ""
 
-#: libdrizzle/errmsg.c:82
+#: libdrizzle/errmsg.c:80
 msgid "Attempt to read column without prior row fetch"
 msgstr ""
 
-#: libdrizzle/errmsg.c:83
+#: libdrizzle/errmsg.c:81
 msgid "Prepared statement contains no metadata"
 msgstr ""
 
+#: libdrizzle/errmsg.c:82
+msgid ""
+"Attempt to read a row while there is no result set associated with the "
+"statement"
+msgstr ""
+
 #: libdrizzle/errmsg.c:84
-msgid ""
-"Attempt to read a row while there is no result set associated with the "
-"statement"
-msgstr ""
-
-#: libdrizzle/errmsg.c:86
 msgid "This feature is not implemented yet"
 msgstr ""
 
+#: libdrizzle/errmsg.c:85
+#, c-format
+msgid ""
+"Lost connection to Drizzle server while waiting for initial communication "
+"packet, system error: %d"
+msgstr ""
+
 #: libdrizzle/errmsg.c:87
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while waiting for initial communication "
+"Lost connection to Drizzle server while reading initial communication "
 "packet, system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:89
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while reading initial communication "
-"packet, system error: %d"
+"Lost connection to Drizzle server while sending authentication information, "
+"system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:91
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while sending authentication information, "
+"Lost connection to Drizzle server while reading authorization information, "
 "system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:93
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while reading authorization information, "
-"system error: %d"
-msgstr ""
-
-#: libdrizzle/errmsg.c:95
-#, c-format
-msgid ""
 "Lost connection to Drizzle server while setting initial database, system "
 "error: %d"
 msgstr ""
 
-#: libdrizzle/errmsg.c:97
+#: libdrizzle/errmsg.c:95
 #, c-format
 msgid "Statement closed indirectly because of a preceeding %s() call"
 msgstr ""
 
-#: libdrizzle/local_infile.c:184 mysys/errors.c:52
+#: libdrizzle/errmsg.c:97 drizzled/drizzled_error_messages.h:345
+msgid "Couldn't uncompress communication packet"
+msgstr ""
+
+#: libdrizzle/errmsg.c:99 drizzled/drizzled_error_messages.h:347
+msgid "Got an error reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:101 drizzled/drizzled_error_messages.h:349
+msgid "Got timeout reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:103 drizzled/drizzled_error_messages.h:351
+msgid "Got an error writing communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:105 drizzled/drizzled_error_messages.h:353
+msgid "Got timeout writing communication packets"
+msgstr ""
+
+#: libdrizzle/local_infile.c:190 mysys/errors.c:52
 #, c-format
 msgid "File '%s' not found (Errcode: %d)"
 msgstr ""
 
-#: libdrizzle/local_infile.c:215 mysys/errors.c:26
+#: libdrizzle/local_infile.c:221 mysys/errors.c:26
 #, c-format
 msgid "Error reading file '%s' (Errcode: %d)"
 msgstr ""
@@ -1449,77 +1439,77 @@
 msgid "Tablespace not empty"
 msgstr ""
 
-#: drizzled/authentication.cc:46 drizzled/handler.cc:362
+#: drizzled/authentication.cc:66 drizzled/handler.cc:362
 #: drizzled/sql_plugin.cc:790 drizzled/sql_show.cc:4655
 #: drizzled/sql_udf.cc:100
 #, c-format
 msgid "Plugin '%s' init function returned error."
 msgstr ""
 
-#: drizzled/drizzled.cc:559
+#: drizzled/drizzled.cc:558
 #, c-format
 msgid "Got error %d from pthread_cond_timedwait"
 msgstr ""
 
-#: drizzled/drizzled.cc:699 drizzled/drizzled.cc:1788
+#: drizzled/drizzled.cc:698 drizzled/drizzled.cc:1786
 msgid "Can't create thread to kill server"
 msgstr ""
 
-#: drizzled/drizzled.cc:766
+#: drizzled/drizzled.cc:765
 #, c-format
-msgid "Got signal %d from thread %ld"
+msgid "Got signal %d from thread %<PRIu32>"
 msgstr ""
 
-#: drizzled/drizzled.cc:800
+#: drizzled/drizzled.cc:799
 msgid "Aborting\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:997
+#: drizzled/drizzled.cc:995
 msgid "One can only use the --user switch if running as root\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1005
+#: drizzled/drizzled.cc:1003
 msgid ""
 "Fatal error: Please read \"Security\" section of the manual to find out how "
 "to run mysqld as root!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1029
+#: drizzled/drizzled.cc:1027
 #, c-format
 msgid ""
 "Fatal error: Can't change to run as user '%s' ;  Please check that the user "
 "exists!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1204
+#: drizzled/drizzled.cc:1202
 #, c-format
 msgid "Retrying bind on TCP/IP port %u"
 msgstr ""
 
-#: drizzled/drizzled.cc:1210
+#: drizzled/drizzled.cc:1208
 msgid "Can't start server: Bind on TCP/IP port"
 msgstr ""
 
-#: drizzled/drizzled.cc:1211
+#: drizzled/drizzled.cc:1209
 #, c-format
 msgid "Do you already have another drizzled server running on port: %d ?"
 msgstr ""
 
-#: drizzled/drizzled.cc:1217
+#: drizzled/drizzled.cc:1215
 msgid "Can't start server: listen() on TCP/IP port"
 msgstr ""
 
-#: drizzled/drizzled.cc:1218
+#: drizzled/drizzled.cc:1216
 #, c-format
 msgid "listen() on TCP/IP failed with error %d"
 msgstr ""
 
-#: drizzled/drizzled.cc:1436
+#: drizzled/drizzled.cc:1434
 #, c-format
 msgid "Fatal "
 msgstr ""
 
-#: drizzled/drizzled.cc:1454
+#: drizzled/drizzled.cc:1452
 #, c-format
 msgid ""
 "We will try our best to scrape up some info that will hopefully help "
@@ -1530,7 +1520,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1465
+#: drizzled/drizzled.cc:1463
 #, c-format
 msgid ""
 "It is possible that mysqld could use up to \n"
@@ -1540,7 +1530,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1483
+#: drizzled/drizzled.cc:1481
 #, c-format
 msgid ""
 "Attempting backtrace. You can use the following information to find out\n"
@@ -1548,14 +1538,14 @@
 "terribly wrong...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1511
+#: drizzled/drizzled.cc:1509
 #, c-format
 msgid ""
 "Trying to get some variables.\n"
 "Some pointers may be invalid and cause the dump to abort...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1523
+#: drizzled/drizzled.cc:1521
 #, c-format
 msgid ""
 "\n"
@@ -1567,7 +1557,7 @@
 "drizzled that is not statically linked.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1538
+#: drizzled/drizzled.cc:1536
 #, c-format
 msgid ""
 "\n"
@@ -1578,7 +1568,7 @@
 "the documentation for your distribution on how to do that.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1551
+#: drizzled/drizzled.cc:1549
 #, c-format
 msgid ""
 "\n"
@@ -1590,90 +1580,91 @@
 " bugs.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1566
+#: drizzled/drizzled.cc:1564
 #, c-format
 msgid "Writing a core file\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1613
+#: drizzled/drizzled.cc:1611
 msgid ""
 "setrlimit could not change the size of core files to 'infinity';  We may not "
 "be able to generate a core file on signals"
 msgstr ""
 
-#: drizzled/drizzled.cc:1681
+#: drizzled/drizzled.cc:1679
 #, c-format
 msgid "Can't create interrupt-thread (error %d, errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled.cc:1769
+#: drizzled/drizzled.cc:1767
 #, c-format
 msgid "Got signal %d to shutdown mysqld"
 msgstr ""
 
-#: drizzled/drizzled.cc:1815
+#: drizzled/drizzled.cc:1813
 #, c-format
 msgid "Got signal: %d  error: %d"
 msgstr ""
 
-#: drizzled/drizzled.cc:1954
+#: drizzled/drizzled.cc:1952
 #, c-format
 msgid "Wrong date/time format specifier: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2083
+#: drizzled/drizzled.cc:2081
 #, c-format
 msgid "gethostname failed, using '%s' as hostname"
 msgstr ""
 
-#: drizzled/drizzled.cc:2147
+#: drizzled/drizzled.cc:2145
 #, c-format
 msgid ""
-"Changed limits: max_open_files: %u  max_connections: %ld  table_cache: %ld"
+"Changed limits: max_open_files: %u  max_connections: %<PRId32>  table_cache: "
+"%<PRId32>"
 msgstr ""
 
-#: drizzled/drizzled.cc:2152
+#: drizzled/drizzled.cc:2150
 #, c-format
 msgid ""
 "Could not increase number of max_open_files to more than %u (request: %u)"
 msgstr ""
 
-#: drizzled/drizzled.cc:2233
+#: drizzled/drizzled.cc:2231
 #, c-format
 msgid "Unknown locale: '%s'"
 msgstr ""
 
-#: drizzled/drizzled.cc:2253
+#: drizzled/drizzled.cc:2251
 msgid ""
 "Although a path was specified for the --log option, log tables are used. To "
 "enable logging to files use the --log-output option."
 msgstr ""
 
-#: drizzled/drizzled.cc:2260
+#: drizzled/drizzled.cc:2258
 msgid ""
 "Although a path was specified for the --log-slow-queries option, log tables "
 "are used. To enable logging to files use the --log-output=file option."
 msgstr ""
 
-#: drizzled/drizzled.cc:2328
+#: drizzled/drizzled.cc:2326
 msgid "Can't create thread-keys"
 msgstr ""
 
-#: drizzled/drizzled.cc:2375
+#: drizzled/drizzled.cc:2373
 msgid "Out of memory"
 msgstr ""
 
-#: drizzled/drizzled.cc:2382
+#: drizzled/drizzled.cc:2380
 msgid "You need to use --log-bin to make --binlog-format work."
 msgstr ""
 
-#: drizzled/drizzled.cc:2404
+#: drizzled/drizzled.cc:2402
 msgid ""
 "using --replicate-same-server-id in conjunction with --log-slave-updates is "
 "impossible, it would lead to infinite loops in this server."
 msgstr ""
 
-#: drizzled/drizzled.cc:2424
+#: drizzled/drizzled.cc:2422
 #, c-format
 msgid ""
 "No argument was provided to --log-bin, and --log-bin-index was not used; so "
@@ -1681,91 +1672,91 @@
 "hostname changed!! Please use '--log-bin=%s' to avoid this problem."
 msgstr ""
 
-#: drizzled/drizzled.cc:2458
+#: drizzled/drizzled.cc:2456
 msgid "Failed to initialize plugins."
 msgstr ""
 
-#: drizzled/drizzled.cc:2489
+#: drizzled/drizzled.cc:2487
 #, c-format
 msgid ""
 "%s: Too many arguments (first extra is '%s').\n"
 "Use --verbose --help to get a list of available options\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2499
+#: drizzled/drizzled.cc:2497
 msgid "Can't init databases"
 msgstr ""
 
-#: drizzled/drizzled.cc:2522
+#: drizzled/drizzled.cc:2520
 #, c-format
 msgid "Unknown/unsupported table type: %s"
 msgstr ""
 
-#: drizzled/drizzled.cc:2528
+#: drizzled/drizzled.cc:2526
 #, c-format
 msgid "Default storage engine (%s) is not available"
 msgstr ""
 
-#: drizzled/drizzled.cc:2551
+#: drizzled/drizzled.cc:2549
 msgid "Can't initialize tc_log"
 msgstr ""
 
-#: drizzled/drizzled.cc:2582
+#: drizzled/drizzled.cc:2580
 #, c-format
 msgid "Failed to lock memory. Errno: %d\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2652
+#: drizzled/drizzled.cc:2650
 #, c-format
 msgid "Asked for %u thread stack, but got %llu"
 msgstr ""
 
-#: drizzled/drizzled.cc:2688
+#: drizzled/drizzled.cc:2686
 msgid ""
 "You have enabled the binary log, but you haven't set server-id to a non-zero "
 "value: we force server id to 1; updates will be logged to the binary log, "
 "but connections from slaves will not be accepted."
 msgstr ""
 
-#: drizzled/drizzled.cc:2746
+#: drizzled/drizzled.cc:2744
 msgid "Before Lock_thread_count"
 msgstr ""
 
-#: drizzled/drizzled.cc:2753
+#: drizzled/drizzled.cc:2751
 msgid "After lock_thread_count"
 msgstr ""
 
-#: drizzled/drizzled.cc:2862
+#: drizzled/drizzled.cc:2859
 #, c-format
 msgid "drizzled: Got error %d from select"
 msgstr ""
 
-#: drizzled/drizzled.cc:3117 drizzled/drizzled.cc:3236
-#: drizzled/drizzled.cc:3406
+#: drizzled/drizzled.cc:3101 drizzled/drizzled.cc:3220
+#: drizzled/drizzled.cc:3390
 msgid "Option used by mysql-test for debugging and testing of replication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3121
+#: drizzled/drizzled.cc:3105
 msgid "Auto-increment columns are incremented by this"
 msgstr ""
 
-#: drizzled/drizzled.cc:3126
+#: drizzled/drizzled.cc:3110
 msgid ""
 "Offset added to Auto-increment columns. Used when auto-increment-increment !"
 "= 1"
 msgstr ""
 
-#: drizzled/drizzled.cc:3132
+#: drizzled/drizzled.cc:3116
 msgid ""
 "Path to installation directory. All paths are usually resolved relative to "
 "this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3136
+#: drizzled/drizzled.cc:3120
 msgid "IP address to bind to."
 msgstr ""
 
-#: drizzled/drizzled.cc:3140
+#: drizzled/drizzled.cc:3124
 msgid ""
 "Does not have any effect without '--log-bin'. Tell the master the form of "
 "binary logging to use: either 'row' for row-based binary logging, or "
@@ -1776,151 +1767,155 @@
 "used. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3150
+#: drizzled/drizzled.cc:3134
 msgid ""
 "Tells the master it should log updates for the specified database, and "
 "exclude all others not explicitly mentioned."
 msgstr ""
 
-#: drizzled/drizzled.cc:3154
+#: drizzled/drizzled.cc:3138
 msgid ""
 "Tells the master that updates to the given database should not be logged "
 "tothe binary log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3158
+#: drizzled/drizzled.cc:3142
 msgid ""
 "The maximum size of a row-based binary log event in bytes. Rows will be "
 "grouped into events smaller than this size if possible. The value has to be "
 "a multiple of 256."
 msgstr ""
 
-#: drizzled/drizzled.cc:3169
+#: drizzled/drizzled.cc:3153
 msgid "Don't ignore client side character set value sent during handshake."
 msgstr ""
 
-#: drizzled/drizzled.cc:3174
+#: drizzled/drizzled.cc:3158
 msgid "Set the filesystem character set."
 msgstr ""
 
-#: drizzled/drizzled.cc:3186
+#: drizzled/drizzled.cc:3163
+msgid "Set the default character set."
+msgstr "기본 문자셋 설정"
+
+#: drizzled/drizzled.cc:3170
 msgid "Chroot mysqld daemon during startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3190
+#: drizzled/drizzled.cc:3174
 msgid "Set the default collation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3194
+#: drizzled/drizzled.cc:3178
 msgid "Default completion type."
 msgstr ""
 
-#: drizzled/drizzled.cc:3199
+#: drizzled/drizzled.cc:3183
 msgid "Write error output on screen."
 msgstr ""
 
-#: drizzled/drizzled.cc:3203
+#: drizzled/drizzled.cc:3187
 msgid "Write core on errors."
 msgstr ""
 
-#: drizzled/drizzled.cc:3207
+#: drizzled/drizzled.cc:3191
 msgid "Path to the database root."
 msgstr ""
 
-#: drizzled/drizzled.cc:3211
+#: drizzled/drizzled.cc:3195
 msgid ""
 "Set the default character set (deprecated option, use --character-set-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3216
+#: drizzled/drizzled.cc:3200
 msgid ""
 "Set the default collation (deprecated option, use --collation-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3221
+#: drizzled/drizzled.cc:3205
 msgid "Set the default storage engine (table type) for tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3225
+#: drizzled/drizzled.cc:3209
 msgid "Set the default time zone."
 msgstr ""
 
-#: drizzled/drizzled.cc:3229
+#: drizzled/drizzled.cc:3213
 msgid "Type of DELAY_KEY_WRITE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3232
+#: drizzled/drizzled.cc:3216
 msgid ""
 "Don't flush key buffers between writes for any MyISAM table (Deprecated "
 "option, use --delay-key-write=all instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3242
+#: drizzled/drizzled.cc:3226
 msgid "Print a symbolic stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3248
+#: drizzled/drizzled.cc:3232
 msgid "Push supported query conditions to the storage engine."
 msgstr ""
 
-#: drizzled/drizzled.cc:3254
+#: drizzled/drizzled.cc:3238
 msgid "Used for debugging;  Use at your own risk!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3257
+#: drizzled/drizzled.cc:3241
 msgid "Flush tables to disk between SQL commands."
 msgstr ""
 
-#: drizzled/drizzled.cc:3262
+#: drizzled/drizzled.cc:3246
 msgid "Set up signals usable for debugging"
 msgstr ""
 
-#: drizzled/drizzled.cc:3266
+#: drizzled/drizzled.cc:3250
 msgid "Enable general query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3270
+#: drizzled/drizzled.cc:3254
 msgid "Command(s) that are executed for each new connection"
 msgstr ""
 
-#: drizzled/drizzled.cc:3274
+#: drizzled/drizzled.cc:3258
 msgid "Read SQL commands from this file at startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3278
+#: drizzled/drizzled.cc:3262
 msgid "Command(s) that are executed when a slave connects to this master"
 msgstr ""
 
-#: drizzled/drizzled.cc:3282
+#: drizzled/drizzled.cc:3266
 msgid "(IGNORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3286
+#: drizzled/drizzled.cc:3270
 msgid "Set the language used for the month names and the days of the week."
 msgstr ""
 
-#: drizzled/drizzled.cc:3291
+#: drizzled/drizzled.cc:3275
 msgid "Enable/disable LOAD DATA LOCAL INFILE (takes values 1|0)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3296
+#: drizzled/drizzled.cc:3280
 msgid "Log connections and queries to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3300
+#: drizzled/drizzled.cc:3284
 msgid ""
 "Log update queries in binary format. Optional argument is the location for "
 "the binary log files.(Strongly recommended to avoid replication problems if "
 "server's hostname changes)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3307
+#: drizzled/drizzled.cc:3291
 msgid "File that holds the names for last binary log files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3315
+#: drizzled/drizzled.cc:3299
 msgid ""
 "If equal to 0 (the default), then when --log-bin is used, creation of a "
 "stored function (or trigger) is allowed only to users having the SUPER "
@@ -1930,137 +1925,137 @@
 "cannot break, so you can safely set this to 1."
 msgstr ""
 
-#: drizzled/drizzled.cc:3324
+#: drizzled/drizzled.cc:3308
 msgid "Error log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3328
+#: drizzled/drizzled.cc:3312
 msgid "Log all MyISAM changes to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3332
+#: drizzled/drizzled.cc:3316
 msgid ""
 "Log some extra information to update log. Please note that this option is "
 "deprecated; see --log-queries-not-using-indexes option."
 msgstr ""
 
-#: drizzled/drizzled.cc:3337
+#: drizzled/drizzled.cc:3321
 msgid ""
 "Syntax: log-output[=value[,value...]], where \"value\" could be TABLE, FILE "
 "or NONE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3343
+#: drizzled/drizzled.cc:3327
 msgid ""
 "Log queries that are executed without benefit of any index to the slow log "
 "if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3349
+#: drizzled/drizzled.cc:3333
 msgid ""
 "Tells the slave to log the updates from the slave thread to the binary log. "
 "You will need to turn it on if you plan to daisy-chain the slaves."
 msgstr ""
 
-#: drizzled/drizzled.cc:3356
+#: drizzled/drizzled.cc:3340
 msgid ""
 "Log slow OPTIMIZE, ANALYZE, ALTER and other administrative statements to the "
 "slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3362
+#: drizzled/drizzled.cc:3346
 msgid ""
 "Log slow statements executed by slave thread to the slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3368
+#: drizzled/drizzled.cc:3352
 msgid ""
 "Log slow queries to a table or log file. Defaults logging to table mysql."
 "slow_log or hostname-slow.log if --log-output=file is used. Must be enabled "
 "to activate other slow log options."
 msgstr ""
 
-#: drizzled/drizzled.cc:3374
+#: drizzled/drizzled.cc:3358
 msgid ""
 "Path to transaction coordinator log (used for transactions that affect more "
 "than one storage engine, when binary log is disabled)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3380
+#: drizzled/drizzled.cc:3364
 msgid "Size of transaction coordinator log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3386
+#: drizzled/drizzled.cc:3370
 msgid "Log some not critical warnings to the log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3391
+#: drizzled/drizzled.cc:3375
 msgid "INSERT/DELETE/UPDATE has lower priority than selects."
 msgstr ""
 
-#: drizzled/drizzled.cc:3396
+#: drizzled/drizzled.cc:3380
 msgid ""
 "The location and name of the file that remembers the master and where the I/"
 "O replication thread is in the master's binlogs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3401
+#: drizzled/drizzled.cc:3385
 msgid ""
 "The number of tries the slave will make to connect to the master before "
 "giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3410
+#: drizzled/drizzled.cc:3394
 msgid "Lock mysqld in memory."
 msgstr ""
 
-#: drizzled/drizzled.cc:3414
+#: drizzled/drizzled.cc:3398
 msgid ""
 "Syntax: myisam-recover[=option[,option...]], where option can be DEFAULT, "
 "BACKUP, FORCE or QUICK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3419
+#: drizzled/drizzled.cc:3403
 msgid "Use very new possible 'unsafe' functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3424
+#: drizzled/drizzled.cc:3408
 msgid "Use old, non-optimized alter table."
 msgstr ""
 
-#: drizzled/drizzled.cc:3429
+#: drizzled/drizzled.cc:3413
 msgid ""
 "Enable old-style user limits (before 5.0.3 user resources were counted per "
 "each user+host vs. per account)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3434
+#: drizzled/drizzled.cc:3418
 msgid "Pid file used by safe_mysqld."
 msgstr ""
 
-#: drizzled/drizzled.cc:3444
+#: drizzled/drizzled.cc:3428
 msgid ""
 "Maximum time in seconds to wait for the port to become free. (Default: no "
 "wait)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3449
+#: drizzled/drizzled.cc:3433
 msgid "The location and name to use for relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3453
+#: drizzled/drizzled.cc:3437
 msgid ""
 "The location and name to use for the file that keeps a list of the last "
 "relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3458
+#: drizzled/drizzled.cc:3442
 msgid ""
 "The location and name of the file that remembers where the SQL replication "
 "thread is in the relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3463
+#: drizzled/drizzled.cc:3447
 msgid ""
 "Tells the slave thread to restrict replication to the specified database. To "
 "specify more than one database, use the directive multiple times, once for "
@@ -2070,7 +2065,7 @@
 "updates to work, use replicate-wild-do-table=db_name.%."
 msgstr ""
 
-#: drizzled/drizzled.cc:3472
+#: drizzled/drizzled.cc:3456
 msgid ""
 "Tells the slave thread to restrict replication to the specified table. To "
 "specify more than one table, use the directive multiple times, once for each "
@@ -2078,7 +2073,7 @@
 "do-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3478
+#: drizzled/drizzled.cc:3462
 msgid ""
 "Tells the slave thread to not replicate to the specified database. To "
 "specify more than one database to ignore, use the directive multiple times, "
@@ -2087,7 +2082,7 @@
 "ignore-table=db_name.%. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3485
+#: drizzled/drizzled.cc:3469
 msgid ""
 "Tells the slave thread to not replicate to the specified table. To specify "
 "more than one table to ignore, use the directive multiple times, once for "
@@ -2095,20 +2090,20 @@
 "replicate-ignore-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3491
+#: drizzled/drizzled.cc:3475
 msgid ""
 "Updates to a database with a different name than the original. Example: "
 "replicate-rewrite-db=master_db_name->slave_db_name."
 msgstr ""
 
-#: drizzled/drizzled.cc:3495
+#: drizzled/drizzled.cc:3479
 msgid ""
 "In replication, if set to 1, do not skip events having our server id. "
 "Default value is 0 (to break infinite loops in circular replication). Can't "
 "be set to 1 if --log-slave-updates is used."
 msgstr ""
 
-#: drizzled/drizzled.cc:3502
+#: drizzled/drizzled.cc:3486
 msgid ""
 "Tells the slave thread to restrict replication to the tables that match the "
 "specified wildcard pattern. To specify more than one table, use the "
@@ -2118,7 +2113,7 @@
 "names start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3510
+#: drizzled/drizzled.cc:3494
 msgid ""
 "Tells the slave thread to not replicate to the tables that match the given "
 "wildcard pattern. To specify more than one table to ignore, use the "
@@ -2128,7 +2123,7 @@
 "start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3519
+#: drizzled/drizzled.cc:3503
 msgid ""
 "Hostname or IP of the slave to be reported to to the master during slave "
 "registration. Will appear in the output of SHOW SLAVE HOSTS. Leave unset if "
@@ -2138,7 +2133,7 @@
 "may not be valid for connecting to the slave from the master or other hosts."
 msgstr ""
 
-#: drizzled/drizzled.cc:3532
+#: drizzled/drizzled.cc:3516
 msgid ""
 "Port for connecting to slave reported to the master during slave "
 "registration. Set it only if the slave is listening on a non-default port or "
@@ -2146,63 +2141,63 @@
 "If not sure, leave this option unset."
 msgstr ""
 
-#: drizzled/drizzled.cc:3539
+#: drizzled/drizzled.cc:3523
 msgid "Skip some optimize stages (for testing)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3542
+#: drizzled/drizzled.cc:3526
 msgid ""
 "Limit LOAD DATA, SELECT ... OUTFILE, and LOAD_FILE() to files within "
 "specified directory"
 msgstr ""
 
-#: drizzled/drizzled.cc:3547
+#: drizzled/drizzled.cc:3531
 msgid ""
 "Uniquely identifies the server instance in the community of replication "
 "partners."
 msgstr ""
 
-#: drizzled/drizzled.cc:3552
+#: drizzled/drizzled.cc:3536
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated;"
 "you can set variables directly with --variable-name=value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3556
+#: drizzled/drizzled.cc:3540
 msgid "Don't use new, possible wrong routines."
 msgstr ""
 
-#: drizzled/drizzled.cc:3559
+#: drizzled/drizzled.cc:3543
 msgid "If set, slave is not autostarted."
 msgstr ""
 
-#: drizzled/drizzled.cc:3563
+#: drizzled/drizzled.cc:3547
 msgid "Don't print a stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3567
+#: drizzled/drizzled.cc:3551
 msgid ""
 "Don't allow symlinking of tables. Deprecated option.  Use --skip-symbolic-"
 "links instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3571
+#: drizzled/drizzled.cc:3555
 msgid "Don't give threads different priorities."
 msgstr ""
 
-#: drizzled/drizzled.cc:3575
+#: drizzled/drizzled.cc:3559
 msgid ""
 "The location where the slave should put its temporary files when replicating "
 "a LOAD DATA INFILE command."
 msgstr ""
 
-#: drizzled/drizzled.cc:3580
+#: drizzled/drizzled.cc:3564
 msgid ""
 "Tells the slave thread to continue replication when a query event returns an "
 "error from the provided list."
 msgstr ""
 
-#: drizzled/drizzled.cc:3584
+#: drizzled/drizzled.cc:3568
 msgid ""
 "Modes for how replication events should be executed.  Legal values are "
 "STRICT (default) and IDEMPOTENT. In IDEMPOTENT mode, replication will not "
@@ -2210,139 +2205,139 @@
 "stop on any unexpected difference between the master and the slave."
 msgstr ""
 
-#: drizzled/drizzled.cc:3592
+#: drizzled/drizzled.cc:3576
 msgid "Enable|disable slow query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3596
+#: drizzled/drizzled.cc:3580
 msgid "(INGORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3599
+#: drizzled/drizzled.cc:3583
 msgid "Enable symbolic link support."
 msgstr ""
 
-#: drizzled/drizzled.cc:3608
+#: drizzled/drizzled.cc:3592
 msgid ""
 "Non-default option to alias SYSDATE() to NOW() to make it safe-replicable."
 msgstr ""
 
-#: drizzled/drizzled.cc:3613
+#: drizzled/drizzled.cc:3597
 msgid ""
 "Decision to use in heuristic recover process. Possible values are COMMIT or "
 "ROLLBACK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3618
+#: drizzled/drizzled.cc:3602
 msgid ""
 "Using this option will cause most temporary files created to use a small set "
 "of names, rather than a unique name for each new file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3623
+#: drizzled/drizzled.cc:3607
 msgid ""
 "Specify whether to time mutexes (only InnoDB mutexes are currently supported)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3628
+#: drizzled/drizzled.cc:3612
 msgid ""
 "Path for temporary files. Several paths may be specified, separated by a "
 "colon (:), in this case they are used in a round-robin fashion."
 msgstr ""
 
-#: drizzled/drizzled.cc:3634
+#: drizzled/drizzled.cc:3618
 msgid "Default transaction isolation level."
 msgstr ""
 
-#: drizzled/drizzled.cc:3638
+#: drizzled/drizzled.cc:3622
 msgid ""
 "Enable symbolic link support. Deprecated option; use --symbolic-links "
 "instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3643
+#: drizzled/drizzled.cc:3627
 msgid "Run mysqld daemon as user."
 msgstr ""
 
-#: drizzled/drizzled.cc:3651
+#: drizzled/drizzled.cc:3635
 msgid "Deprecated; use --log-warnings instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3656
+#: drizzled/drizzled.cc:3640
 msgid ""
 "The number of outstanding connection requests MySQL can have. This comes "
 "into play when the main MySQL thread gets very many connection requests in a "
 "very short time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3662
+#: drizzled/drizzled.cc:3646
 msgid ""
 "The size of the cache to hold the SQL statements for the binary log during a "
 "transaction. If you often use big, multi-statement transactions you can "
 "increase this to get more performance."
 msgstr ""
 
-#: drizzled/drizzled.cc:3668
+#: drizzled/drizzled.cc:3652
 msgid ""
 "Size of tree cache used in bulk insert optimisation. Note that this is a "
 "limit per thread!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3674
+#: drizzled/drizzled.cc:3658
 msgid ""
 "The number of seconds the mysqld server is waiting for a connect packet "
 "before responding with 'Bad handshake'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3679
+#: drizzled/drizzled.cc:3663
 msgid "The DATE format (For future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3684
+#: drizzled/drizzled.cc:3668
 msgid "The DATETIME/TIMESTAMP format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3689
+#: drizzled/drizzled.cc:3673
 msgid "The default week format used by WEEK() functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3694
+#: drizzled/drizzled.cc:3678
 msgid ""
 "Precision of the result of '/' operator will be increased on that value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3700
+#: drizzled/drizzled.cc:3684
 msgid ""
 "If non-zero, binary logs will be purged after expire_logs_days days; "
 "possible purges happen at startup and at binary log rotation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3706
+#: drizzled/drizzled.cc:3690
 msgid "The maximum length of the result of function  group_concat."
 msgstr ""
 
-#: drizzled/drizzled.cc:3711
+#: drizzled/drizzled.cc:3695
 msgid ""
 "The number of seconds the server waits for activity on an interactive "
 "connection before closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:3717
+#: drizzled/drizzled.cc:3701
 msgid "The size of the buffer that is used for full joins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3723
+#: drizzled/drizzled.cc:3707
 msgid "Don't overwrite stale .MYD and .MYI even if no directory is specified."
 msgstr ""
 
-#: drizzled/drizzled.cc:3728
+#: drizzled/drizzled.cc:3712
 msgid ""
 "The size of the buffer used for index blocks for MyISAM tables. Increase "
 "this to get better index handling (for all reads and multiple writes) to as "
 "much as you can afford;"
 msgstr ""
 
-#: drizzled/drizzled.cc:3737
+#: drizzled/drizzled.cc:3721
 msgid ""
 "This characterizes the number of hits a hot block has to be untouched until "
 "it is considered aged enough to be downgraded to a warm block. This "
@@ -2350,161 +2345,161 @@
 "blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3746
+#: drizzled/drizzled.cc:3730
 msgid "The default size of key cache blocks"
 msgstr ""
 
-#: drizzled/drizzled.cc:3752
+#: drizzled/drizzled.cc:3736
 msgid "The minimum percentage of warm blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3758
+#: drizzled/drizzled.cc:3742
 msgid ""
 "Log all queries that have taken more than long_query_time seconds to execute "
 "to file. The argument will be treated as a decimal value with microsecond "
 "precission."
 msgstr ""
 
-#: drizzled/drizzled.cc:3764
+#: drizzled/drizzled.cc:3748
 msgid "Max packetlength to send/receive from to server."
 msgstr ""
 
-#: drizzled/drizzled.cc:3769
+#: drizzled/drizzled.cc:3753
 msgid ""
 "Can be used to restrict the total size used to cache a multi-transaction "
 "query."
 msgstr ""
 
-#: drizzled/drizzled.cc:3774
+#: drizzled/drizzled.cc:3758
 msgid ""
 "Binary log will be rotated automatically when the size exceeds this value. "
 "Will also apply to relay logs if max_relay_log_size is 0. The minimum value "
 "for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3780
+#: drizzled/drizzled.cc:3764
 msgid ""
 "If there is more than this number of interrupted connections from a host "
 "this host will be blocked from further connections."
 msgstr ""
 
-#: drizzled/drizzled.cc:3787
+#: drizzled/drizzled.cc:3771
 msgid "The number of simultaneous clients allowed."
 msgstr ""
 
-#: drizzled/drizzled.cc:3792
+#: drizzled/drizzled.cc:3776
 msgid "Max number of errors/warnings to store for a statement."
 msgstr ""
 
-#: drizzled/drizzled.cc:3797
+#: drizzled/drizzled.cc:3781
 msgid "Don't allow creation of heap tables bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3803
+#: drizzled/drizzled.cc:3787
 msgid ""
 "Joins that are probably going to read more than max_join_size records return "
 "an error."
 msgstr ""
 
-#: drizzled/drizzled.cc:3809
+#: drizzled/drizzled.cc:3793
 msgid "Max number of bytes in sorted records."
 msgstr ""
 
-#: drizzled/drizzled.cc:3814
+#: drizzled/drizzled.cc:3798
 msgid ""
 "If non-zero: relay log will be rotated automatically when the size exceeds "
 "this value; if zero (the default): when the size exceeds max_binlog_size. 0 "
 "excepted, the minimum value for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3821
+#: drizzled/drizzled.cc:3805
 msgid "Limit assumed max number of seeks when looking up rows based on a key"
 msgstr ""
 
-#: drizzled/drizzled.cc:3826
+#: drizzled/drizzled.cc:3810
 msgid ""
 "The number of bytes to use when sorting BLOB or TEXT values (only the first "
 "max_sort_length bytes of each value are used; the rest are ignored)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3833
+#: drizzled/drizzled.cc:3817
 msgid "Maximum number of temporary tables a client can keep open at a time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3838
+#: drizzled/drizzled.cc:3822
 msgid "After this many write locks, allow some read locks to run in between."
 msgstr ""
 
-#: drizzled/drizzled.cc:3842
+#: drizzled/drizzled.cc:3826
 msgid ""
 "Don't log queries which examine less than min_examined_row_limit rows to "
 "file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3848
+#: drizzled/drizzled.cc:3832
 msgid "Block size to be used for MyISAM index pages."
 msgstr ""
 
-#: drizzled/drizzled.cc:3854
+#: drizzled/drizzled.cc:3838
 msgid "Default pointer size to be used for MyISAM tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3859
+#: drizzled/drizzled.cc:3843
 msgid "(Deprecated option)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3865
+#: drizzled/drizzled.cc:3849
 msgid ""
 "Don't use the fast sort index method to created index if the temporary file "
 "would get bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3872
+#: drizzled/drizzled.cc:3856
 msgid ""
 "Number of threads to use when repairing MyISAM tables. The value of 1 "
 "disables parallel repair."
 msgstr ""
 
-#: drizzled/drizzled.cc:3878
+#: drizzled/drizzled.cc:3862
 msgid ""
 "The buffer that is allocated when sorting the index when doing a REPAIR or "
 "when creating indexes with CREATE INDEX or ALTER TABLE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3884
+#: drizzled/drizzled.cc:3868
 msgid ""
 "Specifies how MyISAM index statistics collection code should threat NULLs. "
 "Possible values of name are 'nulls_unequal' (default behavior), "
 "'nulls_equal' (emulate MySQL 4.0 behavior), and 'nulls_ignored'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3891
+#: drizzled/drizzled.cc:3875
 msgid "Buffer length for TCP/IP and socket communication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3896
+#: drizzled/drizzled.cc:3880
 msgid ""
 "Number of seconds to wait for more data from a connection before aborting "
 "the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:3902
+#: drizzled/drizzled.cc:3886
 msgid ""
 "If a read on a communication port is interrupted, retry this many times "
 "before giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3908
+#: drizzled/drizzled.cc:3892
 msgid ""
 "Number of seconds to wait for a block to be written to a connection before "
 "aborting the write."
 msgstr ""
 
-#: drizzled/drizzled.cc:3914
+#: drizzled/drizzled.cc:3898
 msgid "Use compatible behavior."
 msgstr ""
 
-#: drizzled/drizzled.cc:3919
+#: drizzled/drizzled.cc:3903
 msgid ""
 "If this is not 0, then mysqld will use this value to reserve file "
 "descriptors to use with setrlimit(). If this value is 0 then mysqld will "
@@ -2512,7 +2507,7 @@
 "larger) number of files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3926
+#: drizzled/drizzled.cc:3910
 msgid ""
 "Controls the heuristic(s) applied during query optimization to prune less-"
 "promising partial plans from the optimizer search space. Meaning: 0 - do not "
@@ -2520,7 +2515,7 @@
 "on number of retrieved rows."
 msgstr ""
 
-#: drizzled/drizzled.cc:3934
+#: drizzled/drizzled.cc:3918
 msgid ""
 "Maximum depth of search performed by the query optimizer. Values larger than "
 "the number of relations in a query result in better query plans, but take "
@@ -2531,158 +2526,158 @@
 "(used for testing/comparison)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3946
+#: drizzled/drizzled.cc:3930
 msgid "Directory for plugins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3950
+#: drizzled/drizzled.cc:3934
 msgid ""
 "Optional comma separated list of plugins to load, where each plugin is "
 "identified by the name of the shared library. [for example: --"
 "plugin_load=libmd5udf.so]"
 msgstr ""
 
-#: drizzled/drizzled.cc:3956
+#: drizzled/drizzled.cc:3940
 msgid "The size of the buffer that is allocated when preloading indexes"
 msgstr ""
 
-#: drizzled/drizzled.cc:3961
+#: drizzled/drizzled.cc:3945
 msgid "Allocation block size for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3966
+#: drizzled/drizzled.cc:3950
 msgid "Persistent buffer for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3972
+#: drizzled/drizzled.cc:3956
 msgid "Allocation block size for storing ranges during optimization"
 msgstr ""
 
-#: drizzled/drizzled.cc:3978
+#: drizzled/drizzled.cc:3962
 msgid ""
 "Each thread that does a sequential scan allocates a buffer of this size for "
 "each table it scans. If you do many sequential scans, you may want to "
 "increase this value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3986
+#: drizzled/drizzled.cc:3970
 msgid ""
 "Make all non-temporary tables read-only, with the exception for replication "
 "(slave) threads and users with the SUPER privilege"
 msgstr ""
 
-#: drizzled/drizzled.cc:3992
+#: drizzled/drizzled.cc:3976
 msgid ""
 "When reading rows in sorted order after a sort, the rows are read through "
 "this buffer to avoid a disk seeks. If not set, then it's set to the value of "
 "record_buffer."
 msgstr ""
 
-#: drizzled/drizzled.cc:4006
+#: drizzled/drizzled.cc:3990
 msgid ""
 "0 = do not purge relay logs. 1 = purge them as soon as they are no more "
 "needed."
 msgstr ""
 
-#: drizzled/drizzled.cc:4012
+#: drizzled/drizzled.cc:3996
 msgid "Maximum space to use for all relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:4017
+#: drizzled/drizzled.cc:4001
 #, fuzzy
 msgid "Use compression on master/slave protocol."
 msgstr "서버/클라이언트 프로토콜에서 압축 사용"
 
-#: drizzled/drizzled.cc:4022
+#: drizzled/drizzled.cc:4006
 msgid ""
 "Number of seconds to wait for more data from a master/slave connection "
 "before aborting the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:4027
+#: drizzled/drizzled.cc:4011
 msgid ""
 "Number of times the slave SQL thread will retry a transaction in case it "
 "failed with a deadlock or elapsed lock wait timeout, before giving up and "
 "stopping."
 msgstr ""
 
-#: drizzled/drizzled.cc:4033
+#: drizzled/drizzled.cc:4017
 msgid "Allow slave to batch requests."
 msgstr ""
 
-#: drizzled/drizzled.cc:4037
+#: drizzled/drizzled.cc:4021
 msgid ""
 "If creating the thread takes longer than this value (in seconds), the "
 "Slow_launch_threads counter will be incremented."
 msgstr ""
 
-#: drizzled/drizzled.cc:4042
+#: drizzled/drizzled.cc:4026
 msgid "Each thread that needs to do a sort allocates a buffer of this size."
 msgstr ""
 
-#: drizzled/drizzled.cc:4048
+#: drizzled/drizzled.cc:4032
 msgid ""
 "Synchronously flush binary log to disk after every #th event. Use 0 "
 "(default) to disable synchronous flushing."
 msgstr ""
 
-#: drizzled/drizzled.cc:4053
+#: drizzled/drizzled.cc:4037
 msgid "Deprecated; use --table_open_cache instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:4057
+#: drizzled/drizzled.cc:4041
 msgid "The number of cached table definitions."
 msgstr ""
 
-#: drizzled/drizzled.cc:4061
+#: drizzled/drizzled.cc:4045
 msgid "The number of cached open tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:4065
+#: drizzled/drizzled.cc:4049
 msgid ""
 "Timeout in seconds to wait for a table level lock before returning an error. "
 "Used only if the connection has active cursors."
 msgstr ""
 
-#: drizzled/drizzled.cc:4070
+#: drizzled/drizzled.cc:4054
 msgid "How many threads we should keep in a cache for reuse."
 msgstr ""
 
-#: drizzled/drizzled.cc:4074
+#: drizzled/drizzled.cc:4058
 msgid ""
 "How many threads we should create to handle query requests in case of "
 "'thread_handling=pool-of-threads'"
 msgstr ""
 
-#: drizzled/drizzled.cc:4079
+#: drizzled/drizzled.cc:4063
 msgid "The stack size for each thread."
 msgstr ""
 
-#: drizzled/drizzled.cc:4085
+#: drizzled/drizzled.cc:4069
 msgid "The TIME format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:4090
+#: drizzled/drizzled.cc:4074
 msgid ""
 "If an internal in-memory temporary table exceeds this size, MySQL will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
-#: drizzled/drizzled.cc:4096
+#: drizzled/drizzled.cc:4080
 msgid "Allocation block size for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4101
+#: drizzled/drizzled.cc:4085
 msgid "Persistent buffer for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4106
+#: drizzled/drizzled.cc:4090
 msgid ""
 "The number of seconds the server waits for activity on a connection before "
 "closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:4354
+#: drizzled/drizzled.cc:4338
 msgid ""
 "Copyright (C) 2000 MySQL AB, by Monty and others\n"
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
@@ -2691,2329 +2686,2309 @@
 "Starts the Drizzle database server\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4361
+#: drizzled/drizzled.cc:4345
 #, c-format
 msgid "Usage: %s [OPTIONS]\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4372
+#: drizzled/drizzled.cc:4356
 msgid ""
 "\n"
 "To see what values a running Drizzle server is using, type\n"
 "'drizzleadmin variables' instead of 'drizzled --help'."
 msgstr ""
 
-#: drizzled/drizzled.cc:4556
+#: drizzled/drizzled.cc:4540
 #, c-format
 msgid ""
 "Ignoring user change to '%s' because the user was set to '%s' earlier on the "
 "command line\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4608
+#: drizzled/drizzled.cc:4592
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - missing '->'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4617
+#: drizzled/drizzled.cc:4601
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty FROM db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4627
+#: drizzled/drizzled.cc:4611
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty TO db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4656 drizzled/drizzled.cc:4665
+#: drizzled/drizzled.cc:4640 drizzled/drizzled.cc:4649
 #, c-format
 msgid "Could not add do table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4674 drizzled/drizzled.cc:4683
+#: drizzled/drizzled.cc:4658 drizzled/drizzled.cc:4667
 #, c-format
 msgid "Could not add ignore table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4727
+#: drizzled/drizzled.cc:4711
 msgid "Can't start server: cannot resolve hostname!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4733
+#: drizzled/drizzled.cc:4717
 msgid "Can't start server: bind-address refers to multiple interfaces!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4908
+#: drizzled/drizzled.cc:4892
 msgid ""
 "options --log-slow-admin-statements, --log-queries-not-using-indexes and --"
 "log-slow-slave-statements have no effect if --log-slow-queries is not set"
 msgstr ""
 
-#: drizzled/drizzled.cc:5093
+#: drizzled/drizzled.cc:5083
 #, c-format
 msgid "No option given to %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5095
+#: drizzled/drizzled.cc:5085
 #, c-format
 msgid "Wrong option to %s. Option(s) given: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5097
+#: drizzled/drizzled.cc:5087
 #, c-format
 msgid "Alternatives are: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:32
+#: drizzled/drizzled_error_messages.h:31
 msgid "hashchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:34
+#: drizzled/drizzled_error_messages.h:33
 msgid "isamchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:36
+#: drizzled/drizzled_error_messages.h:35
 msgid "NO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:38
+#: drizzled/drizzled_error_messages.h:37
 msgid "YES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:40
+#: drizzled/drizzled_error_messages.h:39
 #, c-format
 msgid "Can't create file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:42
+#: drizzled/drizzled_error_messages.h:41
 #, c-format
 msgid "Can't create table '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:44
+#: drizzled/drizzled_error_messages.h:43
 #, c-format
 msgid "Can't create database '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:46
+#: drizzled/drizzled_error_messages.h:45
 #, c-format
 msgid "Can't create database '%-.192s'; database exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:48
+#: drizzled/drizzled_error_messages.h:47
 #, c-format
 msgid "Can't drop database '%-.192s'; database doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:50
+#: drizzled/drizzled_error_messages.h:49
 #, c-format
 msgid "Error dropping database (can't delete '%-.192s', errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:52
+#: drizzled/drizzled_error_messages.h:51
 #, c-format
 msgid "Error dropping database (can't rmdir '%-.192s', errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:54
+#: drizzled/drizzled_error_messages.h:53
 #, c-format
 msgid "Error on delete of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:56
+#: drizzled/drizzled_error_messages.h:55
 msgid "Can't read record in system table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:58
+#: drizzled/drizzled_error_messages.h:57
 #, c-format
 msgid "Can't get status of '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:60
+#: drizzled/drizzled_error_messages.h:59
 #, c-format
 msgid "Can't get working directory (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:62
+#: drizzled/drizzled_error_messages.h:61
 #, c-format
 msgid "Can't lock file (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:64
+#: drizzled/drizzled_error_messages.h:63
 #, c-format
 msgid "Can't open file: '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:66
+#: drizzled/drizzled_error_messages.h:65
 #, c-format
 msgid "Can't find file: '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:68
+#: drizzled/drizzled_error_messages.h:67
 #, c-format
 msgid "Can't read dir of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:70
+#: drizzled/drizzled_error_messages.h:69
 #, c-format
 msgid "Can't change dir to '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:72
+#: drizzled/drizzled_error_messages.h:71
 #, c-format
 msgid "Record has changed since last read in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:74
+#: drizzled/drizzled_error_messages.h:73
 #, c-format
 msgid "Disk full (%s); waiting for someone to free some space..."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:76
+#: drizzled/drizzled_error_messages.h:75
 #, c-format
 msgid "Can't write; duplicate key in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:78
+#: drizzled/drizzled_error_messages.h:77
 #, c-format
 msgid "Error on close of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:80
+#: drizzled/drizzled_error_messages.h:79
 #, c-format
 msgid "Error reading file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:82
+#: drizzled/drizzled_error_messages.h:81
 #, c-format
 msgid "Error on rename of '%-.150s' to '%-.150s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:84
+#: drizzled/drizzled_error_messages.h:83
 #, c-format
 msgid "Error writing file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:86
+#: drizzled/drizzled_error_messages.h:85
 #, c-format
 msgid "'%-.192s' is locked against change"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:88
+#: drizzled/drizzled_error_messages.h:87
 msgid "Sort aborted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:90
+#: drizzled/drizzled_error_messages.h:89
 #, c-format
 msgid "View '%-.192s' doesn't exist for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:92
+#: drizzled/drizzled_error_messages.h:91
 #, c-format
 msgid "Got error %d from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:94
+#: drizzled/drizzled_error_messages.h:93
 #, c-format
 msgid "Table storage engine for '%-.192s' doesn't have this option"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:96
+#: drizzled/drizzled_error_messages.h:95
 #, c-format
 msgid "Can't find record in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:98
+#: drizzled/drizzled_error_messages.h:97
 #, c-format
 msgid "Incorrect information in file: '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:100
+#: drizzled/drizzled_error_messages.h:99
 #, c-format
 msgid "Incorrect key file for table '%-.200s'; try to repair it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:102
+#: drizzled/drizzled_error_messages.h:101
 #, c-format
 msgid "Old key file for table '%-.192s'; repair it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:104
+#: drizzled/drizzled_error_messages.h:103
 #, c-format
 msgid "Table '%-.192s' is read only"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:106
+#: drizzled/drizzled_error_messages.h:105
 #, c-format
 msgid "Out of memory; restart server and try again (needed %d bytes)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:108
+#: drizzled/drizzled_error_messages.h:107
 msgid "Out of sort memory; increase server sort buffer size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:110
+#: drizzled/drizzled_error_messages.h:109
 #, c-format
 msgid "Unexpected EOF found when reading file '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:112
+#: drizzled/drizzled_error_messages.h:111
 msgid "Too many connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:114
+#: drizzled/drizzled_error_messages.h:113
 msgid ""
 "Out of memory; check if mysqld or some other process uses all available "
 "memory; if not, you may have to use 'ulimit' to allow mysqld to use more "
 "memory or you can add more swap space"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:116
+#: drizzled/drizzled_error_messages.h:115
 msgid "Can't get hostname for your address"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:118
+#: drizzled/drizzled_error_messages.h:117
 msgid "Bad handshake"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:120
+#: drizzled/drizzled_error_messages.h:119
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' to database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:122
+#: drizzled/drizzled_error_messages.h:121
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' (using password: %s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:124
+#: drizzled/drizzled_error_messages.h:123
 msgid "No database selected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:126
+#: drizzled/drizzled_error_messages.h:125
 msgid "Unknown command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:128
+#: drizzled/drizzled_error_messages.h:127
 #, c-format
 msgid "Column '%-.192s' cannot be null"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:130
+#: drizzled/drizzled_error_messages.h:129
 #, c-format
 msgid "Unknown database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:132
+#: drizzled/drizzled_error_messages.h:131
 #, c-format
 msgid "Table '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:134
+#: drizzled/drizzled_error_messages.h:133
 #, c-format
 msgid "Unknown table '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:136
+#: drizzled/drizzled_error_messages.h:135
 #, c-format
 msgid "Column '%-.192s' in %-.192s is ambiguous"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:138
+#: drizzled/drizzled_error_messages.h:137
 msgid "Server shutdown in progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:140
+#: drizzled/drizzled_error_messages.h:139
 #, c-format
 msgid "Unknown column '%-.192s' in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:142
+#: drizzled/drizzled_error_messages.h:141
 #, c-format
 msgid "'%-.192s' isn't in GROUP BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:144
+#: drizzled/drizzled_error_messages.h:143
 #, c-format
 msgid "Can't group on '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:146
+#: drizzled/drizzled_error_messages.h:145
 msgid "Statement has sum functions and columns in same statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:148
+#: drizzled/drizzled_error_messages.h:147
 msgid "Column count doesn't match value count"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:150
+#: drizzled/drizzled_error_messages.h:149
 #, c-format
 msgid "Identifier name '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:152
+#: drizzled/drizzled_error_messages.h:151
 #, c-format
 msgid "Duplicate column name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:154
+#: drizzled/drizzled_error_messages.h:153
 #, c-format
 msgid "Duplicate key name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:156
+#: drizzled/drizzled_error_messages.h:155
 #, c-format
 msgid "Duplicate entry '%-.192s' for key %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:158
+#: drizzled/drizzled_error_messages.h:157
 #, c-format
 msgid "Incorrect column specifier for column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:160
+#: drizzled/drizzled_error_messages.h:159
 #, c-format
 msgid "%s near '%-.80s' at line %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:162
+#: drizzled/drizzled_error_messages.h:161
 msgid "Query was empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:164
+#: drizzled/drizzled_error_messages.h:163
 #, c-format
 msgid "Not unique table/alias: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:166
+#: drizzled/drizzled_error_messages.h:165
 #, c-format
 msgid "Invalid default value for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:168
+#: drizzled/drizzled_error_messages.h:167
 msgid "Multiple primary key defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:170
+#: drizzled/drizzled_error_messages.h:169
 #, c-format
 msgid "Too many keys specified; max %d keys allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:172
+#: drizzled/drizzled_error_messages.h:171
 #, c-format
 msgid "Too many key parts specified; max %d parts allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:174
+#: drizzled/drizzled_error_messages.h:173
 #, c-format
 msgid "Specified key was too long; max key length is %d bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:176
+#: drizzled/drizzled_error_messages.h:175
 #, c-format
 msgid "Key column '%-.192s' doesn't exist in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:178
+#: drizzled/drizzled_error_messages.h:177
 #, c-format
 msgid ""
 "BLOB column '%-.192s' can't be used in key specification with the used table "
 "type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:180
+#: drizzled/drizzled_error_messages.h:179
 #, c-format
 msgid ""
 "Column length too big for column '%-.192s' (max = %d); use BLOB or TEXT "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:182
+#: drizzled/drizzled_error_messages.h:181
 msgid ""
 "Incorrect table definition; there can be only one auto column and it must be "
 "defined as a key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:184
+#: drizzled/drizzled_error_messages.h:183
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:186
+#: drizzled/drizzled_error_messages.h:185
 #, c-format
 msgid "%s: Normal shutdown\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:188
+#: drizzled/drizzled_error_messages.h:187
 #, c-format
 msgid "%s: Got signal %d. Aborting!\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:190
+#: drizzled/drizzled_error_messages.h:189
 #, c-format
 msgid "%s: Shutdown complete\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:192
+#: drizzled/drizzled_error_messages.h:191
 #, c-format
 msgid "%s: Forcing close of thread %ld  user: '%-.48s'\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:194
+#: drizzled/drizzled_error_messages.h:193
 msgid "Can't create IP socket"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:196
+#: drizzled/drizzled_error_messages.h:195
 #, c-format
 msgid ""
 "Table '%-.192s' has no index like the one used in CREATE INDEX; recreate the "
 "table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:198
+#: drizzled/drizzled_error_messages.h:197
 msgid "Field separator argument is not what is expected; check the manual"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:200
+#: drizzled/drizzled_error_messages.h:199
 msgid ""
 "You can't use fixed rowlength with BLOBs; please use 'fields terminated by'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:202
+#: drizzled/drizzled_error_messages.h:201
 #, c-format
 msgid ""
 "The file '%-.128s' must be in the database directory or be readable by all"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:204
+#: drizzled/drizzled_error_messages.h:203
 #, c-format
 msgid "File '%-.200s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:206
+#: drizzled/drizzled_error_messages.h:205
 #, c-format
 msgid "Records: %ld  Deleted: %ld  Skipped: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:208
+#: drizzled/drizzled_error_messages.h:207
 #, c-format
 msgid "Records: %ld  Duplicates: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:210
+#: drizzled/drizzled_error_messages.h:209
 msgid ""
 "Incorrect prefix key; the used key part isn't a string, the used length is "
 "longer than the key part, or the storage engine doesn't support unique "
 "prefix keys"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:212
+#: drizzled/drizzled_error_messages.h:211
 msgid "You can't delete all columns with ALTER TABLE; use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:214
+#: drizzled/drizzled_error_messages.h:213
 #, c-format
 msgid "Can't DROP '%-.192s'; check that column/key exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:216
+#: drizzled/drizzled_error_messages.h:215
 #, c-format
 msgid "Records: %ld  Duplicates: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:218
+#: drizzled/drizzled_error_messages.h:217
 #, c-format
 msgid "You can't specify target table '%-.192s' for update in FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:220
+#: drizzled/drizzled_error_messages.h:219
 #, c-format
 msgid "Unknown thread id: %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:222
+#: drizzled/drizzled_error_messages.h:221
 #, c-format
 msgid "You are not owner of thread %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:224
+#: drizzled/drizzled_error_messages.h:223
 msgid "No tables used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:226
+#: drizzled/drizzled_error_messages.h:225
 #, c-format
 msgid "Too many strings for column %-.192s and SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:228
+#: drizzled/drizzled_error_messages.h:227
 #, c-format
 msgid "Can't generate a unique log-filename %-.200s.(1-999)\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:230
+#: drizzled/drizzled_error_messages.h:229
 #, c-format
 msgid "Table '%-.192s' was locked with a READ lock and can't be updated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:232
+#: drizzled/drizzled_error_messages.h:231
 #, c-format
 msgid "Table '%-.192s' was not locked with LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:234
+#: drizzled/drizzled_error_messages.h:233
 #, c-format
 msgid "BLOB/TEXT column '%-.192s' can't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:236
+#: drizzled/drizzled_error_messages.h:235
 #, c-format
 msgid "Incorrect database name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:238
+#: drizzled/drizzled_error_messages.h:237
 #, c-format
 msgid "Incorrect table name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:240
+#: drizzled/drizzled_error_messages.h:239
 msgid ""
 "The SELECT would examine more than MAX_JOIN_SIZE rows; check your WHERE and "
 "use SET SQL_BIG_SELECTS=1 or SET SQL_MAX_JOIN_SIZE=# if the SELECT is okay"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:242
+#: drizzled/drizzled_error_messages.h:241
 msgid "Unknown error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:244
+#: drizzled/drizzled_error_messages.h:243
 #, c-format
 msgid "Unknown procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:246
+#: drizzled/drizzled_error_messages.h:245
 #, c-format
 msgid "Incorrect parameter count to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:248
+#: drizzled/drizzled_error_messages.h:247
 #, c-format
 msgid "Incorrect parameters to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:250
+#: drizzled/drizzled_error_messages.h:249
 #, c-format
 msgid "Unknown table '%-.192s' in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:252
+#: drizzled/drizzled_error_messages.h:251
 #, c-format
 msgid "Column '%-.192s' specified twice"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:254
+#: drizzled/drizzled_error_messages.h:253
 msgid "Invalid use of group function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:256
+#: drizzled/drizzled_error_messages.h:255
 #, c-format
 msgid ""
 "Table '%-.192s' uses an extension that doesn't exist in this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:258
+#: drizzled/drizzled_error_messages.h:257
 msgid "A table must have at least 1 column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:260
+#: drizzled/drizzled_error_messages.h:259
 #, c-format
 msgid "The table '%-.192s' is full"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:262
+#: drizzled/drizzled_error_messages.h:261
 #, c-format
 msgid "Unknown character set: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:264
+#: drizzled/drizzled_error_messages.h:263
 #, c-format
 msgid "Too many tables; MySQL can only use %d tables in a join"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:266
+#: drizzled/drizzled_error_messages.h:265
 msgid "Too many columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:268
+#: drizzled/drizzled_error_messages.h:267
 #, c-format
 msgid ""
 "Row size too large. The maximum row size for the used table type, not "
 "counting BLOBs, is %ld. You have to change some columns to TEXT or BLOBs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:270
+#: drizzled/drizzled_error_messages.h:269
 #, c-format
 msgid ""
 "Thread stack overrun:  Used: %ld of a %ld stack.  Use 'mysqld -O "
 "thread_stack=#' to specify a bigger stack if needed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:272
+#: drizzled/drizzled_error_messages.h:271
 msgid "Cross dependency found in OUTER JOIN; examine your ON conditions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:274
+#: drizzled/drizzled_error_messages.h:273
 #, c-format
 msgid ""
 "Table handler doesn't support NULL in given index. Please change column "
 "'%-.192s' to be NOT NULL or use another handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:276
+#: drizzled/drizzled_error_messages.h:275
 #, c-format
 msgid "Can't load function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:278
+#: drizzled/drizzled_error_messages.h:277
 #, c-format
 msgid "Can't initialize function '%-.192s'; %-.80s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:280
+#: drizzled/drizzled_error_messages.h:279
 msgid "No paths allowed for shared library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:282
+#: drizzled/drizzled_error_messages.h:281
 #, c-format
 msgid "Function '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:284
+#: drizzled/drizzled_error_messages.h:283
 #, c-format
 msgid "Can't open shared library '%-.192s' (errno: %d %-.128s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:286
+#: drizzled/drizzled_error_messages.h:285
 #, c-format
 msgid "Can't find symbol '%-.128s' in library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:288
+#: drizzled/drizzled_error_messages.h:287
 #, c-format
 msgid "Function '%-.192s' is not defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:290
+#: drizzled/drizzled_error_messages.h:289
 #, c-format
 msgid ""
 "Host '%-.64s' is blocked because of many connection errors; unblock with "
 "'mysqladmin flush-hosts'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:292
+#: drizzled/drizzled_error_messages.h:291
 #, c-format
 msgid "Host '%-.64s' is not allowed to connect to this MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:294
+#: drizzled/drizzled_error_messages.h:293
 msgid ""
 "You are using MySQL as an anonymous user and anonymous users are not allowed "
 "to change passwords"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:296
+#: drizzled/drizzled_error_messages.h:295
 msgid ""
 "You must have privileges to update tables in the mysql database to be able "
 "to change passwords for others"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:298
+#: drizzled/drizzled_error_messages.h:297
 msgid "Can't find any matching row in the user table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:300
+#: drizzled/drizzled_error_messages.h:299
 #, c-format
 msgid "Rows matched: %ld  Changed: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:302
+#: drizzled/drizzled_error_messages.h:301
 #, c-format
 msgid ""
 "Can't create a new thread (errno %d); if you are not out of available "
 "memory, you can consult the manual for a possible OS-dependent bug"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:304
+#: drizzled/drizzled_error_messages.h:303
 #, c-format
 msgid "Column count doesn't match value count at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:306
+#: drizzled/drizzled_error_messages.h:305
 #, c-format
 msgid "Can't reopen table: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:308
+#: drizzled/drizzled_error_messages.h:307
 msgid "Invalid use of NULL value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:310
+#: drizzled/drizzled_error_messages.h:309
 #, c-format
 msgid "Got error '%-.64s' from regexp"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:312
+#: drizzled/drizzled_error_messages.h:311
 msgid ""
 "Mixing of GROUP columns (MIN(),MAX(),COUNT(),...) with no GROUP columns is "
 "illegal if there is no GROUP BY clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:314
+#: drizzled/drizzled_error_messages.h:313
 #, c-format
 msgid "There is no such grant defined for user '%-.48s' on host '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:316
+#: drizzled/drizzled_error_messages.h:315
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:318
+#: drizzled/drizzled_error_messages.h:317
 #, c-format
 msgid ""
 "%-.16s command denied to user '%-.48s'@'%-.64s' for column '%-.192s' in "
 "table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:320
+#: drizzled/drizzled_error_messages.h:319
 msgid ""
 "Illegal GRANT/REVOKE command; please consult the manual to see which "
 "privileges can be used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:322
+#: drizzled/drizzled_error_messages.h:321
 msgid "The host or user argument to GRANT is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:324
+#: drizzled/drizzled_error_messages.h:323
 #, c-format
 msgid "Table '%-.192s.%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:326
+#: drizzled/drizzled_error_messages.h:325
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on table "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:328
+#: drizzled/drizzled_error_messages.h:327
 msgid "The used command is not allowed with this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:330
+#: drizzled/drizzled_error_messages.h:329
 msgid ""
 "You have an error in your SQL syntax; check the manual that corresponds to "
 "your MySQL server version for the right syntax to use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:332
+#: drizzled/drizzled_error_messages.h:331
 #, c-format
 msgid "Delayed insert thread couldn't get requested lock for table %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:334
+#: drizzled/drizzled_error_messages.h:333
 msgid "Too many delayed threads in use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:336
+#: drizzled/drizzled_error_messages.h:335
 #, c-format
 msgid "Aborted connection %ld to db: '%-.192s' user: '%-.48s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:338
+#: drizzled/drizzled_error_messages.h:337
 msgid "Got a packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:340
+#: drizzled/drizzled_error_messages.h:339
 msgid "Got a read error from the connection pipe"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:342
+#: drizzled/drizzled_error_messages.h:341
 msgid "Got an error from fcntl()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:344
+#: drizzled/drizzled_error_messages.h:343
 msgid "Got packets out of order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:346
-msgid "Couldn't uncompress communication packet"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:348
-msgid "Got an error reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:350
-msgid "Got timeout reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:352
-msgid "Got an error writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:354
-msgid "Got timeout writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:356
+#: drizzled/drizzled_error_messages.h:355
 msgid "Result string is longer than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:358
+#: drizzled/drizzled_error_messages.h:357
 msgid "The used table type doesn't support BLOB/TEXT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:360
+#: drizzled/drizzled_error_messages.h:359
 msgid "The used table type doesn't support AUTO_INCREMENT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:362
+#: drizzled/drizzled_error_messages.h:361
 #, c-format
 msgid ""
 "INSERT DELAYED can't be used with table '%-.192s' because it is locked with "
 "LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:364
+#: drizzled/drizzled_error_messages.h:363
 #, c-format
 msgid "Incorrect column name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:366
+#: drizzled/drizzled_error_messages.h:365
 #, c-format
 msgid "The used storage engine can't index column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:368
+#: drizzled/drizzled_error_messages.h:367
 msgid ""
 "Unable to open underlying table which is differently defined or of non-"
 "MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:370
+#: drizzled/drizzled_error_messages.h:369
 #, c-format
 msgid "Can't write, because of unique constraint, to table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:372
+#: drizzled/drizzled_error_messages.h:371
 #, c-format
 msgid ""
 "BLOB/TEXT column '%-.192s' used in key specification without a key length"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:374
+#: drizzled/drizzled_error_messages.h:373
 msgid ""
 "All parts of a PRIMARY KEY must be NOT NULL; if you need NULL in a key, use "
 "UNIQUE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:376
+#: drizzled/drizzled_error_messages.h:375
 msgid "Result consisted of more than one row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:378
+#: drizzled/drizzled_error_messages.h:377
 msgid "This table type requires a primary key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:380
+#: drizzled/drizzled_error_messages.h:379
 msgid "This version of MySQL is not compiled with RAID support"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:382
+#: drizzled/drizzled_error_messages.h:381
 msgid ""
 "You are using safe update mode and you tried to update a table without a "
 "WHERE that uses a KEY column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:384
+#: drizzled/drizzled_error_messages.h:383
 #, c-format
 msgid "Key '%-.192s' doesn't exist in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:386
+#: drizzled/drizzled_error_messages.h:385
 msgid "Can't open table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:388
+#: drizzled/drizzled_error_messages.h:387
 #, c-format
 msgid "The storage engine for the table doesn't support %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:390
+#: drizzled/drizzled_error_messages.h:389
 msgid "You are not allowed to execute this command in a transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:392
+#: drizzled/drizzled_error_messages.h:391
 #, c-format
 msgid "Got error %d during COMMIT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:394
+#: drizzled/drizzled_error_messages.h:393
 #, c-format
 msgid "Got error %d during ROLLBACK"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:396
+#: drizzled/drizzled_error_messages.h:395
 #, c-format
 msgid "Got error %d during FLUSH_LOGS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:398
+#: drizzled/drizzled_error_messages.h:397
 #, c-format
 msgid "Got error %d during CHECKPOINT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:400
+#: drizzled/drizzled_error_messages.h:399
 #, c-format
 msgid ""
 "Aborted connection %ld to db: '%-.192s' user: '%-.48s' host: "
 "'%-.64s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:402
+#: drizzled/drizzled_error_messages.h:401
 msgid "The storage engine for the table does not support binary table dump"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:404
+#: drizzled/drizzled_error_messages.h:403
 msgid "Binlog closed, cannot RESET MASTER"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:406
+#: drizzled/drizzled_error_messages.h:405
 #, c-format
 msgid "Failed rebuilding the index of  dumped table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:408
+#: drizzled/drizzled_error_messages.h:407
 #, c-format
 msgid "Error from master: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:410
+#: drizzled/drizzled_error_messages.h:409
 msgid "Net error reading from master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:412
+#: drizzled/drizzled_error_messages.h:411
 msgid "Net error writing to master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:414
+#: drizzled/drizzled_error_messages.h:413
 msgid "Can't find FULLTEXT index matching the column list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:416
+#: drizzled/drizzled_error_messages.h:415
 msgid ""
 "Can't execute the given command because you have active locked tables or an "
 "active transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:418
+#: drizzled/drizzled_error_messages.h:417
 #, c-format
 msgid "Unknown system variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:420
+#: drizzled/drizzled_error_messages.h:419
 #, c-format
 msgid "Table '%-.192s' is marked as crashed and should be repaired"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:422
+#: drizzled/drizzled_error_messages.h:421
 #, c-format
 msgid ""
 "Table '%-.192s' is marked as crashed and last (automatic?) repair failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:424
+#: drizzled/drizzled_error_messages.h:423
 msgid "Some non-transactional changed tables couldn't be rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:426
+#: drizzled/drizzled_error_messages.h:425
 msgid ""
 "Multi-statement transaction required more than 'max_binlog_cache_size' bytes "
 "of storage; increase this mysqld variable and try again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:428
+#: drizzled/drizzled_error_messages.h:427
 msgid ""
 "This operation cannot be performed with a running slave; run STOP SLAVE first"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:430
+#: drizzled/drizzled_error_messages.h:429
 msgid ""
 "This operation requires a running slave; configure slave and do START SLAVE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:432
+#: drizzled/drizzled_error_messages.h:431
 msgid "The server is not configured as slave; fix with CHANGE MASTER TO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:434
+#: drizzled/drizzled_error_messages.h:433
 msgid ""
 "Could not initialize master info structure; more error messages can be found "
 "in the MySQL error log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:436
+#: drizzled/drizzled_error_messages.h:435
 msgid "Could not create slave thread; check system resources"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:438
+#: drizzled/drizzled_error_messages.h:437
 #, c-format
 msgid ""
 "User %-.64s already has more than 'max_user_connections' active connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:440
+#: drizzled/drizzled_error_messages.h:439
 msgid "You may only use constant expressions with SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:442
+#: drizzled/drizzled_error_messages.h:441
 msgid "Lock wait timeout exceeded; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:444
+#: drizzled/drizzled_error_messages.h:443
 msgid "The total number of locks exceeds the lock table size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:446
+#: drizzled/drizzled_error_messages.h:445
 msgid "Update locks cannot be acquired during a READ UNCOMMITTED transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:448
+#: drizzled/drizzled_error_messages.h:447
 msgid "DROP DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:450
+#: drizzled/drizzled_error_messages.h:449
 msgid "CREATE DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:452
+#: drizzled/drizzled_error_messages.h:451
 #, c-format
 msgid "Incorrect arguments to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:454
+#: drizzled/drizzled_error_messages.h:453
 #, c-format
 msgid "'%-.48s'@'%-.64s' is not allowed to create new users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:456
+#: drizzled/drizzled_error_messages.h:455
 msgid ""
 "Incorrect table definition; all MERGE tables must be in the same database"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:458
+#: drizzled/drizzled_error_messages.h:457
 msgid "Deadlock found when trying to get lock; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:460
+#: drizzled/drizzled_error_messages.h:459
 msgid "The used table type doesn't support FULLTEXT indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:462
+#: drizzled/drizzled_error_messages.h:461
 msgid "Cannot add foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:464
+#: drizzled/drizzled_error_messages.h:463
 msgid "Cannot add or update a child row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:466
+#: drizzled/drizzled_error_messages.h:465
 msgid "Cannot delete or update a parent row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:468
+#: drizzled/drizzled_error_messages.h:467
 #, c-format
 msgid "Error connecting to master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:470
+#: drizzled/drizzled_error_messages.h:469
 #, c-format
 msgid "Error running query on master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:472
+#: drizzled/drizzled_error_messages.h:471
 #, c-format
 msgid "Error when executing command %s: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:474
+#: drizzled/drizzled_error_messages.h:473
 #, c-format
 msgid "Incorrect usage of %s and %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:476
+#: drizzled/drizzled_error_messages.h:475
 msgid "The used SELECT statements have a different number of columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:478
+#: drizzled/drizzled_error_messages.h:477
 msgid "Can't execute the query because you have a conflicting read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:480
+#: drizzled/drizzled_error_messages.h:479
 msgid "Mixing of transactional and non-transactional tables is disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:482
+#: drizzled/drizzled_error_messages.h:481
 #, c-format
 msgid "Option '%s' used twice in statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:484
+#: drizzled/drizzled_error_messages.h:483
 #, c-format
 msgid "User '%-.64s' has exceeded the '%s' resource (current value: %ld)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:486
+#: drizzled/drizzled_error_messages.h:485
 #, c-format
 msgid "Access denied; you need the %-.128s privilege for this operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:488
+#: drizzled/drizzled_error_messages.h:487
 #, c-format
 msgid ""
 "Variable '%-.64s' is a SESSION variable and can't be used with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:490
+#: drizzled/drizzled_error_messages.h:489
 #, c-format
 msgid ""
 "Variable '%-.64s' is a GLOBAL variable and should be set with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:492
+#: drizzled/drizzled_error_messages.h:491
 #, c-format
 msgid "Variable '%-.64s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:494
+#: drizzled/drizzled_error_messages.h:493
 #, c-format
 msgid "Variable '%-.64s' can't be set to the value of '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:496
+#: drizzled/drizzled_error_messages.h:495
 #, c-format
 msgid "Incorrect argument type to variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:498
+#: drizzled/drizzled_error_messages.h:497
 #, c-format
 msgid "Variable '%-.64s' can only be set, not read"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:500
+#: drizzled/drizzled_error_messages.h:499
 #, c-format
 msgid "Incorrect usage/placement of '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:502
+#: drizzled/drizzled_error_messages.h:501
 #, c-format
 msgid "This version of MySQL doesn't yet support '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:504
+#: drizzled/drizzled_error_messages.h:503
 #, c-format
 msgid ""
 "Got fatal error %d: '%-.128s' from master when reading data from binary log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:506
+#: drizzled/drizzled_error_messages.h:505
 msgid "Slave SQL thread ignored the query because of replicate-*-table rules"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:508
+#: drizzled/drizzled_error_messages.h:507
 #, c-format
 msgid "Variable '%-.192s' is a %s variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:510
+#: drizzled/drizzled_error_messages.h:509
 #, c-format
 msgid "Incorrect foreign key definition for '%-.192s': %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:512
+#: drizzled/drizzled_error_messages.h:511
 msgid "Key reference and table reference don't match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:514
+#: drizzled/drizzled_error_messages.h:513
 #, c-format
 msgid "Operand should contain %d column(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:516
+#: drizzled/drizzled_error_messages.h:515
 msgid "Subquery returns more than 1 row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:518
+#: drizzled/drizzled_error_messages.h:517
 #, c-format
 msgid "Unknown prepared statement handler (%.*s) given to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:520
+#: drizzled/drizzled_error_messages.h:519
 msgid "Help database is corrupt or does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:522
+#: drizzled/drizzled_error_messages.h:521
 msgid "Cyclic reference on subqueries"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:524
+#: drizzled/drizzled_error_messages.h:523
 #, c-format
 msgid "Converting column '%s' from %s to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:526
+#: drizzled/drizzled_error_messages.h:525
 #, c-format
 msgid "Reference '%-.64s' not supported (%s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:528
+#: drizzled/drizzled_error_messages.h:527
 msgid "Every derived table must have its own alias"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:530
+#: drizzled/drizzled_error_messages.h:529
 #, c-format
 msgid "Select %u was reduced during optimization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:532
+#: drizzled/drizzled_error_messages.h:531
 #, c-format
 msgid "Table '%-.192s' from one of the SELECTs cannot be used in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:534
+#: drizzled/drizzled_error_messages.h:533
 msgid ""
 "Client does not support authentication protocol requested by server; "
 "consider upgrading MySQL client"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:536
+#: drizzled/drizzled_error_messages.h:535
 msgid "All parts of a SPATIAL index must be NOT NULL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:538
+#: drizzled/drizzled_error_messages.h:537
 #, c-format
 msgid "COLLATION '%s' is not valid for CHARACTER SET '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:540
+#: drizzled/drizzled_error_messages.h:539
 msgid "Slave is already running"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:542
+#: drizzled/drizzled_error_messages.h:541
 msgid "Slave already has been stopped"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:544
+#: drizzled/drizzled_error_messages.h:543
 #, c-format
 msgid ""
 "Uncompressed data size too large; the maximum size is %d (probably, length "
 "of uncompressed data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:546
+#: drizzled/drizzled_error_messages.h:545
 msgid "ZLIB: Not enough memory"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:548
+#: drizzled/drizzled_error_messages.h:547
 msgid ""
 "ZLIB: Not enough room in the output buffer (probably, length of uncompressed "
 "data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:550
+#: drizzled/drizzled_error_messages.h:549
 msgid "ZLIB: Input data corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:552
+#: drizzled/drizzled_error_messages.h:551
 #, c-format
 msgid "%d line(s) were cut by GROUP_CONCAT()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:554
+#: drizzled/drizzled_error_messages.h:553
 #, c-format
 msgid "Row %ld doesn't contain data for all columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:556
+#: drizzled/drizzled_error_messages.h:555
 #, c-format
 msgid ""
 "Row %ld was truncated; it contained more data than there were input columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:558
+#: drizzled/drizzled_error_messages.h:557
 #, c-format
 msgid ""
 "Column set to default value; NULL supplied to NOT NULL column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:560
+#: drizzled/drizzled_error_messages.h:559
 #, c-format
 msgid "Out of range value for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:562
+#: drizzled/drizzled_error_messages.h:561
 #, c-format
 msgid "Data truncated for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:564
+#: drizzled/drizzled_error_messages.h:563
 #, c-format
 msgid "Using storage engine %s for table '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:566
+#: drizzled/drizzled_error_messages.h:565
 #, c-format
 msgid "Illegal mix of collations (%s,%s) and (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:568
+#: drizzled/drizzled_error_messages.h:567
 msgid "Cannot drop one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:570
+#: drizzled/drizzled_error_messages.h:569
 msgid "Can't revoke all privileges for one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:572
+#: drizzled/drizzled_error_messages.h:571
 #, c-format
 msgid "Illegal mix of collations (%s,%s), (%s,%s), (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:574
+#: drizzled/drizzled_error_messages.h:573
 #, c-format
 msgid "Illegal mix of collations for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:576
+#: drizzled/drizzled_error_messages.h:575
 #, c-format
 msgid ""
 "Variable '%-.64s' is not a variable component (can't be used as XXXX."
 "variable_name)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:578
+#: drizzled/drizzled_error_messages.h:577
 #, c-format
 msgid "Unknown collation: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:580
+#: drizzled/drizzled_error_messages.h:579
 msgid ""
 "SSL parameters in CHANGE MASTER are ignored because this MySQL slave was "
 "compiled without SSL support; they can be used later if MySQL slave with SSL "
 "is started"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:582
+#: drizzled/drizzled_error_messages.h:581
 #, c-format
 msgid ""
 "Server is running in --secure-auth mode, but '%s'@'%s' has a password in the "
 "old format; please change the password to the new format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:584
+#: drizzled/drizzled_error_messages.h:583
 #, c-format
 msgid ""
 "Field or reference '%-.192s%s%-.192s%s%-.192s' of SELECT #%d was resolved in "
 "SELECT #%d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:586
+#: drizzled/drizzled_error_messages.h:585
 msgid "Incorrect parameter or combination of parameters for START SLAVE UNTIL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:588
+#: drizzled/drizzled_error_messages.h:587
 msgid ""
 "It is recommended to use --skip-slave-start when doing step-by-step "
 "replication with START SLAVE UNTIL; otherwise, you will get problems if you "
 "get an unexpected slave's mysqld restart"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:590
+#: drizzled/drizzled_error_messages.h:589
 msgid "SQL thread is not to be started so UNTIL options are ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:592
+#: drizzled/drizzled_error_messages.h:591
 #, c-format
 msgid "Incorrect index name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:594
+#: drizzled/drizzled_error_messages.h:593
 #, c-format
 msgid "Incorrect catalog name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:596
+#: drizzled/drizzled_error_messages.h:595
 #, c-format
 msgid "Query cache failed to set size %lu; new query cache size is %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:598
+#: drizzled/drizzled_error_messages.h:597
 #, c-format
 msgid "Column '%-.192s' cannot be part of FULLTEXT index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:600
+#: drizzled/drizzled_error_messages.h:599
 #, c-format
 msgid "Unknown key cache '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:602
+#: drizzled/drizzled_error_messages.h:601
 msgid ""
 "MySQL is started in --skip-name-resolve mode; you must restart it without "
 "this switch for this grant to work"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:604
+#: drizzled/drizzled_error_messages.h:603
 #, c-format
 msgid "Unknown table engine '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:606
+#: drizzled/drizzled_error_messages.h:605
 #, c-format
 msgid "'%s' is deprecated; use '%s' instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:608
+#: drizzled/drizzled_error_messages.h:607
 #, c-format
 msgid "The target table %-.100s of the %s is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:610
+#: drizzled/drizzled_error_messages.h:609
 #, c-format
 msgid ""
 "The '%s' feature is disabled; you need MySQL built with '%s' to have it "
 "working"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:612
+#: drizzled/drizzled_error_messages.h:611
 #, c-format
 msgid ""
 "The MySQL server is running with the %s option so it cannot execute this "
 "statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:614
+#: drizzled/drizzled_error_messages.h:613
 #, c-format
 msgid "Column '%-.100s' has duplicated value '%-.64s' in %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:616
+#: drizzled/drizzled_error_messages.h:615
 #, c-format
 msgid "Truncated incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:618
+#: drizzled/drizzled_error_messages.h:617
 msgid ""
 "Incorrect table definition; there can be only one TIMESTAMP column with "
 "CURRENT_TIMESTAMP in DEFAULT or ON UPDATE clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:620
+#: drizzled/drizzled_error_messages.h:619
 #, c-format
 msgid "Invalid ON UPDATE clause for '%-.192s' column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:622
+#: drizzled/drizzled_error_messages.h:621
 msgid "This command is not supported in the prepared statement protocol yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:624
+#: drizzled/drizzled_error_messages.h:623
 #, c-format
 msgid "Got error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:626
+#: drizzled/drizzled_error_messages.h:625
 #, c-format
 msgid "Got temporary error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:628
+#: drizzled/drizzled_error_messages.h:627
 #, c-format
 msgid "Unknown or incorrect time zone: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:630
+#: drizzled/drizzled_error_messages.h:629
 #, c-format
 msgid "Invalid TIMESTAMP value in column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:632
+#: drizzled/drizzled_error_messages.h:631
 #, c-format
 msgid "Invalid %s character string: '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:634
+#: drizzled/drizzled_error_messages.h:633
 #, c-format
 msgid "Result of %s() was larger than max_allowed_packet (%ld) - truncated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:636
+#: drizzled/drizzled_error_messages.h:635
 #, c-format
 msgid "Conflicting declarations: '%s%s' and '%s%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:638
+#: drizzled/drizzled_error_messages.h:637
 #, c-format
 msgid "Can't create a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:640
+#: drizzled/drizzled_error_messages.h:639
 #, c-format
 msgid "%s %s already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:642
+#: drizzled/drizzled_error_messages.h:641
 #, c-format
 msgid "%s %s does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:644
+#: drizzled/drizzled_error_messages.h:643
 #, c-format
 msgid "Failed to DROP %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:646
+#: drizzled/drizzled_error_messages.h:645
 #, c-format
 msgid "Failed to CREATE %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:648
+#: drizzled/drizzled_error_messages.h:647
 #, c-format
 msgid "%s with no matching label: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:650
+#: drizzled/drizzled_error_messages.h:649
 #, c-format
 msgid "Redefining label %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:652
+#: drizzled/drizzled_error_messages.h:651
 #, c-format
 msgid "End-label %s without match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:654
+#: drizzled/drizzled_error_messages.h:653
 #, c-format
 msgid "Referring to uninitialized variable %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:656
+#: drizzled/drizzled_error_messages.h:655
 #, c-format
 msgid "PROCEDURE %s can't return a result set in the given context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:658
+#: drizzled/drizzled_error_messages.h:657
 msgid "RETURN is only allowed in a FUNCTION"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:660
+#: drizzled/drizzled_error_messages.h:659
 #, c-format
 msgid "%s is not allowed in stored procedures"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:662
+#: drizzled/drizzled_error_messages.h:661
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:664
+#: drizzled/drizzled_error_messages.h:663
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been translated to SET SQL_LOG_BIN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:666
+#: drizzled/drizzled_error_messages.h:665
 msgid "Query execution was interrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:668
+#: drizzled/drizzled_error_messages.h:667
 #, c-format
 msgid "Incorrect number of arguments for %s %s; expected %u, got %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:670
+#: drizzled/drizzled_error_messages.h:669
 #, c-format
 msgid "Undefined CONDITION: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:672
+#: drizzled/drizzled_error_messages.h:671
 #, c-format
 msgid "No RETURN found in FUNCTION %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:674
+#: drizzled/drizzled_error_messages.h:673
 #, c-format
 msgid "FUNCTION %s ended without RETURN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:676
+#: drizzled/drizzled_error_messages.h:675
 msgid "Cursor statement must be a SELECT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:678
+#: drizzled/drizzled_error_messages.h:677
 msgid "Cursor SELECT must not have INTO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:680
+#: drizzled/drizzled_error_messages.h:679
 #, c-format
 msgid "Undefined CURSOR: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:682
+#: drizzled/drizzled_error_messages.h:681
 msgid "Cursor is already open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:684
+#: drizzled/drizzled_error_messages.h:683
 msgid "Cursor is not open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:686
+#: drizzled/drizzled_error_messages.h:685
 #, c-format
 msgid "Undeclared variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:688
+#: drizzled/drizzled_error_messages.h:687
 msgid "Incorrect number of FETCH variables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:690
+#: drizzled/drizzled_error_messages.h:689
 msgid "No data - zero rows fetched, selected, or processed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:692
+#: drizzled/drizzled_error_messages.h:691
 #, c-format
 msgid "Duplicate parameter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:694
+#: drizzled/drizzled_error_messages.h:693
 #, c-format
 msgid "Duplicate variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:696
+#: drizzled/drizzled_error_messages.h:695
 #, c-format
 msgid "Duplicate condition: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:698
+#: drizzled/drizzled_error_messages.h:697
 #, c-format
 msgid "Duplicate cursor: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:700
+#: drizzled/drizzled_error_messages.h:699
 #, c-format
 msgid "Failed to ALTER %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:702
+#: drizzled/drizzled_error_messages.h:701
 msgid "Subquery value not supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:704
+#: drizzled/drizzled_error_messages.h:703
 #, c-format
 msgid "%s is not allowed in stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:706
+#: drizzled/drizzled_error_messages.h:705
 msgid "Variable or condition declaration after cursor or handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:708
+#: drizzled/drizzled_error_messages.h:707
 msgid "Cursor declaration after handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:710
+#: drizzled/drizzled_error_messages.h:709
 msgid "Case not found for CASE statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:712
+#: drizzled/drizzled_error_messages.h:711
 #, c-format
 msgid "Configuration file '%-.192s' is too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:714
+#: drizzled/drizzled_error_messages.h:713
 #, c-format
 msgid "Malformed file type header in file '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:716
+#: drizzled/drizzled_error_messages.h:715
 #, c-format
 msgid "Unexpected end of file while parsing comment '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:718
+#: drizzled/drizzled_error_messages.h:717
 #, c-format
 msgid "Error while parsing parameter '%-.192s' (line: '%-.192s')"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:720
+#: drizzled/drizzled_error_messages.h:719
 #, c-format
 msgid "Unexpected end of file while skipping unknown parameter '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:722
+#: drizzled/drizzled_error_messages.h:721
 msgid "EXPLAIN/SHOW can not be issued; lacking privileges for underlying table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:724
+#: drizzled/drizzled_error_messages.h:723
 #, c-format
 msgid "File '%-.192s' has unknown type '%-.64s' in its header"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:726
+#: drizzled/drizzled_error_messages.h:725
 #, c-format
 msgid "'%-.192s.%-.192s' is not %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:728
+#: drizzled/drizzled_error_messages.h:727
 #, c-format
 msgid "Column '%-.192s' is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:730
+#: drizzled/drizzled_error_messages.h:729
 msgid "View's SELECT contains a subquery in the FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:732
+#: drizzled/drizzled_error_messages.h:731
 #, c-format
 msgid "View's SELECT contains a '%s' clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:734
+#: drizzled/drizzled_error_messages.h:733
 msgid "View's SELECT contains a variable or parameter"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:736
+#: drizzled/drizzled_error_messages.h:735
 #, c-format
 msgid "View's SELECT refers to a temporary table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:738
+#: drizzled/drizzled_error_messages.h:737
 msgid "View's SELECT and view's field list have different column counts"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:740
+#: drizzled/drizzled_error_messages.h:739
 msgid ""
 "View merge algorithm can't be used here for now (assumed undefined algorithm)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:742
+#: drizzled/drizzled_error_messages.h:741
 msgid "View being updated does not have complete key of underlying table in it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:744
+#: drizzled/drizzled_error_messages.h:743
 #, c-format
 msgid ""
 "View '%-.192s.%-.192s' references invalid table(s) or column(s) or function"
 "(s) or definer/invoker of view lack rights to use them"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:746
+#: drizzled/drizzled_error_messages.h:745
 #, c-format
 msgid "Can't drop or alter a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:748
+#: drizzled/drizzled_error_messages.h:747
 msgid "GOTO is not allowed in a stored procedure handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:750
+#: drizzled/drizzled_error_messages.h:749
 msgid "Trigger already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:752
+#: drizzled/drizzled_error_messages.h:751
 msgid "Trigger does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:754
+#: drizzled/drizzled_error_messages.h:753
 #, c-format
 msgid "Trigger's '%-.192s' is view or temporary table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:756
+#: drizzled/drizzled_error_messages.h:755
 #, c-format
 msgid "Updating of %s row is not allowed in %strigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:758
+#: drizzled/drizzled_error_messages.h:757
 #, c-format
 msgid "There is no %s row in %s trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:760
+#: drizzled/drizzled_error_messages.h:759
 #, c-format
 msgid "Field '%-.192s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:762
+#: drizzled/drizzled_error_messages.h:761
 msgid "Division by 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:764
+#: drizzled/drizzled_error_messages.h:763
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for column '%.192s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:766
+#: drizzled/drizzled_error_messages.h:765
 #, c-format
 msgid "Illegal %s '%-.192s' value found during parsing"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:768
+#: drizzled/drizzled_error_messages.h:767
 #, c-format
 msgid "CHECK OPTION on non-updatable view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:770
+#: drizzled/drizzled_error_messages.h:769
 #, c-format
 msgid "CHECK OPTION failed '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:772
+#: drizzled/drizzled_error_messages.h:771
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for routine '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:774
+#: drizzled/drizzled_error_messages.h:773
 #, c-format
 msgid "Failed purging old relay logs: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:776
+#: drizzled/drizzled_error_messages.h:775
 #, c-format
 msgid "Password hash should be a %d-digit hexadecimal number"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:778
+#: drizzled/drizzled_error_messages.h:777
 msgid "Target log not found in binlog index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:780
+#: drizzled/drizzled_error_messages.h:779
 msgid "I/O error reading log index file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:782
+#: drizzled/drizzled_error_messages.h:781
 msgid "Server configuration does not permit binlog purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:784
+#: drizzled/drizzled_error_messages.h:783
 msgid "Failed on fseek()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:786
+#: drizzled/drizzled_error_messages.h:785
 msgid "Fatal error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:788
+#: drizzled/drizzled_error_messages.h:787
 msgid "A purgeable log is in use, will not purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:790
+#: drizzled/drizzled_error_messages.h:789
 msgid "Unknown error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:792
+#: drizzled/drizzled_error_messages.h:791
 #, c-format
 msgid "Failed initializing relay log position: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:794
+#: drizzled/drizzled_error_messages.h:793
 msgid "You are not using binary logging"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:796
+#: drizzled/drizzled_error_messages.h:795
 #, c-format
 msgid ""
 "The '%-.64s' syntax is reserved for purposes internal to the MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:798
+#: drizzled/drizzled_error_messages.h:797
 msgid "WSAStartup Failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:800
+#: drizzled/drizzled_error_messages.h:799
 msgid "Can't handle procedures with different groups yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:802
+#: drizzled/drizzled_error_messages.h:801
 msgid "Select must have a group with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:804
+#: drizzled/drizzled_error_messages.h:803
 msgid "Can't use ORDER clause with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:806
+#: drizzled/drizzled_error_messages.h:805
 #, c-format
 msgid "Binary logging and replication forbid changing the global server %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:808
+#: drizzled/drizzled_error_messages.h:807
 #, c-format
 msgid "Can't map file: %-.200s, errno: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:810
+#: drizzled/drizzled_error_messages.h:809
 #, c-format
 msgid "Wrong magic in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:812
+#: drizzled/drizzled_error_messages.h:811
 msgid "Prepared statement contains too many placeholders"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:814
+#: drizzled/drizzled_error_messages.h:813
 #, c-format
 msgid "Key part '%-.192s' length cannot be 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:816
+#: drizzled/drizzled_error_messages.h:815
 msgid "View text checksum failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:818
+#: drizzled/drizzled_error_messages.h:817
 #, c-format
 msgid ""
 "Can not modify more than one base table through a join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:820
+#: drizzled/drizzled_error_messages.h:819
 #, c-format
 msgid "Can not insert into join view '%-.192s.%-.192s' without fields list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:822
+#: drizzled/drizzled_error_messages.h:821
 #, c-format
 msgid "Can not delete from join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:824
+#: drizzled/drizzled_error_messages.h:823
 #, c-format
 msgid "Operation %s failed for %.256s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:826
+#: drizzled/drizzled_error_messages.h:825
 msgid "XAER_NOTA: Unknown XID"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:828
+#: drizzled/drizzled_error_messages.h:827
 msgid "XAER_INVAL: Invalid arguments (or unsupported command)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:830
+#: drizzled/drizzled_error_messages.h:829
 #, c-format
 msgid ""
 "XAER_RMFAIL: The command cannot be executed when global transaction is in "
 "the  %.64s state"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:832
+#: drizzled/drizzled_error_messages.h:831
 msgid "XAER_OUTSIDE: Some work is done outside global transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:834
+#: drizzled/drizzled_error_messages.h:833
 msgid ""
 "XAER_RMERR: Fatal error occurred in the transaction branch - check your data "
 "for consistency"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:836
+#: drizzled/drizzled_error_messages.h:835
 msgid "XA_RBROLLBACK: Transaction branch was rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:838
+#: drizzled/drizzled_error_messages.h:837
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on routine "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:840
+#: drizzled/drizzled_error_messages.h:839
 msgid "Failed to grant EXECUTE and ALTER ROUTINE privileges"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:842
+#: drizzled/drizzled_error_messages.h:841
 msgid "Failed to revoke all privileges to dropped routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:844
+#: drizzled/drizzled_error_messages.h:843
 #, c-format
 msgid "Data too long for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:846
+#: drizzled/drizzled_error_messages.h:845
 #, c-format
 msgid "Bad SQLSTATE: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:848
+#: drizzled/drizzled_error_messages.h:847
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d  %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:850
+#: drizzled/drizzled_error_messages.h:849
 msgid "Can't load value from file with fixed size rows to variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:852
+#: drizzled/drizzled_error_messages.h:851
 msgid "You are not allowed to create a user with GRANT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:854
+#: drizzled/drizzled_error_messages.h:853
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for function %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:856
+#: drizzled/drizzled_error_messages.h:855
 msgid "Table definition has changed, please retry transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:858
+#: drizzled/drizzled_error_messages.h:857
 msgid "Duplicate handler declared in the same block"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:860
+#: drizzled/drizzled_error_messages.h:859
 #, c-format
 msgid ""
 "OUT or INOUT argument %d for routine %s is not a variable or NEW pseudo-"
 "variable in BEFORE trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:862
+#: drizzled/drizzled_error_messages.h:861
 #, c-format
 msgid "Not allowed to return a result set from a %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:864
+#: drizzled/drizzled_error_messages.h:863
 msgid "Cannot get geometry object from data you send to the GEOMETRY field"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:866
+#: drizzled/drizzled_error_messages.h:865
 msgid ""
 "A routine failed and has neither NO SQL nor READS SQL DATA in its "
 "declaration and binary logging is enabled; if non-transactional tables were "
 "updated, the binary log will miss their changes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:868
+#: drizzled/drizzled_error_messages.h:867
 msgid ""
 "This function has none of DETERMINISTIC, NO SQL, or READS SQL DATA in its "
 "declaration and binary logging is enabled (you *might* want to use the less "
 "safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:870
+#: drizzled/drizzled_error_messages.h:869
 msgid ""
 "You do not have the SUPER privilege and binary logging is enabled (you "
 "*might* want to use the less safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:872
+#: drizzled/drizzled_error_messages.h:871
 msgid ""
 "You can't execute a prepared statement which has an open cursor associated "
 "with it. Reset the statement to re-execute it."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:874
+#: drizzled/drizzled_error_messages.h:873
 #, c-format
 msgid "The statement (%lu) has no open cursor."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:876
+#: drizzled/drizzled_error_messages.h:875
 msgid ""
 "Explicit or implicit commit is not allowed in stored function or trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:878
+#: drizzled/drizzled_error_messages.h:877
 #, c-format
 msgid ""
 "Field of view '%-.192s.%-.192s' underlying table doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:880
+#: drizzled/drizzled_error_messages.h:879
 msgid "Recursive stored functions and triggers are not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:882
+#: drizzled/drizzled_error_messages.h:881
 #, c-format
 msgid "Too big scale %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:884
+#: drizzled/drizzled_error_messages.h:883
 #, c-format
 msgid "Too big precision %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:886
+#: drizzled/drizzled_error_messages.h:885
 #, c-format
 msgid ""
 "For float(M,D), double(M,D) or decimal(M,D), M must be >= D (column "
 "'%-.192s')."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:888
+#: drizzled/drizzled_error_messages.h:887
 msgid ""
 "You can't combine write-locking of system tables with other tables or lock "
 "types"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:890
+#: drizzled/drizzled_error_messages.h:889
 #, c-format
 msgid "Unable to connect to foreign data source: %.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:892
+#: drizzled/drizzled_error_messages.h:891
 #, c-format
 msgid ""
 "There was a problem processing the query on the foreign data source. Data "
 "source error: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:894
+#: drizzled/drizzled_error_messages.h:893
 #, c-format
 msgid ""
 "The foreign data source you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:896
+#: drizzled/drizzled_error_messages.h:895
 #, c-format
 msgid ""
 "Can't create federated table. The data source connection string '%-.64s' is "
 "not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:898
+#: drizzled/drizzled_error_messages.h:897
 #, c-format
 msgid "The data source connection string '%-.64s' is not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:900
+#: drizzled/drizzled_error_messages.h:899
 #, c-format
 msgid "Can't create federated table. Foreign data src error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:902
+#: drizzled/drizzled_error_messages.h:901
 msgid "Trigger in wrong schema"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:904
+#: drizzled/drizzled_error_messages.h:903
 #, c-format
 msgid ""
 "Thread stack overrun:  %ld bytes used of a %ld byte stack, and %ld bytes "
 "needed.  Use 'mysqld -O thread_stack=#' to specify a bigger stack."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:906
+#: drizzled/drizzled_error_messages.h:905
 #, c-format
 msgid "Routine body for '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:908
+#: drizzled/drizzled_error_messages.h:907
 msgid "Cannot drop default keycache"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:910
+#: drizzled/drizzled_error_messages.h:909
 #, c-format
 msgid "Display width out of range for column '%-.192s' (max = %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:912
+#: drizzled/drizzled_error_messages.h:911
 msgid "XAER_DUPID: The XID already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:914
+#: drizzled/drizzled_error_messages.h:913
 #, c-format
 msgid "Datetime function: %-.32s field overflow"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:916
+#: drizzled/drizzled_error_messages.h:915
 #, c-format
 msgid ""
 "Can't update table '%-.192s' in stored function/trigger because it is "
 "already used by statement which invoked this stored function/trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:918
+#: drizzled/drizzled_error_messages.h:917
 #, c-format
 msgid ""
 "The definition of table '%-.192s' prevents operation %.192s on table "
 "'%-.192s'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:920
+#: drizzled/drizzled_error_messages.h:919
 msgid ""
 "The prepared statement contains a stored routine call that refers to that "
 "same statement. It's not allowed to execute a prepared statement in such a "
 "recursive manner"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:922
+#: drizzled/drizzled_error_messages.h:921
 msgid "Not allowed to set autocommit from a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:924
+#: drizzled/drizzled_error_messages.h:923
 msgid "Definer is not fully qualified"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:926
+#: drizzled/drizzled_error_messages.h:925
 #, c-format
 msgid ""
 "View '%-.192s'.'%-.192s' has no definer information (old table format). "
 "Current user is used as definer. Please recreate the view!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:928
+#: drizzled/drizzled_error_messages.h:927
 #, c-format
 msgid ""
 "You need the SUPER privilege for creation view with '%-.192s'@'%-.192s' "
 "definer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:930
+#: drizzled/drizzled_error_messages.h:929
 #, c-format
 msgid "The user specified as a definer ('%-.64s'@'%-.64s') does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:932
+#: drizzled/drizzled_error_messages.h:931
 #, c-format
 msgid "Changing schema from '%-.192s' to '%-.192s' is not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:934
+#: drizzled/drizzled_error_messages.h:933
 #, c-format
 msgid ""
 "Cannot delete or update a parent row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:936
+#: drizzled/drizzled_error_messages.h:935
 #, c-format
 msgid ""
 "Cannot add or update a child row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:938
+#: drizzled/drizzled_error_messages.h:937
 #, c-format
 msgid "Variable '%-.64s' must be quoted with `...`, or renamed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:940
+#: drizzled/drizzled_error_messages.h:939
 #, c-format
 msgid ""
 "No definer attribute for trigger '%-.192s'.'%-.192s'. The trigger will be "
@@ -5021,610 +4996,610 @@
 "insufficient privileges. Please recreate the trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:942
+#: drizzled/drizzled_error_messages.h:941
 #, c-format
 msgid "'%-.192s' has an old format, you should re-create the '%s' object(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:944
+#: drizzled/drizzled_error_messages.h:943
 #, c-format
 msgid ""
 "Recursive limit %d (as set by the max_sp_recursion_depth variable) was "
 "exceeded for routine %.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:946
+#: drizzled/drizzled_error_messages.h:945
 #, c-format
 msgid ""
 "Failed to load routine %-.192s. The table mysql.proc is missing, corrupt, or "
 "contains bad data (internal code %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:948
+#: drizzled/drizzled_error_messages.h:947
 #, c-format
 msgid "Incorrect routine name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:950
+#: drizzled/drizzled_error_messages.h:949
 #, c-format
 msgid "Table upgrade required. Please do \"REPAIR TABLE `%-.32s`\" to fix it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:952
+#: drizzled/drizzled_error_messages.h:951
 msgid "AGGREGATE is not supported for stored functions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:954
+#: drizzled/drizzled_error_messages.h:953
 #, c-format
 msgid ""
 "Can't create more than max_prepared_stmt_count statements (current value: %"
 "lu)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:956
+#: drizzled/drizzled_error_messages.h:955
 #, c-format
 msgid "`%-.192s`.`%-.192s` contains view recursion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:958
+#: drizzled/drizzled_error_messages.h:957
 #, c-format
 msgid "non-grouping field '%-.192s' is used in %-.64s clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:960
+#: drizzled/drizzled_error_messages.h:959
 msgid "The used table type doesn't support SPATIAL indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:962
+#: drizzled/drizzled_error_messages.h:961
 msgid "Triggers can not be created on system tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:964
+#: drizzled/drizzled_error_messages.h:963
 #, c-format
 msgid "Leading spaces are removed from name '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:966
+#: drizzled/drizzled_error_messages.h:965
 msgid "Failed to read auto-increment value from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:968
+#: drizzled/drizzled_error_messages.h:967
 msgid "user name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:970
+#: drizzled/drizzled_error_messages.h:969
 msgid "host name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:972
+#: drizzled/drizzled_error_messages.h:971
 #, c-format
 msgid "String '%-.70s' is too long for %s (should be no longer than %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:974
+#: drizzled/drizzled_error_messages.h:973
 #, c-format
 msgid "The target table %-.100s of the %s is not insertable-into"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:976
+#: drizzled/drizzled_error_messages.h:975
 #, c-format
 msgid ""
 "Table '%-.64s' is differently defined or of non-MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:978
+#: drizzled/drizzled_error_messages.h:977
 msgid "Too high level of nesting for select"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:980
+#: drizzled/drizzled_error_messages.h:979
 #, c-format
 msgid "Name '%-.64s' has become ''"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:982
+#: drizzled/drizzled_error_messages.h:981
 msgid ""
 "First character of the FIELDS TERMINATED string is ambiguous; please use non-"
 "optional and non-empty FIELDS ENCLOSED BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:984
+#: drizzled/drizzled_error_messages.h:983
 #, c-format
 msgid "The foreign server, %s, you are trying to create already exists."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:986
+#: drizzled/drizzled_error_messages.h:985
 #, c-format
 msgid ""
 "The foreign server name you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:988
+#: drizzled/drizzled_error_messages.h:987
 #, c-format
 msgid ""
 "Table storage engine '%-.64s' does not support the create option '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:990
+#: drizzled/drizzled_error_messages.h:989
 #, c-format
 msgid ""
 "Syntax error: %-.64s PARTITIONING requires definition of VALUES %-.64s for "
 "each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:992
+#: drizzled/drizzled_error_messages.h:991
 #, c-format
 msgid "Only %-.64s PARTITIONING can use VALUES %-.64s in partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:994
+#: drizzled/drizzled_error_messages.h:993
 msgid "MAXVALUE can only be used in last partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:996
+#: drizzled/drizzled_error_messages.h:995
 msgid "Subpartitions can only be hash partitions and by key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:998
+#: drizzled/drizzled_error_messages.h:997
 msgid "Must define subpartitions on all partitions if on one partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1000
+#: drizzled/drizzled_error_messages.h:999
 msgid "Wrong number of partitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1002
+#: drizzled/drizzled_error_messages.h:1001
 msgid "Wrong number of subpartitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1004
+#: drizzled/drizzled_error_messages.h:1003
 msgid "Constant/Random expression in (sub)partitioning function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1006
+#: drizzled/drizzled_error_messages.h:1005
 msgid "Expression in RANGE/LIST VALUES must be constant"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1008
+#: drizzled/drizzled_error_messages.h:1007
 msgid "Field in list of fields for partition function not found in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1010
+#: drizzled/drizzled_error_messages.h:1009
 msgid "List of fields is only allowed in KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1012
+#: drizzled/drizzled_error_messages.h:1011
 msgid ""
 "The partition info in the frm file is not consistent with what can be "
 "written into the frm file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1014
+#: drizzled/drizzled_error_messages.h:1013
 #, c-format
 msgid "The %-.192s function returns the wrong type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1016
+#: drizzled/drizzled_error_messages.h:1015
 #, c-format
 msgid "For %-.64s partitions each partition must be defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1018
+#: drizzled/drizzled_error_messages.h:1017
 msgid "VALUES LESS THAN value must be strictly increasing for each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1020
+#: drizzled/drizzled_error_messages.h:1019
 msgid "VALUES value must be of same type as partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1022
+#: drizzled/drizzled_error_messages.h:1021
 msgid "Multiple definition of same constant in list partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1024
+#: drizzled/drizzled_error_messages.h:1023
 msgid "Partitioning can not be used stand-alone in query"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1026
+#: drizzled/drizzled_error_messages.h:1025
 msgid ""
 "The mix of handlers in the partitions is not allowed in this version of MySQL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1028
+#: drizzled/drizzled_error_messages.h:1027
 #, c-format
 msgid "For the partitioned engine it is necessary to define all %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1030
+#: drizzled/drizzled_error_messages.h:1029
 msgid "Too many partitions (including subpartitions) were defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1032
+#: drizzled/drizzled_error_messages.h:1031
 msgid ""
 "It is only possible to mix RANGE/LIST partitioning with HASH/KEY "
 "partitioning for subpartitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1034
+#: drizzled/drizzled_error_messages.h:1033
 msgid "Failed to create specific handler file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1036
+#: drizzled/drizzled_error_messages.h:1035
 msgid "A BLOB field is not allowed in partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1038
+#: drizzled/drizzled_error_messages.h:1037
 #, c-format
 msgid "A %-.192s must include all columns in the table's partitioning function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1040
+#: drizzled/drizzled_error_messages.h:1039
 #, c-format
 msgid "Number of %-.64s = 0 is not an allowed value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1042
+#: drizzled/drizzled_error_messages.h:1041
 msgid "Partition management on a not partitioned table is not possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1044
+#: drizzled/drizzled_error_messages.h:1043
 msgid ""
 "Foreign key condition is not yet supported in conjunction with partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1046
+#: drizzled/drizzled_error_messages.h:1045
 #, c-format
 msgid "Error in list of partitions to %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1048
+#: drizzled/drizzled_error_messages.h:1047
 msgid "Cannot remove all partitions, use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1050
+#: drizzled/drizzled_error_messages.h:1049
 msgid "COALESCE PARTITION can only be used on HASH/KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1052
+#: drizzled/drizzled_error_messages.h:1051
 msgid ""
 "REORGANISE PARTITION can only be used to reorganise partitions not to change "
 "their numbers"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1054
+#: drizzled/drizzled_error_messages.h:1053
 msgid ""
 "REORGANISE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1056
+#: drizzled/drizzled_error_messages.h:1055
 #, c-format
 msgid "%-.64s PARTITION can only be used on RANGE/LIST partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1058
+#: drizzled/drizzled_error_messages.h:1057
 msgid "Trying to Add partition(s) with wrong number of subpartitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1060
+#: drizzled/drizzled_error_messages.h:1059
 msgid "At least one partition must be added"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1062
+#: drizzled/drizzled_error_messages.h:1061
 msgid "At least one partition must be coalesced"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1064
+#: drizzled/drizzled_error_messages.h:1063
 msgid "More partitions to reorganise than there are partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1066
+#: drizzled/drizzled_error_messages.h:1065
 #, c-format
 msgid "Duplicate partition name %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1068
+#: drizzled/drizzled_error_messages.h:1067
 msgid "It is not allowed to shut off binlog on this command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1070
+#: drizzled/drizzled_error_messages.h:1069
 msgid "When reorganising a set of partitions they must be in consecutive order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1072
+#: drizzled/drizzled_error_messages.h:1071
 msgid ""
 "Reorganize of range partitions cannot change total ranges except for last "
 "partition where it can extend the range"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1074
+#: drizzled/drizzled_error_messages.h:1073
 msgid "Partition function not supported in this version for this handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1076
+#: drizzled/drizzled_error_messages.h:1075
 msgid "Partition state cannot be defined from CREATE/ALTER TABLE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1078
+#: drizzled/drizzled_error_messages.h:1077
 #, c-format
 msgid "The %-.64s handler only supports 32 bit integers in VALUES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1080
+#: drizzled/drizzled_error_messages.h:1079
 #, c-format
 msgid "Plugin '%-.192s' is not loaded"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1082
+#: drizzled/drizzled_error_messages.h:1081
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1084
+#: drizzled/drizzled_error_messages.h:1083
 #, c-format
 msgid "Table has no partition for value %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1086
+#: drizzled/drizzled_error_messages.h:1085
 #, c-format
 msgid "It is not allowed to specify %s more than once"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1088
-#: drizzled/drizzled_error_messages.h:1224
+#: drizzled/drizzled_error_messages.h:1087
+#: drizzled/drizzled_error_messages.h:1223
 #, c-format
 msgid "Failed to create %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1090
-#: drizzled/drizzled_error_messages.h:1114
+#: drizzled/drizzled_error_messages.h:1089
+#: drizzled/drizzled_error_messages.h:1113
 #, c-format
 msgid "Failed to drop %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1092
+#: drizzled/drizzled_error_messages.h:1091
 msgid "The handler doesn't support autoextend of tablespaces"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1094
+#: drizzled/drizzled_error_messages.h:1093
 msgid ""
 "A size parameter was incorrectly specified, either number or on the form 10M"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1096
+#: drizzled/drizzled_error_messages.h:1095
 msgid ""
 "The size number was correct but we don't allow the digit part to be more "
 "than 2 billion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1098
+#: drizzled/drizzled_error_messages.h:1097
 #, c-format
 msgid "Failed to alter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1100
+#: drizzled/drizzled_error_messages.h:1099
 msgid "Writing one row to the row-based binary log failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1102
+#: drizzled/drizzled_error_messages.h:1101
 #, c-format
 msgid "Table definition on master and slave does not match: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1104
+#: drizzled/drizzled_error_messages.h:1103
 msgid ""
 "Slave running with --log-slave-updates must use row-based binary logging to "
 "be able to replicate row-based binary log events"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1106
+#: drizzled/drizzled_error_messages.h:1105
 #, c-format
 msgid "Event '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1108
+#: drizzled/drizzled_error_messages.h:1107
 #, c-format
 msgid "Failed to store event %s. Error code %d from storage engine."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1110
+#: drizzled/drizzled_error_messages.h:1109
 #, c-format
 msgid "Unknown event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1112
+#: drizzled/drizzled_error_messages.h:1111
 #, c-format
 msgid "Failed to alter event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1116
+#: drizzled/drizzled_error_messages.h:1115
 msgid "INTERVAL is either not positive or too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1118
+#: drizzled/drizzled_error_messages.h:1117
 msgid "ENDS is either invalid or before STARTS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1120
+#: drizzled/drizzled_error_messages.h:1119
 msgid "Event execution time is in the past. Event has been disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1122
+#: drizzled/drizzled_error_messages.h:1121
 msgid "Failed to open mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1124
+#: drizzled/drizzled_error_messages.h:1123
 msgid "No datetime expression provided"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1126
+#: drizzled/drizzled_error_messages.h:1125
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. The table is "
 "probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1128
+#: drizzled/drizzled_error_messages.h:1127
 #, c-format
 msgid "Cannot load from mysql.%s. The table is probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1130
+#: drizzled/drizzled_error_messages.h:1129
 msgid "Failed to delete the event from mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1132
+#: drizzled/drizzled_error_messages.h:1131
 msgid "Error during compilation of event's body"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1134
+#: drizzled/drizzled_error_messages.h:1133
 msgid "Same old and new event name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1136
+#: drizzled/drizzled_error_messages.h:1135
 #, c-format
 msgid "Data for column '%s' too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1138
+#: drizzled/drizzled_error_messages.h:1137
 #, c-format
 msgid "Cannot drop index '%-.192s': needed in a foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1140
+#: drizzled/drizzled_error_messages.h:1139
 #, c-format
 msgid ""
 "The syntax '%s' is deprecated and will be removed in MySQL %s. Please use %s "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1142
+#: drizzled/drizzled_error_messages.h:1141
 msgid "You can't write-lock a log table. Only read access is possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1144
+#: drizzled/drizzled_error_messages.h:1143
 msgid "You can't use locks with log tables."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1146
+#: drizzled/drizzled_error_messages.h:1145
 #, c-format
 msgid ""
 "Upholding foreign key constraints for table '%.192s', entry '%-.192s', key %"
 "d would lead to a duplicate entry"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1148
+#: drizzled/drizzled_error_messages.h:1147
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. Created with MySQL "
 "%d, now running %d. Please use mysql_upgrade to fix this error."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1150
+#: drizzled/drizzled_error_messages.h:1149
 msgid ""
 "Cannot switch out of the row-based binary log format when the session has "
 "open temporary tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1152
+#: drizzled/drizzled_error_messages.h:1151
 msgid ""
 "Cannot change the binary logging format inside a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1154
+#: drizzled/drizzled_error_messages.h:1153
 msgid ""
 "The NDB cluster engine does not support changing the binlog format on the "
 "fly yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1156
+#: drizzled/drizzled_error_messages.h:1155
 msgid "Cannot create temporary table with partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1158
+#: drizzled/drizzled_error_messages.h:1157
 msgid "Partition constant is out of partition function domain"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1160
+#: drizzled/drizzled_error_messages.h:1159
 msgid "This partition function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1162
+#: drizzled/drizzled_error_messages.h:1161
 msgid "Error in DDL log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1164
+#: drizzled/drizzled_error_messages.h:1163
 msgid "Not allowed to use NULL value in VALUES LESS THAN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1166
+#: drizzled/drizzled_error_messages.h:1165
 msgid "Incorrect partition name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1168
+#: drizzled/drizzled_error_messages.h:1167
 msgid ""
 "Transaction isolation level can't be changed while a transaction is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1170
+#: drizzled/drizzled_error_messages.h:1169
 #, c-format
 msgid ""
 "ALTER TABLE causes auto_increment resequencing, resulting in duplicate entry "
 "'%-.192s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1172
+#: drizzled/drizzled_error_messages.h:1171
 #, c-format
 msgid "Internal scheduler error %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1174
+#: drizzled/drizzled_error_messages.h:1173
 #, c-format
 msgid "Error during starting/stopping of the scheduler. Error code %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1176
+#: drizzled/drizzled_error_messages.h:1175
 msgid "Engine cannot be used in partitioned tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1178
+#: drizzled/drizzled_error_messages.h:1177
 #, c-format
 msgid "Cannot activate '%-.64s' log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1180
+#: drizzled/drizzled_error_messages.h:1179
 msgid "The server was not built with row-based replication"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1182
+#: drizzled/drizzled_error_messages.h:1181
 msgid "Decoding of base64 string failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1184
+#: drizzled/drizzled_error_messages.h:1183
 msgid "Recursion of EVENT DDL statements is forbidden when body is present"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1186
+#: drizzled/drizzled_error_messages.h:1185
 msgid ""
 "Cannot proceed because system tables used by Event Scheduler were found "
 "damaged at server start"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1188
+#: drizzled/drizzled_error_messages.h:1187
 msgid "Only integers allowed as number here"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1190
+#: drizzled/drizzled_error_messages.h:1189
 msgid "This storage engine cannot be used for log tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1192
+#: drizzled/drizzled_error_messages.h:1191
 #, c-format
 msgid "You cannot '%s' a log table if logging is enabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1194
+#: drizzled/drizzled_error_messages.h:1193
 #, c-format
 msgid ""
 "Cannot rename '%s'. When logging enabled, rename to/from log table must "
@@ -5632,439 +5607,439 @@
 "to '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1196
+#: drizzled/drizzled_error_messages.h:1195
 #, c-format
 msgid "Incorrect parameter count in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1198
+#: drizzled/drizzled_error_messages.h:1197
 #, c-format
 msgid "Incorrect parameters in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1200
+#: drizzled/drizzled_error_messages.h:1199
 #, c-format
 msgid "Incorrect parameters in the call to stored function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1202
+#: drizzled/drizzled_error_messages.h:1201
 #, c-format
 msgid "This function '%-.192s' has the same name as a native function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1204
+#: drizzled/drizzled_error_messages.h:1203
 #, c-format
 msgid "Duplicate entry '%-.64s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1206
+#: drizzled/drizzled_error_messages.h:1205
 msgid "Too many files opened, please execute the command again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1208
-#: drizzled/drizzled_error_messages.h:1210
+#: drizzled/drizzled_error_messages.h:1207
+#: drizzled/drizzled_error_messages.h:1209
 msgid ""
 "Event execution time is in the past and ON COMPLETION NOT PRESERVE is set. "
 "The event was dropped immediately after creation."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1212
+#: drizzled/drizzled_error_messages.h:1211
 #, c-format
 msgid "The incident %s occured on the master. Message: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1214
+#: drizzled/drizzled_error_messages.h:1213
 msgid "Table has no partition for some existing values"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1216
+#: drizzled/drizzled_error_messages.h:1215
 msgid "Statement is not safe to log in statement format."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1218
+#: drizzled/drizzled_error_messages.h:1217
 #, c-format
 msgid "Fatal error: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1220
+#: drizzled/drizzled_error_messages.h:1219
 #, c-format
 msgid "Relay log read failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1222
+#: drizzled/drizzled_error_messages.h:1221
 #, c-format
 msgid "Relay log write failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1226
+#: drizzled/drizzled_error_messages.h:1225
 #, c-format
 msgid "Master command %s failed: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1228
+#: drizzled/drizzled_error_messages.h:1227
 #, c-format
 msgid "Binary logging not possible. Message: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1230
+#: drizzled/drizzled_error_messages.h:1229
 #, c-format
 msgid "View `%-.64s`.`%-.64s` has no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1232
+#: drizzled/drizzled_error_messages.h:1231
 #, c-format
 msgid "Creation context of view `%-.64s`.`%-.64s' is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1234
+#: drizzled/drizzled_error_messages.h:1233
 #, c-format
 msgid "Creation context of stored routine `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1236
+#: drizzled/drizzled_error_messages.h:1235
 #, c-format
 msgid "Corrupted TRG file for table `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1238
+#: drizzled/drizzled_error_messages.h:1237
 #, c-format
 msgid "Triggers for table `%-.64s`.`%-.64s` have no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1240
+#: drizzled/drizzled_error_messages.h:1239
 #, c-format
 msgid "Trigger creation context of table `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1242
+#: drizzled/drizzled_error_messages.h:1241
 #, c-format
 msgid "Creation context of event `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1244
+#: drizzled/drizzled_error_messages.h:1243
 #, c-format
 msgid "Cannot open table for trigger `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1246
+#: drizzled/drizzled_error_messages.h:1245
 #, c-format
 msgid "Cannot create stored routine `%-.64s`. Check warnings"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1248
+#: drizzled/drizzled_error_messages.h:1247
 #, c-format
 msgid "Ambiguous slave modes combination. %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1250
+#: drizzled/drizzled_error_messages.h:1249
 #, c-format
 msgid ""
 "The BINLOG statement of type `%s` was not preceded by a format description "
 "BINLOG statement."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1252
+#: drizzled/drizzled_error_messages.h:1251
 msgid "Corrupted replication event was detected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1254
+#: drizzled/drizzled_error_messages.h:1253
 #, c-format
 msgid "Invalid column reference (%-.64s) in LOAD DATA"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1256
+#: drizzled/drizzled_error_messages.h:1255
 #, c-format
 msgid "Being purged log %s was not found"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1258
+#: drizzled/drizzled_error_messages.h:1257
 #, c-format
 msgid "Converted to non-transactional lock on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1260
+#: drizzled/drizzled_error_messages.h:1259
 #, c-format
 msgid "Cannot convert to non-transactional lock in strict mode on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1262
+#: drizzled/drizzled_error_messages.h:1261
 #, c-format
 msgid ""
 "Cannot convert to non-transactional lock in an active transaction on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1264
+#: drizzled/drizzled_error_messages.h:1263
 #, c-format
 msgid "Can't access storage engine of table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1266
+#: drizzled/drizzled_error_messages.h:1265
 msgid "Starting backup process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1268
+#: drizzled/drizzled_error_messages.h:1267
 msgid "Backup completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1270
+#: drizzled/drizzled_error_messages.h:1269
 msgid "Starting restore process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1272
+#: drizzled/drizzled_error_messages.h:1271
 msgid "Restore completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1274
+#: drizzled/drizzled_error_messages.h:1273
 msgid "Nothing to backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1276
+#: drizzled/drizzled_error_messages.h:1275
 #, c-format
 msgid "Database '%-.64s' cannot be included in a backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1278
+#: drizzled/drizzled_error_messages.h:1277
 msgid ""
 "Error during backup operation - server's error log contains more information "
 "about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1280
+#: drizzled/drizzled_error_messages.h:1279
 msgid ""
 "Error during restore operation - server's error log contains more "
 "information about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1282
+#: drizzled/drizzled_error_messages.h:1281
 msgid ""
 "Can't execute this command because another BACKUP/RESTORE operation is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1284
+#: drizzled/drizzled_error_messages.h:1283
 msgid "Error when preparing for backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1286
+#: drizzled/drizzled_error_messages.h:1285
 msgid "Error when preparing for restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1288
+#: drizzled/drizzled_error_messages.h:1287
 #, c-format
 msgid "Invalid backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1290
+#: drizzled/drizzled_error_messages.h:1289
 #, c-format
 msgid "Can't read backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1292
+#: drizzled/drizzled_error_messages.h:1291
 #, c-format
 msgid "Can't write to backup location '%-.64s' (file already exists?)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1294
+#: drizzled/drizzled_error_messages.h:1293
 msgid "Can't enumerate server databases"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1296
+#: drizzled/drizzled_error_messages.h:1295
 msgid "Can't enumerate server tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1298
+#: drizzled/drizzled_error_messages.h:1297
 #, c-format
 msgid "Can't enumerate tables in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1300
+#: drizzled/drizzled_error_messages.h:1299
 #, c-format
 msgid "Skipping view %-.64s in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1302
+#: drizzled/drizzled_error_messages.h:1301
 #, c-format
 msgid "Skipping table %-.64s since it has no valid storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1304
+#: drizzled/drizzled_error_messages.h:1303
 #, c-format
 msgid "Can't open table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1306
+#: drizzled/drizzled_error_messages.h:1305
 msgid "Can't read backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1308
+#: drizzled/drizzled_error_messages.h:1307
 msgid "Can't write backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1310
+#: drizzled/drizzled_error_messages.h:1309
 #, c-format
 msgid "Can't find backup driver for table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1312
+#: drizzled/drizzled_error_messages.h:1311
 #, c-format
 msgid ""
 "%-.64s backup driver was selected for table %-.64s but it rejects to handle "
 "this table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1314
+#: drizzled/drizzled_error_messages.h:1313
 #, c-format
 msgid "Can't create %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1316
+#: drizzled/drizzled_error_messages.h:1315
 #, c-format
 msgid "Can't create %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1318
+#: drizzled/drizzled_error_messages.h:1317
 #, c-format
 msgid "Found %d images in backup archive but maximum %d are supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1320
+#: drizzled/drizzled_error_messages.h:1319
 #, c-format
 msgid "Error when saving meta-data of %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1322
+#: drizzled/drizzled_error_messages.h:1321
 msgid "Error when reading meta-data list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1324
+#: drizzled/drizzled_error_messages.h:1323
 #, c-format
 msgid "Can't create %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1326
+#: drizzled/drizzled_error_messages.h:1325
 msgid "Can't allocate buffer for image data transfer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1328
+#: drizzled/drizzled_error_messages.h:1327
 #, c-format
 msgid "Error when writing %-.64s backup image data (for table #%d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1330
+#: drizzled/drizzled_error_messages.h:1329
 msgid "Error when reading data from backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1332
+#: drizzled/drizzled_error_messages.h:1331
 msgid "Can't go to the next chunk in backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1334
+#: drizzled/drizzled_error_messages.h:1333
 #, c-format
 msgid "Can't initialize %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1336
+#: drizzled/drizzled_error_messages.h:1335
 #, c-format
 msgid "Can't initialize %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1338
+#: drizzled/drizzled_error_messages.h:1337
 #, c-format
 msgid "Can't shut down %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1340
+#: drizzled/drizzled_error_messages.h:1339
 #, c-format
 msgid "Can't shut down %-.64s backup driver(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1342
+#: drizzled/drizzled_error_messages.h:1341
 #, c-format
 msgid "%-.64s backup driver can't prepare for synchronization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1344
+#: drizzled/drizzled_error_messages.h:1343
 #, c-format
 msgid "%-.64s backup driver can't create its image validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1346
+#: drizzled/drizzled_error_messages.h:1345
 #, c-format
 msgid "Can't unlock %-.64s backup driver after creating the validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1348
+#: drizzled/drizzled_error_messages.h:1347
 #, c-format
 msgid "%-.64s backup driver can't cancel its backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1350
+#: drizzled/drizzled_error_messages.h:1349
 #, c-format
 msgid "%-.64s restore driver can't cancel its restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1352
+#: drizzled/drizzled_error_messages.h:1351
 #, c-format
 msgid "Error when polling %-.64s backup driver for its image data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1354
+#: drizzled/drizzled_error_messages.h:1353
 #, c-format
 msgid "Error when sending image data (for table #%d) to %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1356
+#: drizzled/drizzled_error_messages.h:1355
 #, c-format
 msgid ""
 "After %d attempts %-.64s restore driver still can't accept next block of data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1358
+#: drizzled/drizzled_error_messages.h:1357
 #, c-format
 msgid "Open and lock tables failed in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1360
+#: drizzled/drizzled_error_messages.h:1359
 msgid "Backup driver's table locking thread can not be initialized."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1362
+#: drizzled/drizzled_error_messages.h:1361
 msgid ""
 "Can't open the online backup progress tables. Check 'mysql.online_backup' "
 "and 'mysql.online_backup_progress'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1364
+#: drizzled/drizzled_error_messages.h:1363
 #, c-format
 msgid "Tablespace '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1366
+#: drizzled/drizzled_error_messages.h:1365
 #, c-format
 msgid "Tablespace '%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1368
+#: drizzled/drizzled_error_messages.h:1367
 #, c-format
 msgid "Unexpected master's heartbeat data: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1370
+#: drizzled/drizzled_error_messages.h:1369
 #, c-format
 msgid "The requested value for the heartbeat period %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1372
+#: drizzled/drizzled_error_messages.h:1371
 #, c-format
 msgid "Can't write to the online backup progress log %-.64s."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1374
+#: drizzled/drizzled_error_messages.h:1373
 #, c-format
 msgid "Tablespace '%-.192s' not empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1376
+#: drizzled/drizzled_error_messages.h:1375
 #, c-format
 msgid ""
 "Tablespace `%-.64s` needed by tables being restored has changed on the "
@@ -6222,23 +6197,154 @@
 "mysqld with --tc-heuristic-recover={commit|rollback}"
 msgstr ""
 
-#: drizzled/log_event.cc:990
+#: drizzled/log_event.cc:144
+#, c-format
+msgid ""
+"Could not execute %s event on table %s.%s;%s handler error %s; the event's "
+"master log %s, end_log_pos %<PRIu32>"
+msgstr ""
+
+#: drizzled/log_event.cc:992
 #, c-format
 msgid ""
 "Error in Log_event::read_log_event(): '%s', data_len: %d, event_type: %d"
 msgstr ""
 
-#: drizzled/log_event.cc:3693
+#: drizzled/log_event.cc:2282
+#, c-format
+msgid ""
+"Query partially completed on the master (error on master: %d) and was "
+"aborted. There is a chance that your master is inconsistent at this point. "
+"If you are sure that your master is ok, run this query manually on the slave "
+"and then restart the slave with SET GLOBAL SQL_SLAVE_SKIP_COUNTER=1; START "
+"SLAVE; . Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2312
+#, c-format
+msgid ""
+"Query caused differenxt errors on master and slave.\n"
+"Error on master: '%s' (%d), Error on slave: '%s' (%d).\n"
+"Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2317
+msgid "no error"
+msgstr ""
+
+#: drizzled/log_event.cc:2337
+#, c-format
+msgid "Error '%s' on query. Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2339 drizzled/log_event.cc:6208
+#: drizzled/log_event.cc:6253 drizzled/log_event.cc:7061
+msgid "unexpected success or fatal error"
+msgstr ""
+
+#: drizzled/log_event.cc:2917
+msgid ""
+"Rolling back unfinished transaction (no COMMIT or ROLLBACK in relay log). A "
+"probable cause is that the master died while writing the transaction to its "
+"binary log, thus rolled back too."
+msgstr ""
+
+#: drizzled/log_event.cc:3696
 #, c-format
 msgid ""
 "Slave: load data infile on table '%s' at log position %s in log '%s' "
-"produced %ld warning(s). Default database: '%s'"
-msgstr ""
-
-#: drizzled/log_event.cc:4731
+"produced %<PRIu32> warning(s). Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3746
+#, c-format
+msgid ""
+"Error '%s' running LOAD DATA INFILE on table '%s'. Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3758
+#, c-format
+msgid "Running LOAD DATA INFILE on table '%-.64s'. Default database: '%-.64s'"
+msgstr ""
+
+#: drizzled/log_event.cc:4735
 msgid "Out of memory while recording slave event"
 msgstr ""
 
+#: drizzled/log_event.cc:5093 drizzled/log_event.cc:5119
+#, c-format
+msgid "Error in Create_file event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5105
+#, c-format
+msgid "Error in Create_file event: could not write to file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5126
+#, c-format
+msgid "Error in Create_file event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5265
+#, c-format
+msgid "Error in %s event: could not create file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5274
+#, c-format
+msgid "Error in %s event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5281
+#, c-format
+msgid "Error in %s event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5492
+#, c-format
+msgid "Error in Exec_load event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5502
+#, c-format
+msgid "Error in Exec_load event: file '%s' appears corrupted"
+msgstr ""
+
+#: drizzled/log_event.cc:5532
+#, c-format
+msgid "%s. Failed executing load from '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5760
+msgid "Not enough memory"
+msgstr ""
+
+#: drizzled/log_event.cc:6205
+#, c-format
+msgid "Error '%s' in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6215
+#, c-format
+msgid "Error in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6250
+#, c-format
+msgid "Error '%s' on reopening tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6606
+#, c-format
+msgid "Error in %s event: commit of row events failed, table `%s`.`%s`"
+msgstr ""
+
+#: drizzled/log_event.cc:7058
+#, c-format
+msgid "Error '%s' on opening table `%s`.`%s`"
+msgstr ""
+
 #: drizzled/rpl_mi.cc:148
 #, c-format
 msgid "Failed to create a new master info file (file '%s', errno %d)"
@@ -6261,7 +6367,7 @@
 "MySQL slave was compiled without SSL support."
 msgstr ""
 
-#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2151
+#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2148
 msgid "Failed to flush master info file"
 msgstr ""
 
@@ -6343,32 +6449,32 @@
 "Master's column size should be <= the slave's column size."
 msgstr ""
 
-#: drizzled/scheduler.cc:121
+#: drizzled/scheduler.cc:122
 msgid "Memory allocation error in thd_scheduler::init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:212
+#: drizzled/scheduler.cc:213
 msgid "init_pipe(thd_add_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:218
+#: drizzled/scheduler.cc:219
 msgid "init_pipe(thd_kill_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:230
+#: drizzled/scheduler.cc:231
 msgid "thd_add_event event_add error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:246
+#: drizzled/scheduler.cc:247
 #, c-format
 msgid "Can't create completion port thread (error %d)"
 msgstr ""
 
-#: drizzled/scheduler.cc:359
+#: drizzled/scheduler.cc:360
 msgid "event_add error in libevent_add_thd_callback\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:385
+#: drizzled/scheduler.cc:386
 msgid "Scheduler init error in libevent_add_new_connection\n"
 msgstr ""
 
@@ -6376,7 +6482,7 @@
 msgid "libevent_thread_proc: my_thread_init() failed\n"
 msgstr ""
 
-#: drizzled/set_var.cc:898
+#: drizzled/set_var.cc:893
 msgid "Ambiguous slave modes combination. STRICT will be used"
 msgstr ""
 
@@ -6544,12 +6650,12 @@
 "the slave may be in an inconsistent state. Stopped in %s position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1766 drizzled/slave.cc:2366
+#: drizzled/slave.cc:1766 drizzled/slave.cc:2360
 #, c-format
 msgid "Slave SQL thread stopped because it reached its UNTIL position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1825 drizzled/slave.cc:2315
+#: drizzled/slave.cc:1825 drizzled/slave.cc:2309
 #, c-format
 msgid "Error initializing relay log position: %s"
 msgstr ""
@@ -6557,7 +6663,7 @@
 #: drizzled/slave.cc:1841
 #, c-format
 msgid ""
-"Slave SQL thread retried transaction %lu time(s) in vain, giving up. "
+"Slave SQL thread retried transaction %<PRIu32> time(s) in vain, giving up. "
 "Consider raising the value of the slave_transaction_retries variable."
 msgstr ""
 
@@ -6572,108 +6678,108 @@
 "their names by issuing 'SHOW SLAVE STATUS' on this slave."
 msgstr ""
 
-#: drizzled/slave.cc:1988
+#: drizzled/slave.cc:1985
 msgid "Failed during slave I/O thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2002
+#: drizzled/slave.cc:1999
 msgid "error in drizzle_create()"
 msgstr ""
 
-#: drizzled/slave.cc:2010
+#: drizzled/slave.cc:2007
 #, c-format
 msgid ""
 "Slave I/O thread: connected to master '%s@%s:%d',replication started in log "
 "'%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2024
+#: drizzled/slave.cc:2021
 msgid "Slave I/O thread killed while connecting to master"
 msgstr ""
 
-#: drizzled/slave.cc:2048
+#: drizzled/slave.cc:2045
 msgid "Slave I/O thread couldn't register on master"
 msgstr ""
 
-#: drizzled/slave.cc:2060 drizzled/slave.cc:2084 drizzled/slave.cc:2108
+#: drizzled/slave.cc:2057 drizzled/slave.cc:2081 drizzled/slave.cc:2105
 msgid "Forcing to reconnect slave I/O thread"
 msgstr ""
 
-#: drizzled/slave.cc:2073
+#: drizzled/slave.cc:2070
 msgid "Failed on request_dump()"
 msgstr ""
 
-#: drizzled/slave.cc:2074
+#: drizzled/slave.cc:2071
 msgid "Slave I/O thread killed while requesting master dump"
 msgstr ""
 
-#: drizzled/slave.cc:2100
+#: drizzled/slave.cc:2097
 msgid "Waiting for master to send event"
 msgstr ""
 
-#: drizzled/slave.cc:2102
+#: drizzled/slave.cc:2099
 msgid "Slave I/O thread killed while reading event"
 msgstr ""
 
-#: drizzled/slave.cc:2120
+#: drizzled/slave.cc:2117
 #, c-format
 msgid ""
-"Log entry on master is longer than max_allowed_packet (%ld) on slave. If the "
-"entry is correct, restart the server with a higher value of "
+"Log entry on master is longer than max_allowed_packet (%<PRId32>) on slave. "
+"If the entry is correct, restart the server with a higher value of "
 "max_allowed_packet"
 msgstr ""
 
-#: drizzled/slave.cc:2134
+#: drizzled/slave.cc:2131
 msgid "Stopping slave I/O thread due to out-of-memory error from master"
 msgstr ""
 
-#: drizzled/slave.cc:2144
+#: drizzled/slave.cc:2141
 msgid "Queueing master event to the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2171
+#: drizzled/slave.cc:2168
 msgid "Slave I/O thread aborted while waiting for relay log space"
 msgstr ""
 
-#: drizzled/slave.cc:2181
+#: drizzled/slave.cc:2178
 #, c-format
 msgid "Slave I/O thread exiting, read up to log '%s', position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2205
+#: drizzled/slave.cc:2199
 msgid "Waiting for slave mutex on exit"
 msgstr ""
 
-#: drizzled/slave.cc:2271
+#: drizzled/slave.cc:2265
 msgid "Failed during slave thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2337
+#: drizzled/slave.cc:2331
 #, c-format
 msgid ""
 "Slave SQL thread initialized, starting replication in log '%s' at position %"
 "s, relay log '%s' position: %s"
 msgstr ""
 
-#: drizzled/slave.cc:2351
+#: drizzled/slave.cc:2345
 msgid "Slave SQL thread aborted. Can't execute init_slave query"
 msgstr ""
 
-#: drizzled/slave.cc:2377
+#: drizzled/slave.cc:2371
 msgid "Reading event from the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2402
+#: drizzled/slave.cc:2396
 #, c-format
 msgid "Slave (additional info): %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2419
+#: drizzled/slave.cc:2413
 #, c-format
 msgid "Slave: %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2422
+#: drizzled/slave.cc:2416
 #, c-format
 msgid ""
 "Error loading user-defined library, slave SQL thread aborted. Install the "
@@ -6681,113 +6787,113 @@
 "stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2430
+#: drizzled/slave.cc:2424
 #, c-format
 msgid ""
 "Error running query, slave SQL thread aborted. Fix the problem, and restart "
 "the slave SQL thread with \"SLAVE START\". We stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2442
+#: drizzled/slave.cc:2436
 #, c-format
 msgid ""
 "Slave SQL thread exiting, replication stopped in log '%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2538
+#: drizzled/slave.cc:2532
 #, c-format
 msgid "Slave I/O: failed requesting download of '%s'"
 msgstr ""
 
-#: drizzled/slave.cc:2555
+#: drizzled/slave.cc:2549
 #, c-format
 msgid "Network read error downloading '%s' from master"
 msgstr ""
 
-#: drizzled/slave.cc:2577
+#: drizzled/slave.cc:2571
 msgid "error writing Exec_load event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2591
+#: drizzled/slave.cc:2585
 msgid "error writing Create_file event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2606
+#: drizzled/slave.cc:2600
 msgid "error writing Append_block event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2702
+#: drizzled/slave.cc:2696
 msgid "Memory allocation failed"
 msgstr ""
 
-#: drizzled/slave.cc:2727 drizzled/slave.cc:2813
+#: drizzled/slave.cc:2721 drizzled/slave.cc:2807
 #, c-format
 msgid ""
 "Read invalid event from master: '%s', master could be corrupt but a more "
 "likely cause of this is a bug"
 msgstr ""
 
-#: drizzled/slave.cc:3086
+#: drizzled/slave.cc:3080
 msgid "could not queue event from master"
 msgstr ""
 
-#: drizzled/slave.cc:3180
+#: drizzled/slave.cc:3170
 #, c-format
 msgid "error %s to master '%s@%s:%d' - retry-time: %d  retries: %u"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "reconnecting"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "connecting"
 msgstr ""
 
-#: drizzled/slave.cc:3208
+#: drizzled/slave.cc:3198
 #, c-format
 msgid ""
 "Slave: connected to master '%s@%s:%d', replication resumed in log '%s' at "
 "position %s"
 msgstr ""
 
-#: drizzled/slave.cc:3598
+#: drizzled/slave.cc:3585
 #, c-format
 msgid "next log '%s' is currently active"
 msgstr ""
 
-#: drizzled/slave.cc:3628
+#: drizzled/slave.cc:3615
 #, c-format
 msgid "next log '%s' is not active"
 msgstr ""
 
-#: drizzled/slave.cc:3644
+#: drizzled/slave.cc:3631
 #, c-format
 msgid ""
 "Slave SQL thread: I/O error reading event(errno: %d  cur_log->error: %d)"
 msgstr ""
 
-#: drizzled/slave.cc:3650
+#: drizzled/slave.cc:3637
 msgid "Aborting slave SQL thread because of partial event read"
 msgstr ""
 
-#: drizzled/slave.cc:3656 drizzled/slave.cc:3663
+#: drizzled/slave.cc:3643 drizzled/slave.cc:3650
 #, c-format
 msgid "Error reading relay log event: %s"
 msgstr ""
 
-#: drizzled/slave.cc:3657
+#: drizzled/slave.cc:3644
 msgid "slave SQL thread was killed"
 msgstr ""
 
-#: drizzled/slave.cc:3755
+#: drizzled/slave.cc:3742
 #, c-format
 msgid ""
 "master may suffer from http://bugs.mysql.com/bug.php?id=%u so slave stops; "
 "check error log on slave for more info"
 msgstr ""
 
-#: drizzled/slave.cc:3761
+#: drizzled/slave.cc:3748
 #, c-format
 msgid ""
 "According to the master's version ('%s'), it is probable that master suffers "
@@ -7019,6 +7125,13 @@
 msgid "Fatal error: Illegal or unknown default time zone '%s'"
 msgstr ""
 
-#: drizzled/definitions.h:48
+#: drizzled/definitions.h:52
 msgid "Invalid error code"
 msgstr ""
+
+#~ msgid ""
+#~ "Switch to another charset. Might be needed for processing binlog with "
+#~ "multi-byte charsets."
+#~ msgstr ""
+#~ "다른 문자셋으로 변경. 멀티 바이트 문자셋으로 binlog를 처리해야할 수도 있습"
+#~ "니다."

=== modified file 'po/ml.po'
--- po/ml.po	2008-09-13 20:24:20 +0000
+++ po/ml.po	2008-09-23 00:13:19 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-09-13 13:24-0700\n"
+"POT-Creation-Date: 2008-09-21 16:53+0200\n"
 "PO-Revision-Date: 2008-08-18 10:02+0000\n"
 "Last-Translator: Hareesh Haridas <Unknown>\n"
 "Language-Team: Malayalam <ml@li.org>\n"
@@ -18,223 +18,217 @@
 "X-Launchpad-Export-Date: 2008-09-13 00:29+0000\n"
 "X-Generator: Launchpad (build Unknown)\n"
 
-#: client/drizzle.cc:256
+#: client/drizzle.cc:253
 msgid "Synonym for `help'."
 msgstr "sahayam"
 
-#: client/drizzle.cc:257
+#: client/drizzle.cc:254
 msgid "Clear command."
 msgstr ""
 
-#: client/drizzle.cc:259
+#: client/drizzle.cc:256
 msgid "Reconnect to the server. Optional arguments are db and host."
 msgstr ""
 
-#: client/drizzle.cc:261
+#: client/drizzle.cc:258
 msgid ""
 "Set statement delimiter. NOTE: Takes the rest of the line as new delimiter."
 msgstr ""
 
-#: client/drizzle.cc:263
+#: client/drizzle.cc:260
 msgid "Send command to drizzle server, display result vertically."
 msgstr ""
 
-#: client/drizzle.cc:264
+#: client/drizzle.cc:261
 msgid "Exit drizzle. Same as quit."
 msgstr ""
 
-#: client/drizzle.cc:265
+#: client/drizzle.cc:262
 msgid "Send command to drizzle server."
 msgstr ""
 
-#: client/drizzle.cc:266
+#: client/drizzle.cc:263
 msgid "Display this help."
 msgstr ""
 
-#: client/drizzle.cc:267
+#: client/drizzle.cc:264
 msgid "Disable pager, print to stdout."
 msgstr ""
 
-#: client/drizzle.cc:268
+#: client/drizzle.cc:265
 msgid "Don't write into outfile."
 msgstr ""
 
-#: client/drizzle.cc:270
+#: client/drizzle.cc:267
 msgid "Set PAGER [to_pager]. Print the query results via PAGER."
 msgstr ""
 
-#: client/drizzle.cc:271
+#: client/drizzle.cc:268
 msgid "Print current command."
 msgstr ""
 
-#: client/drizzle.cc:272
+#: client/drizzle.cc:269
 msgid "Change your drizzle prompt."
 msgstr ""
 
-#: client/drizzle.cc:273
+#: client/drizzle.cc:270
 msgid "Quit drizzle."
 msgstr ""
 
-#: client/drizzle.cc:274
+#: client/drizzle.cc:271
 msgid "Rebuild completion hash."
 msgstr ""
 
-#: client/drizzle.cc:276
+#: client/drizzle.cc:273
 msgid "Execute an SQL script file. Takes a file name as an argument."
 msgstr ""
 
-#: client/drizzle.cc:277
+#: client/drizzle.cc:274
 msgid "Get status information from the server."
 msgstr ""
 
-#: client/drizzle.cc:279
+#: client/drizzle.cc:276
 msgid "Set outfile [to_outfile]. Append everything into given outfile."
 msgstr ""
 
-#: client/drizzle.cc:281
+#: client/drizzle.cc:278
 msgid "Use another database. Takes database name as argument."
 msgstr ""
 
-#: client/drizzle.cc:283
-msgid ""
-"Switch to another charset. Might be needed for processing binlog with multi-"
-"byte charsets."
-msgstr ""
-
-#: client/drizzle.cc:285 client/drizzle.cc:1437
+#: client/drizzle.cc:280 client/drizzle.cc:1431
 msgid "Show warnings after every statement."
 msgstr ""
 
-#: client/drizzle.cc:287
+#: client/drizzle.cc:282
 msgid "Don't show warnings after every statement."
 msgstr ""
 
-#: client/drizzle.cc:1120
+#: client/drizzle.cc:1115
 msgid "Welcome to the Drizzle client..  Commands end with ; or \\g."
 msgstr ""
 
-#: client/drizzle.cc:1130
+#: client/drizzle.cc:1125
 #, c-format
 msgid ""
 "Your Drizzle connection id is %u\n"
 "Server version: %s\n"
 msgstr ""
 
+#: client/drizzle.cc:1155
+#, c-format
+msgid "Reading history-file %s\n"
+msgstr ""
+
 #: client/drizzle.cc:1160
 #, c-format
-msgid "Reading history-file %s\n"
-msgstr ""
-
-#: client/drizzle.cc:1165
-#, c-format
 msgid "Couldn't allocate memory for temp histfile!\n"
 msgstr ""
 
-#: client/drizzle.cc:1172
+#: client/drizzle.cc:1167
 msgid "Type 'help;' or '\\h' for help. Type '\\c' to clear the buffer.\n"
 msgstr ""
 
-#: client/drizzle.cc:1190
+#: client/drizzle.cc:1185
 #, c-format
 msgid "Writing history-file %s\n"
 msgstr ""
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Aborted"
 msgstr ""
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Bye"
 msgstr ""
 
-#: client/drizzle.cc:1248
+#: client/drizzle.cc:1242
 msgid "Query aborted by Ctrl+C\n"
 msgstr ""
 
-#: client/drizzle.cc:1271 client/drizzleadmin.cc:74 drizzled/drizzled.cc:3113
+#: client/drizzle.cc:1265 client/drizzleadmin.cc:73 drizzled/drizzled.cc:3097
 msgid "Display this help and exit."
 msgstr ""
 
-#: client/drizzle.cc:1273
+#: client/drizzle.cc:1267
 msgid "Synonym for -?"
 msgstr ""
 
-#: client/drizzle.cc:1276
+#: client/drizzle.cc:1270
 msgid ""
 "Enable automatic rehashing. One doesn't need to use 'rehash' to get table "
 "and field completion, but startup and reconnecting may take a longer time. "
 "Disable with --disable-auto-rehash."
 msgstr ""
 
-#: client/drizzle.cc:1280
+#: client/drizzle.cc:1274
 msgid ""
 "No automatic rehashing. One has to use 'rehash' to get table and field "
 "completion. This gives a quicker start of DRIZZLE and disables rehashing on "
 "reconnect. WARNING: options deprecated; use --disable-auto-rehash instead."
 msgstr ""
 
-#: client/drizzle.cc:1283
+#: client/drizzle.cc:1277
 msgid ""
 "Automatically switch to vertical output mode if the result is wider than the "
 "terminal width."
 msgstr ""
 
-#: client/drizzle.cc:1286
+#: client/drizzle.cc:1280
 msgid ""
 "Don't use history file. Disable interactive behavior. (Enables --silent)"
 msgstr ""
 
-#: client/drizzle.cc:1288 drizzled/drizzled.cc:3183
+#: client/drizzle.cc:1282 drizzled/drizzled.cc:3167
 msgid "Directory where character sets are."
 msgstr ""
 
-#: client/drizzle.cc:1290
+#: client/drizzle.cc:1284
 msgid "Display column type information."
 msgstr ""
 
-#: client/drizzle.cc:1293
+#: client/drizzle.cc:1287
 msgid ""
 "Preserve comments. Send comments to the server. The default is --skip-"
 "comments (discard comments), enable with --comments"
 msgstr ""
 
-#: client/drizzle.cc:1296
+#: client/drizzle.cc:1290
 msgid "Use compression in server/client protocol."
 msgstr ""
 
-#: client/drizzle.cc:1299
+#: client/drizzle.cc:1293
 msgid "Check memory and open file usage at exit ."
 msgstr ""
 
-#: client/drizzle.cc:1302
+#: client/drizzle.cc:1296
 msgid "Print some debug info at exit."
 msgstr ""
 
-#: client/drizzle.cc:1304
+#: client/drizzle.cc:1298
 msgid "Database to use."
 msgstr ""
 
-#: client/drizzle.cc:1307 drizzled/drizzled.cc:3179
-msgid "Set the default character set."
+#: client/drizzle.cc:1301
+msgid "(not used)"
 msgstr ""
 
-#: client/drizzle.cc:1309
+#: client/drizzle.cc:1303
 msgid "Delimiter to be used."
 msgstr ""
 
-#: client/drizzle.cc:1311
+#: client/drizzle.cc:1305
 msgid "Execute command and quit. (Disables --force and history file)"
 msgstr ""
 
-#: client/drizzle.cc:1313
+#: client/drizzle.cc:1307
 msgid "Print the output of a query (rows) vertically."
 msgstr ""
 
-#: client/drizzle.cc:1316
+#: client/drizzle.cc:1310
 msgid "Continue even if we get an sql error."
 msgstr ""
 
-#: client/drizzle.cc:1320
+#: client/drizzle.cc:1314
 msgid ""
 "Enable named commands. Named commands mean this program's internal commands; "
 "see drizzle> help . When enabled, the named commands can be used from any "
@@ -242,7 +236,7 @@
 "Disable with --disable-named-commands. This option is disabled by default."
 msgstr ""
 
-#: client/drizzle.cc:1324
+#: client/drizzle.cc:1318
 msgid ""
 "Named commands are disabled. Use \\* form only, or use named commands only "
 "in the beginning of a line ending with a semicolon (;) Since version 10.9 "
@@ -251,63 +245,63 @@
 "deprecated; use --disable-named-commands instead."
 msgstr ""
 
-#: client/drizzle.cc:1326
+#: client/drizzle.cc:1320
 msgid "Ignore space after function names."
 msgstr ""
 
-#: client/drizzle.cc:1328
+#: client/drizzle.cc:1322
 msgid "Enable/disable LOAD DATA LOCAL INFILE."
 msgstr ""
 
-#: client/drizzle.cc:1331
+#: client/drizzle.cc:1325
 msgid "Turn off beep on error."
 msgstr ""
 
-#: client/drizzle.cc:1333 client/drizzleadmin.cc:76
+#: client/drizzle.cc:1327 client/drizzleadmin.cc:75
 msgid "Connect to host."
 msgstr ""
 
-#: client/drizzle.cc:1335
+#: client/drizzle.cc:1329
 msgid "Write line numbers for errors."
 msgstr ""
 
-#: client/drizzle.cc:1338
+#: client/drizzle.cc:1332
 msgid ""
 "Don't write line number for errors. WARNING: -L is deprecated, use long "
 "version of this option instead."
 msgstr ""
 
-#: client/drizzle.cc:1340
+#: client/drizzle.cc:1334
 msgid "Flush buffer after each query."
 msgstr ""
 
-#: client/drizzle.cc:1342
+#: client/drizzle.cc:1336
 msgid "Write column names in results."
 msgstr ""
 
-#: client/drizzle.cc:1346
+#: client/drizzle.cc:1340
 msgid ""
 "Don't write column names in results. WARNING: -N is deprecated, use long "
 "version of this options instead."
 msgstr ""
 
-#: client/drizzle.cc:1349
+#: client/drizzle.cc:1343
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated; "
 "you can set variables directly with --variable-name=value."
 msgstr ""
 
-#: client/drizzle.cc:1351
+#: client/drizzle.cc:1345
 msgid "Ignore SIGINT (CTRL-C)"
 msgstr ""
 
-#: client/drizzle.cc:1355
+#: client/drizzle.cc:1349
 msgid ""
 "Only update the default database. This is useful for skipping updates to "
 "other database in the update log."
 msgstr ""
 
-#: client/drizzle.cc:1358
+#: client/drizzle.cc:1352
 msgid ""
 "Pager to use to display results. If you don't supply an option the default "
 "pager is taken from your ENV variable PAGER. Valid pagers are less, more, "
@@ -316,132 +310,132 @@
 "default."
 msgstr ""
 
-#: client/drizzle.cc:1361
+#: client/drizzle.cc:1355
 msgid ""
 "Disable pager and print to stdout. See interactive help (\\h) also. WARNING: "
 "option deprecated; use --disable-pager instead."
 msgstr ""
 
-#: client/drizzle.cc:1364 client/drizzleadmin.cc:79
+#: client/drizzle.cc:1358 client/drizzleadmin.cc:78
 msgid ""
 "Password to use when connecting to server. If password is not given it's "
 "asked from the tty."
 msgstr ""
 
-#: client/drizzle.cc:1366
+#: client/drizzle.cc:1360
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, "
 msgstr ""
 
-#: client/drizzle.cc:1367
+#: client/drizzle.cc:1361
 msgid "built-in default"
 msgstr ""
 
-#: client/drizzle.cc:1370
+#: client/drizzle.cc:1364
 msgid "Set the drizzle prompt to this value."
 msgstr ""
 
-#: client/drizzle.cc:1373
+#: client/drizzle.cc:1367
 msgid "The protocol of connection (tcp,socket,pipe,memory)."
 msgstr ""
 
-#: client/drizzle.cc:1376
+#: client/drizzle.cc:1370
 msgid ""
 "Don't cache result, print it row by row. This may slow down the server if "
 "the output is suspended. Doesn't use history file."
 msgstr ""
 
-#: client/drizzle.cc:1378
+#: client/drizzle.cc:1372
 msgid "Write fields without conversion. Used with --batch."
 msgstr ""
 
-#: client/drizzle.cc:1381
+#: client/drizzle.cc:1375
 msgid ""
 "Reconnect if the connection is lost. Disable with --disable-reconnect. This "
 "option is enabled by default."
 msgstr ""
 
-#: client/drizzle.cc:1383
+#: client/drizzle.cc:1377
 msgid ""
 "Be more silent. Print results with a tab as separator, each row on new line."
 msgstr ""
 
-#: client/drizzle.cc:1385
+#: client/drizzle.cc:1379
 msgid "Socket file to use for connection."
 msgstr ""
 
-#: client/drizzle.cc:1388
+#: client/drizzle.cc:1382
 msgid "Output in table format."
 msgstr ""
 
-#: client/drizzle.cc:1391
+#: client/drizzle.cc:1385
 msgid ""
 "Append everything into outfile. See interactive help (\\h) also. Does not "
 "work in batch mode. Disable with --disable-tee. This option is disabled by "
 "default."
 msgstr ""
 
-#: client/drizzle.cc:1393
+#: client/drizzle.cc:1387
 msgid ""
 "Disable outfile. See interactive help (\\h) also. WARNING: option "
 "deprecated; use --disable-tee instead"
 msgstr ""
 
-#: client/drizzle.cc:1396 client/drizzleadmin.cc:89
+#: client/drizzle.cc:1390 client/drizzleadmin.cc:88
 msgid "User for login if not current user."
 msgstr ""
 
-#: client/drizzle.cc:1399
+#: client/drizzle.cc:1393
 msgid "Only allow UPDATE and DELETE that uses keys."
 msgstr ""
 
-#: client/drizzle.cc:1402
+#: client/drizzle.cc:1396
 msgid "Synonym for option --safe-updates, -U."
 msgstr ""
 
-#: client/drizzle.cc:1405
+#: client/drizzle.cc:1399
 msgid "Write more. (-v -v -v gives the table output format)."
 msgstr ""
 
-#: client/drizzle.cc:1407 client/drizzleadmin.cc:94 drizzled/drizzled.cc:3647
+#: client/drizzle.cc:1401 client/drizzleadmin.cc:93 drizzled/drizzled.cc:3631
 msgid "Output version information and exit."
 msgstr ""
 
-#: client/drizzle.cc:1409 client/drizzleadmin.cc:96
+#: client/drizzle.cc:1403 client/drizzleadmin.cc:95
 msgid "Wait and retry if connection is down."
 msgstr ""
 
-#: client/drizzle.cc:1412
+#: client/drizzle.cc:1406
 msgid "Number of seconds before connection timeout."
 msgstr ""
 
-#: client/drizzle.cc:1417
+#: client/drizzle.cc:1411
 msgid "Max packet length to send to, or receive from server"
 msgstr ""
 
-#: client/drizzle.cc:1422
+#: client/drizzle.cc:1416
 msgid "Buffer for TCP/IP and socket communication"
 msgstr ""
 
-#: client/drizzle.cc:1426
+#: client/drizzle.cc:1420
 msgid "Automatic limit for SELECT when using --safe-updates"
 msgstr ""
 
-#: client/drizzle.cc:1431
+#: client/drizzle.cc:1425
 msgid "Automatic limit for rows in a join when using --safe-updates"
 msgstr ""
 
-#: client/drizzle.cc:1435
+#: client/drizzle.cc:1429
 msgid "Refuse client connecting to server if it uses old (pre-4.1.1) protocol"
 msgstr ""
 
-#: client/drizzle.cc:1448
+#: client/drizzle.cc:1442
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s (%s) using %s %s\n"
 msgstr ""
 
-#: client/drizzle.cc:1455
+#: client/drizzle.cc:1449
 #, c-format
 msgid ""
 "Copyright (C) 2000-2008 MySQL AB\n"
@@ -450,535 +444,533 @@
 " and you are welcome to modify and redistribute it under the GPL license\n"
 msgstr ""
 
-#: client/drizzle.cc:1459
+#: client/drizzle.cc:1453
 #, c-format
 msgid "Usage: %s [OPTIONS] [database]\n"
 msgstr ""
 
-#: client/drizzle.cc:1492
+#: client/drizzle.cc:1486
 msgid "DELIMITER cannot contain a backslash character"
 msgstr ""
 
-#: client/drizzle.cc:1513
+#: client/drizzle.cc:1507
 #, c-format
 msgid "WARNING: option deprecated; use --disable-tee instead.\n"
 msgstr ""
 
-#: client/drizzle.cc:1536
+#: client/drizzle.cc:1530
 #, c-format
 msgid "WARNING: option deprecated; use --disable-pager instead.\n"
 msgstr ""
 
-#: client/drizzle.cc:1540
+#: client/drizzle.cc:1534
 #, c-format
 msgid "WARNING: --server-arg option not supported in this configuration.\n"
 msgstr ""
 
-#: client/drizzle.cc:1912
+#: client/drizzle.cc:1902
 #, c-format
 msgid "Unknown command '\\%c'."
 msgstr ""
 
-#: client/drizzle.cc:2339
+#: client/drizzle.cc:2329
 msgid ""
 "Reading table information for completion of table and column names\n"
 "    You can turn off this feature to get a quicker startup with -A\n"
 "\n"
 msgstr ""
 
-#: client/drizzle.cc:2436
+#: client/drizzle.cc:2426
 msgid "No connection. Trying to reconnect..."
 msgstr ""
 
-#: client/drizzle.cc:2442
+#: client/drizzle.cc:2432
 msgid "Can't connect to the server\n"
 msgstr ""
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "categories:"
 msgstr ""
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "topics:"
 msgstr ""
 
-#: client/drizzle.cc:2550
+#: client/drizzle.cc:2540
 #, c-format
 msgid "Name: '%s'\n"
 msgstr ""
 
-#: client/drizzle.cc:2551
+#: client/drizzle.cc:2541
 #, c-format
 msgid ""
 "Description:\n"
 "%s"
 msgstr ""
 
-#: client/drizzle.cc:2553
+#: client/drizzle.cc:2543
 #, c-format
 msgid ""
 "Examples:\n"
 "%s"
 msgstr ""
 
-#: client/drizzle.cc:2566
+#: client/drizzle.cc:2556
 msgid "Many help items for your request exist."
 msgstr ""
 
-#: client/drizzle.cc:2567
+#: client/drizzle.cc:2557
 msgid ""
 "To make a more specific request, please type 'help <item>',\n"
 "where <item> is one of the following"
 msgstr ""
 
-#: client/drizzle.cc:2573
+#: client/drizzle.cc:2563
 #, c-format
 msgid "You asked for help about help category: '%s'\n"
 msgstr ""
 
-#: client/drizzle.cc:2574
+#: client/drizzle.cc:2564
 msgid ""
 "For more information, type 'help <item>', where <item> is one of the "
 "following"
 msgstr ""
 
-#: client/drizzle.cc:2587
+#: client/drizzle.cc:2577
 msgid ""
 "\n"
 "Nothing found"
 msgstr ""
 
-#: client/drizzle.cc:2588
+#: client/drizzle.cc:2578
 msgid "Please try to run 'help contents' for a list of all accessible topics\n"
 msgstr ""
 
-#: client/drizzle.cc:2610
+#: client/drizzle.cc:2600
 msgid "List of all Drizzle commands:"
 msgstr ""
 
-#: client/drizzle.cc:2612
+#: client/drizzle.cc:2602
 msgid "Note that all text commands must be first on line and end with ';'"
 msgstr ""
 
-#: client/drizzle.cc:2623
+#: client/drizzle.cc:2613
 msgid ""
 "\n"
 "For server side help, type 'help contents'\n"
 msgstr ""
 
-#: client/drizzle.cc:2648
-msgid "Usage: \\C char_setname | charset charset_name"
-msgstr ""
-
-#: client/drizzle.cc:2658
-msgid "Charset changed"
-msgstr ""
-
-#: client/drizzle.cc:2660
-msgid "Charset is not found"
-msgstr ""
-
-#: client/drizzle.cc:2691
+#: client/drizzle.cc:2656
 msgid "No query specified\n"
 msgstr ""
 
-#: client/drizzle.cc:2706
+#: client/drizzle.cc:2671
 msgid "Ignoring query to other database"
 msgstr ""
 
-#: client/drizzle.cc:2755
+#: client/drizzle.cc:2720
 msgid "Empty set"
 msgstr ""
 
-#: client/drizzle.cc:2768
+#: client/drizzle.cc:2733
 #, c-format
 msgid "%ld row in set"
 msgid_plural "%ld rows in set"
 msgstr[0] ""
 msgstr[1] ""
 
-#: client/drizzle.cc:2777
+#: client/drizzle.cc:2742
 msgid "Query OK"
 msgstr ""
 
-#: client/drizzle.cc:2779
+#: client/drizzle.cc:2744
 #, c-format
 msgid "Query OK, %ld row affected"
 msgid_plural "Query OK, %ld rows affected"
 msgstr[0] ""
 msgstr[1] ""
 
-#: client/drizzleadmin.cc:81 drizzled/drizzled.cc:3438
+#: client/drizzleadmin.cc:80 drizzled/drizzled.cc:3422
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, built-in default ("
 msgstr ""
 
-#: client/drizzleadmin.cc:86
+#: client/drizzleadmin.cc:85
 msgid "Silently exit if one can't connect to server."
 msgstr ""
 
-#: client/drizzleadmin.cc:92
+#: client/drizzleadmin.cc:91
 msgid "Write more information."
 msgstr ""
 
-#: client/drizzleadmin.cc:259
+#: client/drizzleadmin.cc:256
 #, c-format
 msgid ""
 "connect to server at '%s' failed\n"
 "error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:265
+#: client/drizzleadmin.cc:262
 #, c-format
 msgid "Check that drizzled is running on %s"
 msgstr ""
 
-#: client/drizzleadmin.cc:266
+#: client/drizzleadmin.cc:263
 #, c-format
 msgid " and that the port is %d.\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:268
+#: client/drizzleadmin.cc:265
 #, c-format
 msgid "You can check this by doing 'telnet %s %d'\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:279
+#: client/drizzleadmin.cc:276
 #, c-format
 msgid "Got error: %s\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:286
+#: client/drizzleadmin.cc:283
 msgid "Waiting for Drizzle server to answer"
 msgstr ""
 
-#: client/drizzleadmin.cc:319
+#: client/drizzleadmin.cc:316
 #, c-format
 msgid "shutting down drizzled...\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:323
+#: client/drizzleadmin.cc:320
 #, c-format
 msgid "shutdown failed; error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:330
+#: client/drizzleadmin.cc:327
 #, c-format
 msgid "done\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:340
+#: client/drizzleadmin.cc:337
 msgid "drizzled is alive"
 msgstr ""
 
-#: client/drizzleadmin.cc:348
+#: client/drizzleadmin.cc:345
 msgid "connection was down, but drizzled is now alive"
 msgstr ""
 
-#: client/drizzleadmin.cc:352
+#: client/drizzleadmin.cc:349
 #, c-format
 msgid "drizzled doesn't answer to ping, error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:361
+#: client/drizzleadmin.cc:358
 #, c-format
 msgid "Unknown command: '%-.60s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:370
+#: client/drizzleadmin.cc:367
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s on %s\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:377
+#: client/drizzleadmin.cc:374
 msgid "Copyright (C) 2000-2008 MySQL AB"
 msgstr ""
 
-#: client/drizzleadmin.cc:378
+#: client/drizzleadmin.cc:375
 msgid ""
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
 "and you are welcome to modify and redistribute it under the GPL license\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:379
+#: client/drizzleadmin.cc:376
 msgid "Administration program for the drizzled daemon."
 msgstr ""
 
-#: client/drizzleadmin.cc:380
+#: client/drizzleadmin.cc:377
 #, c-format
 msgid "Usage: %s [OPTIONS] command command....\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:382
+#: client/drizzleadmin.cc:379
 msgid ""
 "  ping         Check if server is down\n"
 "  shutdown     Take server down\n"
 msgstr ""
 
-#: libdrizzle/client.c:679
-#, c-format
-msgid "Unknown option to protocol: %s\n"
-msgstr ""
-
-#: libdrizzle/client.c:1159
-#, c-format
-msgid "COLLATION %s is not valid for CHARACTER SET %s"
-msgstr ""
-
-#: libdrizzle/errmsg.c:29
+#: libdrizzle/errmsg.c:27
 msgid "Unknown Drizzle error"
 msgstr ""
 
-#: libdrizzle/errmsg.c:30
+#: libdrizzle/errmsg.c:28
 #, c-format
 msgid "Can't create UNIX socket (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:31
+#: libdrizzle/errmsg.c:29
 #, c-format
 msgid "Can't connect to local Drizzle server through socket '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:32
+#: libdrizzle/errmsg.c:30
 #, c-format
 msgid "Can't connect to Drizzle server on '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:33
+#: libdrizzle/errmsg.c:31
 #, c-format
 msgid "Can't create TCP/IP socket (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:34
+#: libdrizzle/errmsg.c:32
 #, c-format
 msgid "Unknown Drizzle server host '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:35
+#: libdrizzle/errmsg.c:33
 msgid "Drizzle server has gone away"
 msgstr ""
 
-#: libdrizzle/errmsg.c:36
+#: libdrizzle/errmsg.c:34
 #, c-format
 msgid "Protocol mismatch; server version = %d, client version = %d"
 msgstr ""
 
-#: libdrizzle/errmsg.c:37
+#: libdrizzle/errmsg.c:35
 msgid "Drizzle client ran out of memory"
 msgstr ""
 
-#: libdrizzle/errmsg.c:38
+#: libdrizzle/errmsg.c:36
 msgid "Wrong host info"
 msgstr ""
 
-#: libdrizzle/errmsg.c:39
+#: libdrizzle/errmsg.c:37
 msgid "Localhost via UNIX socket"
 msgstr ""
 
-#: libdrizzle/errmsg.c:40
+#: libdrizzle/errmsg.c:38
 #, c-format
 msgid "%-.100s via TCP/IP"
 msgstr ""
 
-#: libdrizzle/errmsg.c:41
+#: libdrizzle/errmsg.c:39
 msgid "Error in server handshake"
 msgstr ""
 
-#: libdrizzle/errmsg.c:42
+#: libdrizzle/errmsg.c:40
 msgid "Lost connection to Drizzle server during query"
 msgstr ""
 
-#: libdrizzle/errmsg.c:43
+#: libdrizzle/errmsg.c:41
 msgid "Commands out of sync; you can't run this command now"
 msgstr ""
 
-#: libdrizzle/errmsg.c:44
+#: libdrizzle/errmsg.c:42
 #, c-format
 msgid "Named pipe: %-.32s"
 msgstr ""
 
-#: libdrizzle/errmsg.c:45
+#: libdrizzle/errmsg.c:43
 #, c-format
 msgid "Can't wait for named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:46
+#: libdrizzle/errmsg.c:44
 #, c-format
 msgid "Can't open named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:47
+#: libdrizzle/errmsg.c:45
 #, c-format
 msgid "Can't set state of named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:48
+#: libdrizzle/errmsg.c:46
 #, c-format
 msgid "Can't initialize character set %-.32s (path: %-.100s)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:49
+#: libdrizzle/errmsg.c:47
 msgid "Got packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: libdrizzle/errmsg.c:50
+#: libdrizzle/errmsg.c:48
 msgid "Embedded server"
 msgstr ""
 
-#: libdrizzle/errmsg.c:51
+#: libdrizzle/errmsg.c:49
 msgid "Error on SHOW SLAVE STATUS:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:52
+#: libdrizzle/errmsg.c:50
 msgid "Error on SHOW SLAVE HOSTS:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:53
+#: libdrizzle/errmsg.c:51
 msgid "Error connecting to slave:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:54
+#: libdrizzle/errmsg.c:52
 msgid "Error connecting to master:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:55
+#: libdrizzle/errmsg.c:53
 msgid "SSL connection error"
 msgstr ""
 
-#: libdrizzle/errmsg.c:56
+#: libdrizzle/errmsg.c:54
 msgid "Malformed packet"
 msgstr ""
 
-#: libdrizzle/errmsg.c:57 libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69
-#: libdrizzle/errmsg.c:70 libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72
-#: libdrizzle/errmsg.c:73 libdrizzle/errmsg.c:74 libdrizzle/errmsg.c:75
-#: libdrizzle/errmsg.c:76
+#: libdrizzle/errmsg.c:55 libdrizzle/errmsg.c:66 libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69 libdrizzle/errmsg.c:70
+#: libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72 libdrizzle/errmsg.c:73
+#: libdrizzle/errmsg.c:74
 msgid "(unused error message)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:58
+#: libdrizzle/errmsg.c:56
 msgid "Invalid use of null pointer"
 msgstr ""
 
-#: libdrizzle/errmsg.c:59
+#: libdrizzle/errmsg.c:57
 msgid "Statement not prepared"
 msgstr ""
 
-#: libdrizzle/errmsg.c:60
+#: libdrizzle/errmsg.c:58
 msgid "No data supplied for parameters in prepared statement"
 msgstr ""
 
-#: libdrizzle/errmsg.c:61
+#: libdrizzle/errmsg.c:59
 msgid "Data truncated"
 msgstr ""
 
-#: libdrizzle/errmsg.c:62
+#: libdrizzle/errmsg.c:60
 msgid "No parameters exist in the statement"
 msgstr ""
 
-#: libdrizzle/errmsg.c:63
+#: libdrizzle/errmsg.c:61
 msgid "Invalid parameter number"
 msgstr ""
 
+#: libdrizzle/errmsg.c:62
+#, c-format
+msgid ""
+"Can't send long data for non-string/non-binary data types (parameter: %d)"
+msgstr ""
+
 #: libdrizzle/errmsg.c:64
 #, c-format
-msgid ""
-"Can't send long data for non-string/non-binary data types (parameter: %d)"
-msgstr ""
-
-#: libdrizzle/errmsg.c:66
-#, c-format
 msgid "Using unsupported buffer type: %d  (parameter: %d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:65
 #, c-format
 msgid "Shared memory: %-.100s"
 msgstr ""
 
-#: libdrizzle/errmsg.c:77
+#: libdrizzle/errmsg.c:75
 msgid "Wrong or unknown protocol"
 msgstr ""
 
-#: libdrizzle/errmsg.c:78
+#: libdrizzle/errmsg.c:76
 msgid "Invalid connection handle"
 msgstr ""
 
-#: libdrizzle/errmsg.c:79
+#: libdrizzle/errmsg.c:77
 msgid ""
 "Connection using old (pre-4.1.1) authentication protocol refused (client "
 "option 'secure_auth' enabled)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:81
+#: libdrizzle/errmsg.c:79
 msgid "Row retrieval was canceled by drizzle_stmt_close() call"
 msgstr ""
 
-#: libdrizzle/errmsg.c:82
+#: libdrizzle/errmsg.c:80
 msgid "Attempt to read column without prior row fetch"
 msgstr ""
 
-#: libdrizzle/errmsg.c:83
+#: libdrizzle/errmsg.c:81
 msgid "Prepared statement contains no metadata"
 msgstr ""
 
+#: libdrizzle/errmsg.c:82
+msgid ""
+"Attempt to read a row while there is no result set associated with the "
+"statement"
+msgstr ""
+
 #: libdrizzle/errmsg.c:84
-msgid ""
-"Attempt to read a row while there is no result set associated with the "
-"statement"
-msgstr ""
-
-#: libdrizzle/errmsg.c:86
 msgid "This feature is not implemented yet"
 msgstr ""
 
+#: libdrizzle/errmsg.c:85
+#, c-format
+msgid ""
+"Lost connection to Drizzle server while waiting for initial communication "
+"packet, system error: %d"
+msgstr ""
+
 #: libdrizzle/errmsg.c:87
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while waiting for initial communication "
+"Lost connection to Drizzle server while reading initial communication "
 "packet, system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:89
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while reading initial communication "
-"packet, system error: %d"
+"Lost connection to Drizzle server while sending authentication information, "
+"system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:91
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while sending authentication information, "
+"Lost connection to Drizzle server while reading authorization information, "
 "system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:93
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while reading authorization information, "
-"system error: %d"
-msgstr ""
-
-#: libdrizzle/errmsg.c:95
-#, c-format
-msgid ""
 "Lost connection to Drizzle server while setting initial database, system "
 "error: %d"
 msgstr ""
 
-#: libdrizzle/errmsg.c:97
+#: libdrizzle/errmsg.c:95
 #, c-format
 msgid "Statement closed indirectly because of a preceeding %s() call"
 msgstr ""
 
-#: libdrizzle/local_infile.c:184 mysys/errors.c:52
+#: libdrizzle/errmsg.c:97 drizzled/drizzled_error_messages.h:345
+msgid "Couldn't uncompress communication packet"
+msgstr ""
+
+#: libdrizzle/errmsg.c:99 drizzled/drizzled_error_messages.h:347
+msgid "Got an error reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:101 drizzled/drizzled_error_messages.h:349
+msgid "Got timeout reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:103 drizzled/drizzled_error_messages.h:351
+msgid "Got an error writing communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:105 drizzled/drizzled_error_messages.h:353
+msgid "Got timeout writing communication packets"
+msgstr ""
+
+#: libdrizzle/local_infile.c:190 mysys/errors.c:52
 #, c-format
 msgid "File '%s' not found (Errcode: %d)"
 msgstr ""
 
-#: libdrizzle/local_infile.c:215 mysys/errors.c:26
+#: libdrizzle/local_infile.c:221 mysys/errors.c:26
 #, c-format
 msgid "Error reading file '%s' (Errcode: %d)"
 msgstr ""
@@ -1440,77 +1432,77 @@
 msgid "Tablespace not empty"
 msgstr ""
 
-#: drizzled/authentication.cc:46 drizzled/handler.cc:362
+#: drizzled/authentication.cc:66 drizzled/handler.cc:362
 #: drizzled/sql_plugin.cc:790 drizzled/sql_show.cc:4655
 #: drizzled/sql_udf.cc:100
 #, c-format
 msgid "Plugin '%s' init function returned error."
 msgstr ""
 
-#: drizzled/drizzled.cc:559
+#: drizzled/drizzled.cc:558
 #, c-format
 msgid "Got error %d from pthread_cond_timedwait"
 msgstr ""
 
-#: drizzled/drizzled.cc:699 drizzled/drizzled.cc:1788
+#: drizzled/drizzled.cc:698 drizzled/drizzled.cc:1786
 msgid "Can't create thread to kill server"
 msgstr ""
 
-#: drizzled/drizzled.cc:766
+#: drizzled/drizzled.cc:765
 #, c-format
-msgid "Got signal %d from thread %ld"
+msgid "Got signal %d from thread %<PRIu32>"
 msgstr ""
 
-#: drizzled/drizzled.cc:800
+#: drizzled/drizzled.cc:799
 msgid "Aborting\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:997
+#: drizzled/drizzled.cc:995
 msgid "One can only use the --user switch if running as root\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1005
+#: drizzled/drizzled.cc:1003
 msgid ""
 "Fatal error: Please read \"Security\" section of the manual to find out how "
 "to run mysqld as root!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1029
+#: drizzled/drizzled.cc:1027
 #, c-format
 msgid ""
 "Fatal error: Can't change to run as user '%s' ;  Please check that the user "
 "exists!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1204
+#: drizzled/drizzled.cc:1202
 #, c-format
 msgid "Retrying bind on TCP/IP port %u"
 msgstr ""
 
-#: drizzled/drizzled.cc:1210
+#: drizzled/drizzled.cc:1208
 msgid "Can't start server: Bind on TCP/IP port"
 msgstr ""
 
-#: drizzled/drizzled.cc:1211
+#: drizzled/drizzled.cc:1209
 #, c-format
 msgid "Do you already have another drizzled server running on port: %d ?"
 msgstr ""
 
-#: drizzled/drizzled.cc:1217
+#: drizzled/drizzled.cc:1215
 msgid "Can't start server: listen() on TCP/IP port"
 msgstr ""
 
-#: drizzled/drizzled.cc:1218
+#: drizzled/drizzled.cc:1216
 #, c-format
 msgid "listen() on TCP/IP failed with error %d"
 msgstr ""
 
-#: drizzled/drizzled.cc:1436
+#: drizzled/drizzled.cc:1434
 #, c-format
 msgid "Fatal "
 msgstr ""
 
-#: drizzled/drizzled.cc:1454
+#: drizzled/drizzled.cc:1452
 #, c-format
 msgid ""
 "We will try our best to scrape up some info that will hopefully help "
@@ -1521,7 +1513,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1465
+#: drizzled/drizzled.cc:1463
 #, c-format
 msgid ""
 "It is possible that mysqld could use up to \n"
@@ -1531,7 +1523,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1483
+#: drizzled/drizzled.cc:1481
 #, c-format
 msgid ""
 "Attempting backtrace. You can use the following information to find out\n"
@@ -1539,14 +1531,14 @@
 "terribly wrong...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1511
+#: drizzled/drizzled.cc:1509
 #, c-format
 msgid ""
 "Trying to get some variables.\n"
 "Some pointers may be invalid and cause the dump to abort...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1523
+#: drizzled/drizzled.cc:1521
 #, c-format
 msgid ""
 "\n"
@@ -1558,7 +1550,7 @@
 "drizzled that is not statically linked.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1538
+#: drizzled/drizzled.cc:1536
 #, c-format
 msgid ""
 "\n"
@@ -1569,7 +1561,7 @@
 "the documentation for your distribution on how to do that.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1551
+#: drizzled/drizzled.cc:1549
 #, c-format
 msgid ""
 "\n"
@@ -1581,90 +1573,91 @@
 " bugs.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1566
+#: drizzled/drizzled.cc:1564
 #, c-format
 msgid "Writing a core file\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1613
+#: drizzled/drizzled.cc:1611
 msgid ""
 "setrlimit could not change the size of core files to 'infinity';  We may not "
 "be able to generate a core file on signals"
 msgstr ""
 
-#: drizzled/drizzled.cc:1681
+#: drizzled/drizzled.cc:1679
 #, c-format
 msgid "Can't create interrupt-thread (error %d, errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled.cc:1769
+#: drizzled/drizzled.cc:1767
 #, c-format
 msgid "Got signal %d to shutdown mysqld"
 msgstr ""
 
-#: drizzled/drizzled.cc:1815
+#: drizzled/drizzled.cc:1813
 #, c-format
 msgid "Got signal: %d  error: %d"
 msgstr ""
 
-#: drizzled/drizzled.cc:1954
+#: drizzled/drizzled.cc:1952
 #, c-format
 msgid "Wrong date/time format specifier: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2083
+#: drizzled/drizzled.cc:2081
 #, c-format
 msgid "gethostname failed, using '%s' as hostname"
 msgstr ""
 
-#: drizzled/drizzled.cc:2147
+#: drizzled/drizzled.cc:2145
 #, c-format
 msgid ""
-"Changed limits: max_open_files: %u  max_connections: %ld  table_cache: %ld"
+"Changed limits: max_open_files: %u  max_connections: %<PRId32>  table_cache: "
+"%<PRId32>"
 msgstr ""
 
-#: drizzled/drizzled.cc:2152
+#: drizzled/drizzled.cc:2150
 #, c-format
 msgid ""
 "Could not increase number of max_open_files to more than %u (request: %u)"
 msgstr ""
 
-#: drizzled/drizzled.cc:2233
+#: drizzled/drizzled.cc:2231
 #, c-format
 msgid "Unknown locale: '%s'"
 msgstr ""
 
-#: drizzled/drizzled.cc:2253
+#: drizzled/drizzled.cc:2251
 msgid ""
 "Although a path was specified for the --log option, log tables are used. To "
 "enable logging to files use the --log-output option."
 msgstr ""
 
-#: drizzled/drizzled.cc:2260
+#: drizzled/drizzled.cc:2258
 msgid ""
 "Although a path was specified for the --log-slow-queries option, log tables "
 "are used. To enable logging to files use the --log-output=file option."
 msgstr ""
 
-#: drizzled/drizzled.cc:2328
+#: drizzled/drizzled.cc:2326
 msgid "Can't create thread-keys"
 msgstr ""
 
-#: drizzled/drizzled.cc:2375
+#: drizzled/drizzled.cc:2373
 msgid "Out of memory"
 msgstr ""
 
-#: drizzled/drizzled.cc:2382
+#: drizzled/drizzled.cc:2380
 msgid "You need to use --log-bin to make --binlog-format work."
 msgstr ""
 
-#: drizzled/drizzled.cc:2404
+#: drizzled/drizzled.cc:2402
 msgid ""
 "using --replicate-same-server-id in conjunction with --log-slave-updates is "
 "impossible, it would lead to infinite loops in this server."
 msgstr ""
 
-#: drizzled/drizzled.cc:2424
+#: drizzled/drizzled.cc:2422
 #, c-format
 msgid ""
 "No argument was provided to --log-bin, and --log-bin-index was not used; so "
@@ -1672,91 +1665,91 @@
 "hostname changed!! Please use '--log-bin=%s' to avoid this problem."
 msgstr ""
 
-#: drizzled/drizzled.cc:2458
+#: drizzled/drizzled.cc:2456
 msgid "Failed to initialize plugins."
 msgstr ""
 
-#: drizzled/drizzled.cc:2489
+#: drizzled/drizzled.cc:2487
 #, c-format
 msgid ""
 "%s: Too many arguments (first extra is '%s').\n"
 "Use --verbose --help to get a list of available options\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2499
+#: drizzled/drizzled.cc:2497
 msgid "Can't init databases"
 msgstr ""
 
-#: drizzled/drizzled.cc:2522
+#: drizzled/drizzled.cc:2520
 #, c-format
 msgid "Unknown/unsupported table type: %s"
 msgstr ""
 
-#: drizzled/drizzled.cc:2528
+#: drizzled/drizzled.cc:2526
 #, c-format
 msgid "Default storage engine (%s) is not available"
 msgstr ""
 
-#: drizzled/drizzled.cc:2551
+#: drizzled/drizzled.cc:2549
 msgid "Can't initialize tc_log"
 msgstr ""
 
-#: drizzled/drizzled.cc:2582
+#: drizzled/drizzled.cc:2580
 #, c-format
 msgid "Failed to lock memory. Errno: %d\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2652
+#: drizzled/drizzled.cc:2650
 #, c-format
 msgid "Asked for %u thread stack, but got %llu"
 msgstr ""
 
-#: drizzled/drizzled.cc:2688
+#: drizzled/drizzled.cc:2686
 msgid ""
 "You have enabled the binary log, but you haven't set server-id to a non-zero "
 "value: we force server id to 1; updates will be logged to the binary log, "
 "but connections from slaves will not be accepted."
 msgstr ""
 
-#: drizzled/drizzled.cc:2746
+#: drizzled/drizzled.cc:2744
 msgid "Before Lock_thread_count"
 msgstr ""
 
-#: drizzled/drizzled.cc:2753
+#: drizzled/drizzled.cc:2751
 msgid "After lock_thread_count"
 msgstr ""
 
-#: drizzled/drizzled.cc:2862
+#: drizzled/drizzled.cc:2859
 #, c-format
 msgid "drizzled: Got error %d from select"
 msgstr ""
 
-#: drizzled/drizzled.cc:3117 drizzled/drizzled.cc:3236
-#: drizzled/drizzled.cc:3406
+#: drizzled/drizzled.cc:3101 drizzled/drizzled.cc:3220
+#: drizzled/drizzled.cc:3390
 msgid "Option used by mysql-test for debugging and testing of replication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3121
+#: drizzled/drizzled.cc:3105
 msgid "Auto-increment columns are incremented by this"
 msgstr ""
 
-#: drizzled/drizzled.cc:3126
+#: drizzled/drizzled.cc:3110
 msgid ""
 "Offset added to Auto-increment columns. Used when auto-increment-increment !"
 "= 1"
 msgstr ""
 
-#: drizzled/drizzled.cc:3132
+#: drizzled/drizzled.cc:3116
 msgid ""
 "Path to installation directory. All paths are usually resolved relative to "
 "this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3136
+#: drizzled/drizzled.cc:3120
 msgid "IP address to bind to."
 msgstr ""
 
-#: drizzled/drizzled.cc:3140
+#: drizzled/drizzled.cc:3124
 msgid ""
 "Does not have any effect without '--log-bin'. Tell the master the form of "
 "binary logging to use: either 'row' for row-based binary logging, or "
@@ -1767,151 +1760,155 @@
 "used. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3150
+#: drizzled/drizzled.cc:3134
 msgid ""
 "Tells the master it should log updates for the specified database, and "
 "exclude all others not explicitly mentioned."
 msgstr ""
 
-#: drizzled/drizzled.cc:3154
+#: drizzled/drizzled.cc:3138
 msgid ""
 "Tells the master that updates to the given database should not be logged "
 "tothe binary log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3158
+#: drizzled/drizzled.cc:3142
 msgid ""
 "The maximum size of a row-based binary log event in bytes. Rows will be "
 "grouped into events smaller than this size if possible. The value has to be "
 "a multiple of 256."
 msgstr ""
 
-#: drizzled/drizzled.cc:3169
+#: drizzled/drizzled.cc:3153
 msgid "Don't ignore client side character set value sent during handshake."
 msgstr ""
 
-#: drizzled/drizzled.cc:3174
+#: drizzled/drizzled.cc:3158
 msgid "Set the filesystem character set."
 msgstr ""
 
-#: drizzled/drizzled.cc:3186
+#: drizzled/drizzled.cc:3163
+msgid "Set the default character set."
+msgstr ""
+
+#: drizzled/drizzled.cc:3170
 msgid "Chroot mysqld daemon during startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3190
+#: drizzled/drizzled.cc:3174
 msgid "Set the default collation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3194
+#: drizzled/drizzled.cc:3178
 msgid "Default completion type."
 msgstr ""
 
-#: drizzled/drizzled.cc:3199
+#: drizzled/drizzled.cc:3183
 msgid "Write error output on screen."
 msgstr ""
 
-#: drizzled/drizzled.cc:3203
+#: drizzled/drizzled.cc:3187
 msgid "Write core on errors."
 msgstr ""
 
-#: drizzled/drizzled.cc:3207
+#: drizzled/drizzled.cc:3191
 msgid "Path to the database root."
 msgstr ""
 
-#: drizzled/drizzled.cc:3211
+#: drizzled/drizzled.cc:3195
 msgid ""
 "Set the default character set (deprecated option, use --character-set-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3216
+#: drizzled/drizzled.cc:3200
 msgid ""
 "Set the default collation (deprecated option, use --collation-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3221
+#: drizzled/drizzled.cc:3205
 msgid "Set the default storage engine (table type) for tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3225
+#: drizzled/drizzled.cc:3209
 msgid "Set the default time zone."
 msgstr ""
 
-#: drizzled/drizzled.cc:3229
+#: drizzled/drizzled.cc:3213
 msgid "Type of DELAY_KEY_WRITE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3232
+#: drizzled/drizzled.cc:3216
 msgid ""
 "Don't flush key buffers between writes for any MyISAM table (Deprecated "
 "option, use --delay-key-write=all instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3242
+#: drizzled/drizzled.cc:3226
 msgid "Print a symbolic stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3248
+#: drizzled/drizzled.cc:3232
 msgid "Push supported query conditions to the storage engine."
 msgstr ""
 
-#: drizzled/drizzled.cc:3254
+#: drizzled/drizzled.cc:3238
 msgid "Used for debugging;  Use at your own risk!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3257
+#: drizzled/drizzled.cc:3241
 msgid "Flush tables to disk between SQL commands."
 msgstr ""
 
-#: drizzled/drizzled.cc:3262
+#: drizzled/drizzled.cc:3246
 msgid "Set up signals usable for debugging"
 msgstr ""
 
-#: drizzled/drizzled.cc:3266
+#: drizzled/drizzled.cc:3250
 msgid "Enable general query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3270
+#: drizzled/drizzled.cc:3254
 msgid "Command(s) that are executed for each new connection"
 msgstr ""
 
-#: drizzled/drizzled.cc:3274
+#: drizzled/drizzled.cc:3258
 msgid "Read SQL commands from this file at startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3278
+#: drizzled/drizzled.cc:3262
 msgid "Command(s) that are executed when a slave connects to this master"
 msgstr ""
 
-#: drizzled/drizzled.cc:3282
+#: drizzled/drizzled.cc:3266
 msgid "(IGNORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3286
+#: drizzled/drizzled.cc:3270
 msgid "Set the language used for the month names and the days of the week."
 msgstr ""
 
-#: drizzled/drizzled.cc:3291
+#: drizzled/drizzled.cc:3275
 msgid "Enable/disable LOAD DATA LOCAL INFILE (takes values 1|0)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3296
+#: drizzled/drizzled.cc:3280
 msgid "Log connections and queries to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3300
+#: drizzled/drizzled.cc:3284
 msgid ""
 "Log update queries in binary format. Optional argument is the location for "
 "the binary log files.(Strongly recommended to avoid replication problems if "
 "server's hostname changes)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3307
+#: drizzled/drizzled.cc:3291
 msgid "File that holds the names for last binary log files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3315
+#: drizzled/drizzled.cc:3299
 msgid ""
 "If equal to 0 (the default), then when --log-bin is used, creation of a "
 "stored function (or trigger) is allowed only to users having the SUPER "
@@ -1921,137 +1918,137 @@
 "cannot break, so you can safely set this to 1."
 msgstr ""
 
-#: drizzled/drizzled.cc:3324
+#: drizzled/drizzled.cc:3308
 msgid "Error log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3328
+#: drizzled/drizzled.cc:3312
 msgid "Log all MyISAM changes to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3332
+#: drizzled/drizzled.cc:3316
 msgid ""
 "Log some extra information to update log. Please note that this option is "
 "deprecated; see --log-queries-not-using-indexes option."
 msgstr ""
 
-#: drizzled/drizzled.cc:3337
+#: drizzled/drizzled.cc:3321
 msgid ""
 "Syntax: log-output[=value[,value...]], where \"value\" could be TABLE, FILE "
 "or NONE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3343
+#: drizzled/drizzled.cc:3327
 msgid ""
 "Log queries that are executed without benefit of any index to the slow log "
 "if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3349
+#: drizzled/drizzled.cc:3333
 msgid ""
 "Tells the slave to log the updates from the slave thread to the binary log. "
 "You will need to turn it on if you plan to daisy-chain the slaves."
 msgstr ""
 
-#: drizzled/drizzled.cc:3356
+#: drizzled/drizzled.cc:3340
 msgid ""
 "Log slow OPTIMIZE, ANALYZE, ALTER and other administrative statements to the "
 "slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3362
+#: drizzled/drizzled.cc:3346
 msgid ""
 "Log slow statements executed by slave thread to the slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3368
+#: drizzled/drizzled.cc:3352
 msgid ""
 "Log slow queries to a table or log file. Defaults logging to table mysql."
 "slow_log or hostname-slow.log if --log-output=file is used. Must be enabled "
 "to activate other slow log options."
 msgstr ""
 
-#: drizzled/drizzled.cc:3374
+#: drizzled/drizzled.cc:3358
 msgid ""
 "Path to transaction coordinator log (used for transactions that affect more "
 "than one storage engine, when binary log is disabled)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3380
+#: drizzled/drizzled.cc:3364
 msgid "Size of transaction coordinator log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3386
+#: drizzled/drizzled.cc:3370
 msgid "Log some not critical warnings to the log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3391
+#: drizzled/drizzled.cc:3375
 msgid "INSERT/DELETE/UPDATE has lower priority than selects."
 msgstr ""
 
-#: drizzled/drizzled.cc:3396
+#: drizzled/drizzled.cc:3380
 msgid ""
 "The location and name of the file that remembers the master and where the I/"
 "O replication thread is in the master's binlogs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3401
+#: drizzled/drizzled.cc:3385
 msgid ""
 "The number of tries the slave will make to connect to the master before "
 "giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3410
+#: drizzled/drizzled.cc:3394
 msgid "Lock mysqld in memory."
 msgstr ""
 
-#: drizzled/drizzled.cc:3414
+#: drizzled/drizzled.cc:3398
 msgid ""
 "Syntax: myisam-recover[=option[,option...]], where option can be DEFAULT, "
 "BACKUP, FORCE or QUICK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3419
+#: drizzled/drizzled.cc:3403
 msgid "Use very new possible 'unsafe' functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3424
+#: drizzled/drizzled.cc:3408
 msgid "Use old, non-optimized alter table."
 msgstr ""
 
-#: drizzled/drizzled.cc:3429
+#: drizzled/drizzled.cc:3413
 msgid ""
 "Enable old-style user limits (before 5.0.3 user resources were counted per "
 "each user+host vs. per account)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3434
+#: drizzled/drizzled.cc:3418
 msgid "Pid file used by safe_mysqld."
 msgstr ""
 
-#: drizzled/drizzled.cc:3444
+#: drizzled/drizzled.cc:3428
 msgid ""
 "Maximum time in seconds to wait for the port to become free. (Default: no "
 "wait)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3449
+#: drizzled/drizzled.cc:3433
 msgid "The location and name to use for relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3453
+#: drizzled/drizzled.cc:3437
 msgid ""
 "The location and name to use for the file that keeps a list of the last "
 "relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3458
+#: drizzled/drizzled.cc:3442
 msgid ""
 "The location and name of the file that remembers where the SQL replication "
 "thread is in the relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3463
+#: drizzled/drizzled.cc:3447
 msgid ""
 "Tells the slave thread to restrict replication to the specified database. To "
 "specify more than one database, use the directive multiple times, once for "
@@ -2061,7 +2058,7 @@
 "updates to work, use replicate-wild-do-table=db_name.%."
 msgstr ""
 
-#: drizzled/drizzled.cc:3472
+#: drizzled/drizzled.cc:3456
 msgid ""
 "Tells the slave thread to restrict replication to the specified table. To "
 "specify more than one table, use the directive multiple times, once for each "
@@ -2069,7 +2066,7 @@
 "do-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3478
+#: drizzled/drizzled.cc:3462
 msgid ""
 "Tells the slave thread to not replicate to the specified database. To "
 "specify more than one database to ignore, use the directive multiple times, "
@@ -2078,7 +2075,7 @@
 "ignore-table=db_name.%. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3485
+#: drizzled/drizzled.cc:3469
 msgid ""
 "Tells the slave thread to not replicate to the specified table. To specify "
 "more than one table to ignore, use the directive multiple times, once for "
@@ -2086,20 +2083,20 @@
 "replicate-ignore-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3491
+#: drizzled/drizzled.cc:3475
 msgid ""
 "Updates to a database with a different name than the original. Example: "
 "replicate-rewrite-db=master_db_name->slave_db_name."
 msgstr ""
 
-#: drizzled/drizzled.cc:3495
+#: drizzled/drizzled.cc:3479
 msgid ""
 "In replication, if set to 1, do not skip events having our server id. "
 "Default value is 0 (to break infinite loops in circular replication). Can't "
 "be set to 1 if --log-slave-updates is used."
 msgstr ""
 
-#: drizzled/drizzled.cc:3502
+#: drizzled/drizzled.cc:3486
 msgid ""
 "Tells the slave thread to restrict replication to the tables that match the "
 "specified wildcard pattern. To specify more than one table, use the "
@@ -2109,7 +2106,7 @@
 "names start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3510
+#: drizzled/drizzled.cc:3494
 msgid ""
 "Tells the slave thread to not replicate to the tables that match the given "
 "wildcard pattern. To specify more than one table to ignore, use the "
@@ -2119,7 +2116,7 @@
 "start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3519
+#: drizzled/drizzled.cc:3503
 msgid ""
 "Hostname or IP of the slave to be reported to to the master during slave "
 "registration. Will appear in the output of SHOW SLAVE HOSTS. Leave unset if "
@@ -2129,7 +2126,7 @@
 "may not be valid for connecting to the slave from the master or other hosts."
 msgstr ""
 
-#: drizzled/drizzled.cc:3532
+#: drizzled/drizzled.cc:3516
 msgid ""
 "Port for connecting to slave reported to the master during slave "
 "registration. Set it only if the slave is listening on a non-default port or "
@@ -2137,63 +2134,63 @@
 "If not sure, leave this option unset."
 msgstr ""
 
-#: drizzled/drizzled.cc:3539
+#: drizzled/drizzled.cc:3523
 msgid "Skip some optimize stages (for testing)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3542
+#: drizzled/drizzled.cc:3526
 msgid ""
 "Limit LOAD DATA, SELECT ... OUTFILE, and LOAD_FILE() to files within "
 "specified directory"
 msgstr ""
 
-#: drizzled/drizzled.cc:3547
+#: drizzled/drizzled.cc:3531
 msgid ""
 "Uniquely identifies the server instance in the community of replication "
 "partners."
 msgstr ""
 
-#: drizzled/drizzled.cc:3552
+#: drizzled/drizzled.cc:3536
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated;"
 "you can set variables directly with --variable-name=value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3556
+#: drizzled/drizzled.cc:3540
 msgid "Don't use new, possible wrong routines."
 msgstr ""
 
-#: drizzled/drizzled.cc:3559
+#: drizzled/drizzled.cc:3543
 msgid "If set, slave is not autostarted."
 msgstr ""
 
-#: drizzled/drizzled.cc:3563
+#: drizzled/drizzled.cc:3547
 msgid "Don't print a stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3567
+#: drizzled/drizzled.cc:3551
 msgid ""
 "Don't allow symlinking of tables. Deprecated option.  Use --skip-symbolic-"
 "links instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3571
+#: drizzled/drizzled.cc:3555
 msgid "Don't give threads different priorities."
 msgstr ""
 
-#: drizzled/drizzled.cc:3575
+#: drizzled/drizzled.cc:3559
 msgid ""
 "The location where the slave should put its temporary files when replicating "
 "a LOAD DATA INFILE command."
 msgstr ""
 
-#: drizzled/drizzled.cc:3580
+#: drizzled/drizzled.cc:3564
 msgid ""
 "Tells the slave thread to continue replication when a query event returns an "
 "error from the provided list."
 msgstr ""
 
-#: drizzled/drizzled.cc:3584
+#: drizzled/drizzled.cc:3568
 msgid ""
 "Modes for how replication events should be executed.  Legal values are "
 "STRICT (default) and IDEMPOTENT. In IDEMPOTENT mode, replication will not "
@@ -2201,139 +2198,139 @@
 "stop on any unexpected difference between the master and the slave."
 msgstr ""
 
-#: drizzled/drizzled.cc:3592
+#: drizzled/drizzled.cc:3576
 msgid "Enable|disable slow query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3596
+#: drizzled/drizzled.cc:3580
 msgid "(INGORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3599
+#: drizzled/drizzled.cc:3583
 msgid "Enable symbolic link support."
 msgstr ""
 
-#: drizzled/drizzled.cc:3608
+#: drizzled/drizzled.cc:3592
 msgid ""
 "Non-default option to alias SYSDATE() to NOW() to make it safe-replicable."
 msgstr ""
 
-#: drizzled/drizzled.cc:3613
+#: drizzled/drizzled.cc:3597
 msgid ""
 "Decision to use in heuristic recover process. Possible values are COMMIT or "
 "ROLLBACK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3618
+#: drizzled/drizzled.cc:3602
 msgid ""
 "Using this option will cause most temporary files created to use a small set "
 "of names, rather than a unique name for each new file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3623
+#: drizzled/drizzled.cc:3607
 msgid ""
 "Specify whether to time mutexes (only InnoDB mutexes are currently supported)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3628
+#: drizzled/drizzled.cc:3612
 msgid ""
 "Path for temporary files. Several paths may be specified, separated by a "
 "colon (:), in this case they are used in a round-robin fashion."
 msgstr ""
 
-#: drizzled/drizzled.cc:3634
+#: drizzled/drizzled.cc:3618
 msgid "Default transaction isolation level."
 msgstr ""
 
-#: drizzled/drizzled.cc:3638
+#: drizzled/drizzled.cc:3622
 msgid ""
 "Enable symbolic link support. Deprecated option; use --symbolic-links "
 "instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3643
+#: drizzled/drizzled.cc:3627
 msgid "Run mysqld daemon as user."
 msgstr ""
 
-#: drizzled/drizzled.cc:3651
+#: drizzled/drizzled.cc:3635
 msgid "Deprecated; use --log-warnings instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3656
+#: drizzled/drizzled.cc:3640
 msgid ""
 "The number of outstanding connection requests MySQL can have. This comes "
 "into play when the main MySQL thread gets very many connection requests in a "
 "very short time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3662
+#: drizzled/drizzled.cc:3646
 msgid ""
 "The size of the cache to hold the SQL statements for the binary log during a "
 "transaction. If you often use big, multi-statement transactions you can "
 "increase this to get more performance."
 msgstr ""
 
-#: drizzled/drizzled.cc:3668
+#: drizzled/drizzled.cc:3652
 msgid ""
 "Size of tree cache used in bulk insert optimisation. Note that this is a "
 "limit per thread!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3674
+#: drizzled/drizzled.cc:3658
 msgid ""
 "The number of seconds the mysqld server is waiting for a connect packet "
 "before responding with 'Bad handshake'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3679
+#: drizzled/drizzled.cc:3663
 msgid "The DATE format (For future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3684
+#: drizzled/drizzled.cc:3668
 msgid "The DATETIME/TIMESTAMP format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3689
+#: drizzled/drizzled.cc:3673
 msgid "The default week format used by WEEK() functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3694
+#: drizzled/drizzled.cc:3678
 msgid ""
 "Precision of the result of '/' operator will be increased on that value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3700
+#: drizzled/drizzled.cc:3684
 msgid ""
 "If non-zero, binary logs will be purged after expire_logs_days days; "
 "possible purges happen at startup and at binary log rotation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3706
+#: drizzled/drizzled.cc:3690
 msgid "The maximum length of the result of function  group_concat."
 msgstr ""
 
-#: drizzled/drizzled.cc:3711
+#: drizzled/drizzled.cc:3695
 msgid ""
 "The number of seconds the server waits for activity on an interactive "
 "connection before closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:3717
+#: drizzled/drizzled.cc:3701
 msgid "The size of the buffer that is used for full joins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3723
+#: drizzled/drizzled.cc:3707
 msgid "Don't overwrite stale .MYD and .MYI even if no directory is specified."
 msgstr ""
 
-#: drizzled/drizzled.cc:3728
+#: drizzled/drizzled.cc:3712
 msgid ""
 "The size of the buffer used for index blocks for MyISAM tables. Increase "
 "this to get better index handling (for all reads and multiple writes) to as "
 "much as you can afford;"
 msgstr ""
 
-#: drizzled/drizzled.cc:3737
+#: drizzled/drizzled.cc:3721
 msgid ""
 "This characterizes the number of hits a hot block has to be untouched until "
 "it is considered aged enough to be downgraded to a warm block. This "
@@ -2341,161 +2338,161 @@
 "blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3746
+#: drizzled/drizzled.cc:3730
 msgid "The default size of key cache blocks"
 msgstr ""
 
-#: drizzled/drizzled.cc:3752
+#: drizzled/drizzled.cc:3736
 msgid "The minimum percentage of warm blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3758
+#: drizzled/drizzled.cc:3742
 msgid ""
 "Log all queries that have taken more than long_query_time seconds to execute "
 "to file. The argument will be treated as a decimal value with microsecond "
 "precission."
 msgstr ""
 
-#: drizzled/drizzled.cc:3764
+#: drizzled/drizzled.cc:3748
 msgid "Max packetlength to send/receive from to server."
 msgstr ""
 
-#: drizzled/drizzled.cc:3769
+#: drizzled/drizzled.cc:3753
 msgid ""
 "Can be used to restrict the total size used to cache a multi-transaction "
 "query."
 msgstr ""
 
-#: drizzled/drizzled.cc:3774
+#: drizzled/drizzled.cc:3758
 msgid ""
 "Binary log will be rotated automatically when the size exceeds this value. "
 "Will also apply to relay logs if max_relay_log_size is 0. The minimum value "
 "for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3780
+#: drizzled/drizzled.cc:3764
 msgid ""
 "If there is more than this number of interrupted connections from a host "
 "this host will be blocked from further connections."
 msgstr ""
 
-#: drizzled/drizzled.cc:3787
+#: drizzled/drizzled.cc:3771
 msgid "The number of simultaneous clients allowed."
 msgstr ""
 
-#: drizzled/drizzled.cc:3792
+#: drizzled/drizzled.cc:3776
 msgid "Max number of errors/warnings to store for a statement."
 msgstr ""
 
-#: drizzled/drizzled.cc:3797
+#: drizzled/drizzled.cc:3781
 msgid "Don't allow creation of heap tables bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3803
+#: drizzled/drizzled.cc:3787
 msgid ""
 "Joins that are probably going to read more than max_join_size records return "
 "an error."
 msgstr ""
 
-#: drizzled/drizzled.cc:3809
+#: drizzled/drizzled.cc:3793
 msgid "Max number of bytes in sorted records."
 msgstr ""
 
-#: drizzled/drizzled.cc:3814
+#: drizzled/drizzled.cc:3798
 msgid ""
 "If non-zero: relay log will be rotated automatically when the size exceeds "
 "this value; if zero (the default): when the size exceeds max_binlog_size. 0 "
 "excepted, the minimum value for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3821
+#: drizzled/drizzled.cc:3805
 msgid "Limit assumed max number of seeks when looking up rows based on a key"
 msgstr ""
 
-#: drizzled/drizzled.cc:3826
+#: drizzled/drizzled.cc:3810
 msgid ""
 "The number of bytes to use when sorting BLOB or TEXT values (only the first "
 "max_sort_length bytes of each value are used; the rest are ignored)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3833
+#: drizzled/drizzled.cc:3817
 msgid "Maximum number of temporary tables a client can keep open at a time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3838
+#: drizzled/drizzled.cc:3822
 msgid "After this many write locks, allow some read locks to run in between."
 msgstr ""
 
-#: drizzled/drizzled.cc:3842
+#: drizzled/drizzled.cc:3826
 msgid ""
 "Don't log queries which examine less than min_examined_row_limit rows to "
 "file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3848
+#: drizzled/drizzled.cc:3832
 msgid "Block size to be used for MyISAM index pages."
 msgstr ""
 
-#: drizzled/drizzled.cc:3854
+#: drizzled/drizzled.cc:3838
 msgid "Default pointer size to be used for MyISAM tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3859
+#: drizzled/drizzled.cc:3843
 msgid "(Deprecated option)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3865
+#: drizzled/drizzled.cc:3849
 msgid ""
 "Don't use the fast sort index method to created index if the temporary file "
 "would get bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3872
+#: drizzled/drizzled.cc:3856
 msgid ""
 "Number of threads to use when repairing MyISAM tables. The value of 1 "
 "disables parallel repair."
 msgstr ""
 
-#: drizzled/drizzled.cc:3878
+#: drizzled/drizzled.cc:3862
 msgid ""
 "The buffer that is allocated when sorting the index when doing a REPAIR or "
 "when creating indexes with CREATE INDEX or ALTER TABLE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3884
+#: drizzled/drizzled.cc:3868
 msgid ""
 "Specifies how MyISAM index statistics collection code should threat NULLs. "
 "Possible values of name are 'nulls_unequal' (default behavior), "
 "'nulls_equal' (emulate MySQL 4.0 behavior), and 'nulls_ignored'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3891
+#: drizzled/drizzled.cc:3875
 msgid "Buffer length for TCP/IP and socket communication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3896
+#: drizzled/drizzled.cc:3880
 msgid ""
 "Number of seconds to wait for more data from a connection before aborting "
 "the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:3902
+#: drizzled/drizzled.cc:3886
 msgid ""
 "If a read on a communication port is interrupted, retry this many times "
 "before giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3908
+#: drizzled/drizzled.cc:3892
 msgid ""
 "Number of seconds to wait for a block to be written to a connection before "
 "aborting the write."
 msgstr ""
 
-#: drizzled/drizzled.cc:3914
+#: drizzled/drizzled.cc:3898
 msgid "Use compatible behavior."
 msgstr ""
 
-#: drizzled/drizzled.cc:3919
+#: drizzled/drizzled.cc:3903
 msgid ""
 "If this is not 0, then mysqld will use this value to reserve file "
 "descriptors to use with setrlimit(). If this value is 0 then mysqld will "
@@ -2503,7 +2500,7 @@
 "larger) number of files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3926
+#: drizzled/drizzled.cc:3910
 msgid ""
 "Controls the heuristic(s) applied during query optimization to prune less-"
 "promising partial plans from the optimizer search space. Meaning: 0 - do not "
@@ -2511,7 +2508,7 @@
 "on number of retrieved rows."
 msgstr ""
 
-#: drizzled/drizzled.cc:3934
+#: drizzled/drizzled.cc:3918
 msgid ""
 "Maximum depth of search performed by the query optimizer. Values larger than "
 "the number of relations in a query result in better query plans, but take "
@@ -2522,157 +2519,157 @@
 "(used for testing/comparison)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3946
+#: drizzled/drizzled.cc:3930
 msgid "Directory for plugins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3950
+#: drizzled/drizzled.cc:3934
 msgid ""
 "Optional comma separated list of plugins to load, where each plugin is "
 "identified by the name of the shared library. [for example: --"
 "plugin_load=libmd5udf.so]"
 msgstr ""
 
-#: drizzled/drizzled.cc:3956
+#: drizzled/drizzled.cc:3940
 msgid "The size of the buffer that is allocated when preloading indexes"
 msgstr ""
 
-#: drizzled/drizzled.cc:3961
+#: drizzled/drizzled.cc:3945
 msgid "Allocation block size for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3966
+#: drizzled/drizzled.cc:3950
 msgid "Persistent buffer for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3972
+#: drizzled/drizzled.cc:3956
 msgid "Allocation block size for storing ranges during optimization"
 msgstr ""
 
-#: drizzled/drizzled.cc:3978
+#: drizzled/drizzled.cc:3962
 msgid ""
 "Each thread that does a sequential scan allocates a buffer of this size for "
 "each table it scans. If you do many sequential scans, you may want to "
 "increase this value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3986
+#: drizzled/drizzled.cc:3970
 msgid ""
 "Make all non-temporary tables read-only, with the exception for replication "
 "(slave) threads and users with the SUPER privilege"
 msgstr ""
 
-#: drizzled/drizzled.cc:3992
+#: drizzled/drizzled.cc:3976
 msgid ""
 "When reading rows in sorted order after a sort, the rows are read through "
 "this buffer to avoid a disk seeks. If not set, then it's set to the value of "
 "record_buffer."
 msgstr ""
 
-#: drizzled/drizzled.cc:4006
+#: drizzled/drizzled.cc:3990
 msgid ""
 "0 = do not purge relay logs. 1 = purge them as soon as they are no more "
 "needed."
 msgstr ""
 
-#: drizzled/drizzled.cc:4012
+#: drizzled/drizzled.cc:3996
 msgid "Maximum space to use for all relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:4017
+#: drizzled/drizzled.cc:4001
 msgid "Use compression on master/slave protocol."
 msgstr ""
 
-#: drizzled/drizzled.cc:4022
+#: drizzled/drizzled.cc:4006
 msgid ""
 "Number of seconds to wait for more data from a master/slave connection "
 "before aborting the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:4027
+#: drizzled/drizzled.cc:4011
 msgid ""
 "Number of times the slave SQL thread will retry a transaction in case it "
 "failed with a deadlock or elapsed lock wait timeout, before giving up and "
 "stopping."
 msgstr ""
 
-#: drizzled/drizzled.cc:4033
+#: drizzled/drizzled.cc:4017
 msgid "Allow slave to batch requests."
 msgstr ""
 
-#: drizzled/drizzled.cc:4037
+#: drizzled/drizzled.cc:4021
 msgid ""
 "If creating the thread takes longer than this value (in seconds), the "
 "Slow_launch_threads counter will be incremented."
 msgstr ""
 
-#: drizzled/drizzled.cc:4042
+#: drizzled/drizzled.cc:4026
 msgid "Each thread that needs to do a sort allocates a buffer of this size."
 msgstr ""
 
-#: drizzled/drizzled.cc:4048
+#: drizzled/drizzled.cc:4032
 msgid ""
 "Synchronously flush binary log to disk after every #th event. Use 0 "
 "(default) to disable synchronous flushing."
 msgstr ""
 
-#: drizzled/drizzled.cc:4053
+#: drizzled/drizzled.cc:4037
 msgid "Deprecated; use --table_open_cache instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:4057
+#: drizzled/drizzled.cc:4041
 msgid "The number of cached table definitions."
 msgstr ""
 
-#: drizzled/drizzled.cc:4061
+#: drizzled/drizzled.cc:4045
 msgid "The number of cached open tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:4065
+#: drizzled/drizzled.cc:4049
 msgid ""
 "Timeout in seconds to wait for a table level lock before returning an error. "
 "Used only if the connection has active cursors."
 msgstr ""
 
-#: drizzled/drizzled.cc:4070
+#: drizzled/drizzled.cc:4054
 msgid "How many threads we should keep in a cache for reuse."
 msgstr ""
 
-#: drizzled/drizzled.cc:4074
+#: drizzled/drizzled.cc:4058
 msgid ""
 "How many threads we should create to handle query requests in case of "
 "'thread_handling=pool-of-threads'"
 msgstr ""
 
-#: drizzled/drizzled.cc:4079
+#: drizzled/drizzled.cc:4063
 msgid "The stack size for each thread."
 msgstr ""
 
-#: drizzled/drizzled.cc:4085
+#: drizzled/drizzled.cc:4069
 msgid "The TIME format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:4090
+#: drizzled/drizzled.cc:4074
 msgid ""
 "If an internal in-memory temporary table exceeds this size, MySQL will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
-#: drizzled/drizzled.cc:4096
+#: drizzled/drizzled.cc:4080
 msgid "Allocation block size for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4101
+#: drizzled/drizzled.cc:4085
 msgid "Persistent buffer for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4106
+#: drizzled/drizzled.cc:4090
 msgid ""
 "The number of seconds the server waits for activity on a connection before "
 "closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:4354
+#: drizzled/drizzled.cc:4338
 msgid ""
 "Copyright (C) 2000 MySQL AB, by Monty and others\n"
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
@@ -2681,2329 +2678,2309 @@
 "Starts the Drizzle database server\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4361
+#: drizzled/drizzled.cc:4345
 #, c-format
 msgid "Usage: %s [OPTIONS]\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4372
+#: drizzled/drizzled.cc:4356
 msgid ""
 "\n"
 "To see what values a running Drizzle server is using, type\n"
 "'drizzleadmin variables' instead of 'drizzled --help'."
 msgstr ""
 
-#: drizzled/drizzled.cc:4556
+#: drizzled/drizzled.cc:4540
 #, c-format
 msgid ""
 "Ignoring user change to '%s' because the user was set to '%s' earlier on the "
 "command line\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4608
+#: drizzled/drizzled.cc:4592
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - missing '->'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4617
+#: drizzled/drizzled.cc:4601
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty FROM db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4627
+#: drizzled/drizzled.cc:4611
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty TO db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4656 drizzled/drizzled.cc:4665
+#: drizzled/drizzled.cc:4640 drizzled/drizzled.cc:4649
 #, c-format
 msgid "Could not add do table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4674 drizzled/drizzled.cc:4683
+#: drizzled/drizzled.cc:4658 drizzled/drizzled.cc:4667
 #, c-format
 msgid "Could not add ignore table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4727
+#: drizzled/drizzled.cc:4711
 msgid "Can't start server: cannot resolve hostname!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4733
+#: drizzled/drizzled.cc:4717
 msgid "Can't start server: bind-address refers to multiple interfaces!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4908
+#: drizzled/drizzled.cc:4892
 msgid ""
 "options --log-slow-admin-statements, --log-queries-not-using-indexes and --"
 "log-slow-slave-statements have no effect if --log-slow-queries is not set"
 msgstr ""
 
-#: drizzled/drizzled.cc:5093
+#: drizzled/drizzled.cc:5083
 #, c-format
 msgid "No option given to %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5095
+#: drizzled/drizzled.cc:5085
 #, c-format
 msgid "Wrong option to %s. Option(s) given: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5097
+#: drizzled/drizzled.cc:5087
 #, c-format
 msgid "Alternatives are: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:32
+#: drizzled/drizzled_error_messages.h:31
 msgid "hashchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:34
+#: drizzled/drizzled_error_messages.h:33
 msgid "isamchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:36
+#: drizzled/drizzled_error_messages.h:35
 msgid "NO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:38
+#: drizzled/drizzled_error_messages.h:37
 msgid "YES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:40
+#: drizzled/drizzled_error_messages.h:39
 #, c-format
 msgid "Can't create file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:42
+#: drizzled/drizzled_error_messages.h:41
 #, c-format
 msgid "Can't create table '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:44
+#: drizzled/drizzled_error_messages.h:43
 #, c-format
 msgid "Can't create database '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:46
+#: drizzled/drizzled_error_messages.h:45
 #, c-format
 msgid "Can't create database '%-.192s'; database exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:48
+#: drizzled/drizzled_error_messages.h:47
 #, c-format
 msgid "Can't drop database '%-.192s'; database doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:50
+#: drizzled/drizzled_error_messages.h:49
 #, c-format
 msgid "Error dropping database (can't delete '%-.192s', errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:52
+#: drizzled/drizzled_error_messages.h:51
 #, c-format
 msgid "Error dropping database (can't rmdir '%-.192s', errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:54
+#: drizzled/drizzled_error_messages.h:53
 #, c-format
 msgid "Error on delete of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:56
+#: drizzled/drizzled_error_messages.h:55
 msgid "Can't read record in system table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:58
+#: drizzled/drizzled_error_messages.h:57
 #, c-format
 msgid "Can't get status of '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:60
+#: drizzled/drizzled_error_messages.h:59
 #, c-format
 msgid "Can't get working directory (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:62
+#: drizzled/drizzled_error_messages.h:61
 #, c-format
 msgid "Can't lock file (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:64
+#: drizzled/drizzled_error_messages.h:63
 #, c-format
 msgid "Can't open file: '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:66
+#: drizzled/drizzled_error_messages.h:65
 #, c-format
 msgid "Can't find file: '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:68
+#: drizzled/drizzled_error_messages.h:67
 #, c-format
 msgid "Can't read dir of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:70
+#: drizzled/drizzled_error_messages.h:69
 #, c-format
 msgid "Can't change dir to '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:72
+#: drizzled/drizzled_error_messages.h:71
 #, c-format
 msgid "Record has changed since last read in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:74
+#: drizzled/drizzled_error_messages.h:73
 #, c-format
 msgid "Disk full (%s); waiting for someone to free some space..."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:76
+#: drizzled/drizzled_error_messages.h:75
 #, c-format
 msgid "Can't write; duplicate key in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:78
+#: drizzled/drizzled_error_messages.h:77
 #, c-format
 msgid "Error on close of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:80
+#: drizzled/drizzled_error_messages.h:79
 #, c-format
 msgid "Error reading file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:82
+#: drizzled/drizzled_error_messages.h:81
 #, c-format
 msgid "Error on rename of '%-.150s' to '%-.150s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:84
+#: drizzled/drizzled_error_messages.h:83
 #, c-format
 msgid "Error writing file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:86
+#: drizzled/drizzled_error_messages.h:85
 #, c-format
 msgid "'%-.192s' is locked against change"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:88
+#: drizzled/drizzled_error_messages.h:87
 msgid "Sort aborted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:90
+#: drizzled/drizzled_error_messages.h:89
 #, c-format
 msgid "View '%-.192s' doesn't exist for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:92
+#: drizzled/drizzled_error_messages.h:91
 #, c-format
 msgid "Got error %d from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:94
+#: drizzled/drizzled_error_messages.h:93
 #, c-format
 msgid "Table storage engine for '%-.192s' doesn't have this option"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:96
+#: drizzled/drizzled_error_messages.h:95
 #, c-format
 msgid "Can't find record in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:98
+#: drizzled/drizzled_error_messages.h:97
 #, c-format
 msgid "Incorrect information in file: '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:100
+#: drizzled/drizzled_error_messages.h:99
 #, c-format
 msgid "Incorrect key file for table '%-.200s'; try to repair it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:102
+#: drizzled/drizzled_error_messages.h:101
 #, c-format
 msgid "Old key file for table '%-.192s'; repair it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:104
+#: drizzled/drizzled_error_messages.h:103
 #, c-format
 msgid "Table '%-.192s' is read only"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:106
+#: drizzled/drizzled_error_messages.h:105
 #, c-format
 msgid "Out of memory; restart server and try again (needed %d bytes)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:108
+#: drizzled/drizzled_error_messages.h:107
 msgid "Out of sort memory; increase server sort buffer size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:110
+#: drizzled/drizzled_error_messages.h:109
 #, c-format
 msgid "Unexpected EOF found when reading file '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:112
+#: drizzled/drizzled_error_messages.h:111
 msgid "Too many connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:114
+#: drizzled/drizzled_error_messages.h:113
 msgid ""
 "Out of memory; check if mysqld or some other process uses all available "
 "memory; if not, you may have to use 'ulimit' to allow mysqld to use more "
 "memory or you can add more swap space"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:116
+#: drizzled/drizzled_error_messages.h:115
 msgid "Can't get hostname for your address"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:118
+#: drizzled/drizzled_error_messages.h:117
 msgid "Bad handshake"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:120
+#: drizzled/drizzled_error_messages.h:119
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' to database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:122
+#: drizzled/drizzled_error_messages.h:121
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' (using password: %s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:124
+#: drizzled/drizzled_error_messages.h:123
 msgid "No database selected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:126
+#: drizzled/drizzled_error_messages.h:125
 msgid "Unknown command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:128
+#: drizzled/drizzled_error_messages.h:127
 #, c-format
 msgid "Column '%-.192s' cannot be null"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:130
+#: drizzled/drizzled_error_messages.h:129
 #, c-format
 msgid "Unknown database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:132
+#: drizzled/drizzled_error_messages.h:131
 #, c-format
 msgid "Table '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:134
+#: drizzled/drizzled_error_messages.h:133
 #, c-format
 msgid "Unknown table '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:136
+#: drizzled/drizzled_error_messages.h:135
 #, c-format
 msgid "Column '%-.192s' in %-.192s is ambiguous"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:138
+#: drizzled/drizzled_error_messages.h:137
 msgid "Server shutdown in progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:140
+#: drizzled/drizzled_error_messages.h:139
 #, c-format
 msgid "Unknown column '%-.192s' in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:142
+#: drizzled/drizzled_error_messages.h:141
 #, c-format
 msgid "'%-.192s' isn't in GROUP BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:144
+#: drizzled/drizzled_error_messages.h:143
 #, c-format
 msgid "Can't group on '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:146
+#: drizzled/drizzled_error_messages.h:145
 msgid "Statement has sum functions and columns in same statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:148
+#: drizzled/drizzled_error_messages.h:147
 msgid "Column count doesn't match value count"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:150
+#: drizzled/drizzled_error_messages.h:149
 #, c-format
 msgid "Identifier name '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:152
+#: drizzled/drizzled_error_messages.h:151
 #, c-format
 msgid "Duplicate column name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:154
+#: drizzled/drizzled_error_messages.h:153
 #, c-format
 msgid "Duplicate key name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:156
+#: drizzled/drizzled_error_messages.h:155
 #, c-format
 msgid "Duplicate entry '%-.192s' for key %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:158
+#: drizzled/drizzled_error_messages.h:157
 #, c-format
 msgid "Incorrect column specifier for column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:160
+#: drizzled/drizzled_error_messages.h:159
 #, c-format
 msgid "%s near '%-.80s' at line %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:162
+#: drizzled/drizzled_error_messages.h:161
 msgid "Query was empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:164
+#: drizzled/drizzled_error_messages.h:163
 #, c-format
 msgid "Not unique table/alias: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:166
+#: drizzled/drizzled_error_messages.h:165
 #, c-format
 msgid "Invalid default value for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:168
+#: drizzled/drizzled_error_messages.h:167
 msgid "Multiple primary key defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:170
+#: drizzled/drizzled_error_messages.h:169
 #, c-format
 msgid "Too many keys specified; max %d keys allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:172
+#: drizzled/drizzled_error_messages.h:171
 #, c-format
 msgid "Too many key parts specified; max %d parts allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:174
+#: drizzled/drizzled_error_messages.h:173
 #, c-format
 msgid "Specified key was too long; max key length is %d bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:176
+#: drizzled/drizzled_error_messages.h:175
 #, c-format
 msgid "Key column '%-.192s' doesn't exist in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:178
+#: drizzled/drizzled_error_messages.h:177
 #, c-format
 msgid ""
 "BLOB column '%-.192s' can't be used in key specification with the used table "
 "type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:180
+#: drizzled/drizzled_error_messages.h:179
 #, c-format
 msgid ""
 "Column length too big for column '%-.192s' (max = %d); use BLOB or TEXT "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:182
+#: drizzled/drizzled_error_messages.h:181
 msgid ""
 "Incorrect table definition; there can be only one auto column and it must be "
 "defined as a key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:184
+#: drizzled/drizzled_error_messages.h:183
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:186
+#: drizzled/drizzled_error_messages.h:185
 #, c-format
 msgid "%s: Normal shutdown\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:188
+#: drizzled/drizzled_error_messages.h:187
 #, c-format
 msgid "%s: Got signal %d. Aborting!\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:190
+#: drizzled/drizzled_error_messages.h:189
 #, c-format
 msgid "%s: Shutdown complete\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:192
+#: drizzled/drizzled_error_messages.h:191
 #, c-format
 msgid "%s: Forcing close of thread %ld  user: '%-.48s'\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:194
+#: drizzled/drizzled_error_messages.h:193
 msgid "Can't create IP socket"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:196
+#: drizzled/drizzled_error_messages.h:195
 #, c-format
 msgid ""
 "Table '%-.192s' has no index like the one used in CREATE INDEX; recreate the "
 "table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:198
+#: drizzled/drizzled_error_messages.h:197
 msgid "Field separator argument is not what is expected; check the manual"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:200
+#: drizzled/drizzled_error_messages.h:199
 msgid ""
 "You can't use fixed rowlength with BLOBs; please use 'fields terminated by'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:202
+#: drizzled/drizzled_error_messages.h:201
 #, c-format
 msgid ""
 "The file '%-.128s' must be in the database directory or be readable by all"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:204
+#: drizzled/drizzled_error_messages.h:203
 #, c-format
 msgid "File '%-.200s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:206
+#: drizzled/drizzled_error_messages.h:205
 #, c-format
 msgid "Records: %ld  Deleted: %ld  Skipped: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:208
+#: drizzled/drizzled_error_messages.h:207
 #, c-format
 msgid "Records: %ld  Duplicates: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:210
+#: drizzled/drizzled_error_messages.h:209
 msgid ""
 "Incorrect prefix key; the used key part isn't a string, the used length is "
 "longer than the key part, or the storage engine doesn't support unique "
 "prefix keys"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:212
+#: drizzled/drizzled_error_messages.h:211
 msgid "You can't delete all columns with ALTER TABLE; use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:214
+#: drizzled/drizzled_error_messages.h:213
 #, c-format
 msgid "Can't DROP '%-.192s'; check that column/key exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:216
+#: drizzled/drizzled_error_messages.h:215
 #, c-format
 msgid "Records: %ld  Duplicates: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:218
+#: drizzled/drizzled_error_messages.h:217
 #, c-format
 msgid "You can't specify target table '%-.192s' for update in FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:220
+#: drizzled/drizzled_error_messages.h:219
 #, c-format
 msgid "Unknown thread id: %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:222
+#: drizzled/drizzled_error_messages.h:221
 #, c-format
 msgid "You are not owner of thread %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:224
+#: drizzled/drizzled_error_messages.h:223
 msgid "No tables used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:226
+#: drizzled/drizzled_error_messages.h:225
 #, c-format
 msgid "Too many strings for column %-.192s and SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:228
+#: drizzled/drizzled_error_messages.h:227
 #, c-format
 msgid "Can't generate a unique log-filename %-.200s.(1-999)\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:230
+#: drizzled/drizzled_error_messages.h:229
 #, c-format
 msgid "Table '%-.192s' was locked with a READ lock and can't be updated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:232
+#: drizzled/drizzled_error_messages.h:231
 #, c-format
 msgid "Table '%-.192s' was not locked with LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:234
+#: drizzled/drizzled_error_messages.h:233
 #, c-format
 msgid "BLOB/TEXT column '%-.192s' can't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:236
+#: drizzled/drizzled_error_messages.h:235
 #, c-format
 msgid "Incorrect database name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:238
+#: drizzled/drizzled_error_messages.h:237
 #, c-format
 msgid "Incorrect table name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:240
+#: drizzled/drizzled_error_messages.h:239
 msgid ""
 "The SELECT would examine more than MAX_JOIN_SIZE rows; check your WHERE and "
 "use SET SQL_BIG_SELECTS=1 or SET SQL_MAX_JOIN_SIZE=# if the SELECT is okay"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:242
+#: drizzled/drizzled_error_messages.h:241
 msgid "Unknown error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:244
+#: drizzled/drizzled_error_messages.h:243
 #, c-format
 msgid "Unknown procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:246
+#: drizzled/drizzled_error_messages.h:245
 #, c-format
 msgid "Incorrect parameter count to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:248
+#: drizzled/drizzled_error_messages.h:247
 #, c-format
 msgid "Incorrect parameters to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:250
+#: drizzled/drizzled_error_messages.h:249
 #, c-format
 msgid "Unknown table '%-.192s' in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:252
+#: drizzled/drizzled_error_messages.h:251
 #, c-format
 msgid "Column '%-.192s' specified twice"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:254
+#: drizzled/drizzled_error_messages.h:253
 msgid "Invalid use of group function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:256
+#: drizzled/drizzled_error_messages.h:255
 #, c-format
 msgid ""
 "Table '%-.192s' uses an extension that doesn't exist in this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:258
+#: drizzled/drizzled_error_messages.h:257
 msgid "A table must have at least 1 column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:260
+#: drizzled/drizzled_error_messages.h:259
 #, c-format
 msgid "The table '%-.192s' is full"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:262
+#: drizzled/drizzled_error_messages.h:261
 #, c-format
 msgid "Unknown character set: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:264
+#: drizzled/drizzled_error_messages.h:263
 #, c-format
 msgid "Too many tables; MySQL can only use %d tables in a join"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:266
+#: drizzled/drizzled_error_messages.h:265
 msgid "Too many columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:268
+#: drizzled/drizzled_error_messages.h:267
 #, c-format
 msgid ""
 "Row size too large. The maximum row size for the used table type, not "
 "counting BLOBs, is %ld. You have to change some columns to TEXT or BLOBs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:270
+#: drizzled/drizzled_error_messages.h:269
 #, c-format
 msgid ""
 "Thread stack overrun:  Used: %ld of a %ld stack.  Use 'mysqld -O "
 "thread_stack=#' to specify a bigger stack if needed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:272
+#: drizzled/drizzled_error_messages.h:271
 msgid "Cross dependency found in OUTER JOIN; examine your ON conditions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:274
+#: drizzled/drizzled_error_messages.h:273
 #, c-format
 msgid ""
 "Table handler doesn't support NULL in given index. Please change column "
 "'%-.192s' to be NOT NULL or use another handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:276
+#: drizzled/drizzled_error_messages.h:275
 #, c-format
 msgid "Can't load function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:278
+#: drizzled/drizzled_error_messages.h:277
 #, c-format
 msgid "Can't initialize function '%-.192s'; %-.80s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:280
+#: drizzled/drizzled_error_messages.h:279
 msgid "No paths allowed for shared library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:282
+#: drizzled/drizzled_error_messages.h:281
 #, c-format
 msgid "Function '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:284
+#: drizzled/drizzled_error_messages.h:283
 #, c-format
 msgid "Can't open shared library '%-.192s' (errno: %d %-.128s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:286
+#: drizzled/drizzled_error_messages.h:285
 #, c-format
 msgid "Can't find symbol '%-.128s' in library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:288
+#: drizzled/drizzled_error_messages.h:287
 #, c-format
 msgid "Function '%-.192s' is not defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:290
+#: drizzled/drizzled_error_messages.h:289
 #, c-format
 msgid ""
 "Host '%-.64s' is blocked because of many connection errors; unblock with "
 "'mysqladmin flush-hosts'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:292
+#: drizzled/drizzled_error_messages.h:291
 #, c-format
 msgid "Host '%-.64s' is not allowed to connect to this MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:294
+#: drizzled/drizzled_error_messages.h:293
 msgid ""
 "You are using MySQL as an anonymous user and anonymous users are not allowed "
 "to change passwords"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:296
+#: drizzled/drizzled_error_messages.h:295
 msgid ""
 "You must have privileges to update tables in the mysql database to be able "
 "to change passwords for others"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:298
+#: drizzled/drizzled_error_messages.h:297
 msgid "Can't find any matching row in the user table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:300
+#: drizzled/drizzled_error_messages.h:299
 #, c-format
 msgid "Rows matched: %ld  Changed: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:302
+#: drizzled/drizzled_error_messages.h:301
 #, c-format
 msgid ""
 "Can't create a new thread (errno %d); if you are not out of available "
 "memory, you can consult the manual for a possible OS-dependent bug"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:304
+#: drizzled/drizzled_error_messages.h:303
 #, c-format
 msgid "Column count doesn't match value count at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:306
+#: drizzled/drizzled_error_messages.h:305
 #, c-format
 msgid "Can't reopen table: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:308
+#: drizzled/drizzled_error_messages.h:307
 msgid "Invalid use of NULL value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:310
+#: drizzled/drizzled_error_messages.h:309
 #, c-format
 msgid "Got error '%-.64s' from regexp"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:312
+#: drizzled/drizzled_error_messages.h:311
 msgid ""
 "Mixing of GROUP columns (MIN(),MAX(),COUNT(),...) with no GROUP columns is "
 "illegal if there is no GROUP BY clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:314
+#: drizzled/drizzled_error_messages.h:313
 #, c-format
 msgid "There is no such grant defined for user '%-.48s' on host '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:316
+#: drizzled/drizzled_error_messages.h:315
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:318
+#: drizzled/drizzled_error_messages.h:317
 #, c-format
 msgid ""
 "%-.16s command denied to user '%-.48s'@'%-.64s' for column '%-.192s' in "
 "table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:320
+#: drizzled/drizzled_error_messages.h:319
 msgid ""
 "Illegal GRANT/REVOKE command; please consult the manual to see which "
 "privileges can be used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:322
+#: drizzled/drizzled_error_messages.h:321
 msgid "The host or user argument to GRANT is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:324
+#: drizzled/drizzled_error_messages.h:323
 #, c-format
 msgid "Table '%-.192s.%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:326
+#: drizzled/drizzled_error_messages.h:325
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on table "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:328
+#: drizzled/drizzled_error_messages.h:327
 msgid "The used command is not allowed with this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:330
+#: drizzled/drizzled_error_messages.h:329
 msgid ""
 "You have an error in your SQL syntax; check the manual that corresponds to "
 "your MySQL server version for the right syntax to use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:332
+#: drizzled/drizzled_error_messages.h:331
 #, c-format
 msgid "Delayed insert thread couldn't get requested lock for table %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:334
+#: drizzled/drizzled_error_messages.h:333
 msgid "Too many delayed threads in use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:336
+#: drizzled/drizzled_error_messages.h:335
 #, c-format
 msgid "Aborted connection %ld to db: '%-.192s' user: '%-.48s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:338
+#: drizzled/drizzled_error_messages.h:337
 msgid "Got a packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:340
+#: drizzled/drizzled_error_messages.h:339
 msgid "Got a read error from the connection pipe"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:342
+#: drizzled/drizzled_error_messages.h:341
 msgid "Got an error from fcntl()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:344
+#: drizzled/drizzled_error_messages.h:343
 msgid "Got packets out of order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:346
-msgid "Couldn't uncompress communication packet"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:348
-msgid "Got an error reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:350
-msgid "Got timeout reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:352
-msgid "Got an error writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:354
-msgid "Got timeout writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:356
+#: drizzled/drizzled_error_messages.h:355
 msgid "Result string is longer than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:358
+#: drizzled/drizzled_error_messages.h:357
 msgid "The used table type doesn't support BLOB/TEXT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:360
+#: drizzled/drizzled_error_messages.h:359
 msgid "The used table type doesn't support AUTO_INCREMENT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:362
+#: drizzled/drizzled_error_messages.h:361
 #, c-format
 msgid ""
 "INSERT DELAYED can't be used with table '%-.192s' because it is locked with "
 "LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:364
+#: drizzled/drizzled_error_messages.h:363
 #, c-format
 msgid "Incorrect column name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:366
+#: drizzled/drizzled_error_messages.h:365
 #, c-format
 msgid "The used storage engine can't index column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:368
+#: drizzled/drizzled_error_messages.h:367
 msgid ""
 "Unable to open underlying table which is differently defined or of non-"
 "MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:370
+#: drizzled/drizzled_error_messages.h:369
 #, c-format
 msgid "Can't write, because of unique constraint, to table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:372
+#: drizzled/drizzled_error_messages.h:371
 #, c-format
 msgid ""
 "BLOB/TEXT column '%-.192s' used in key specification without a key length"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:374
+#: drizzled/drizzled_error_messages.h:373
 msgid ""
 "All parts of a PRIMARY KEY must be NOT NULL; if you need NULL in a key, use "
 "UNIQUE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:376
+#: drizzled/drizzled_error_messages.h:375
 msgid "Result consisted of more than one row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:378
+#: drizzled/drizzled_error_messages.h:377
 msgid "This table type requires a primary key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:380
+#: drizzled/drizzled_error_messages.h:379
 msgid "This version of MySQL is not compiled with RAID support"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:382
+#: drizzled/drizzled_error_messages.h:381
 msgid ""
 "You are using safe update mode and you tried to update a table without a "
 "WHERE that uses a KEY column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:384
+#: drizzled/drizzled_error_messages.h:383
 #, c-format
 msgid "Key '%-.192s' doesn't exist in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:386
+#: drizzled/drizzled_error_messages.h:385
 msgid "Can't open table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:388
+#: drizzled/drizzled_error_messages.h:387
 #, c-format
 msgid "The storage engine for the table doesn't support %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:390
+#: drizzled/drizzled_error_messages.h:389
 msgid "You are not allowed to execute this command in a transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:392
+#: drizzled/drizzled_error_messages.h:391
 #, c-format
 msgid "Got error %d during COMMIT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:394
+#: drizzled/drizzled_error_messages.h:393
 #, c-format
 msgid "Got error %d during ROLLBACK"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:396
+#: drizzled/drizzled_error_messages.h:395
 #, c-format
 msgid "Got error %d during FLUSH_LOGS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:398
+#: drizzled/drizzled_error_messages.h:397
 #, c-format
 msgid "Got error %d during CHECKPOINT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:400
+#: drizzled/drizzled_error_messages.h:399
 #, c-format
 msgid ""
 "Aborted connection %ld to db: '%-.192s' user: '%-.48s' host: "
 "'%-.64s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:402
+#: drizzled/drizzled_error_messages.h:401
 msgid "The storage engine for the table does not support binary table dump"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:404
+#: drizzled/drizzled_error_messages.h:403
 msgid "Binlog closed, cannot RESET MASTER"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:406
+#: drizzled/drizzled_error_messages.h:405
 #, c-format
 msgid "Failed rebuilding the index of  dumped table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:408
+#: drizzled/drizzled_error_messages.h:407
 #, c-format
 msgid "Error from master: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:410
+#: drizzled/drizzled_error_messages.h:409
 msgid "Net error reading from master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:412
+#: drizzled/drizzled_error_messages.h:411
 msgid "Net error writing to master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:414
+#: drizzled/drizzled_error_messages.h:413
 msgid "Can't find FULLTEXT index matching the column list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:416
+#: drizzled/drizzled_error_messages.h:415
 msgid ""
 "Can't execute the given command because you have active locked tables or an "
 "active transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:418
+#: drizzled/drizzled_error_messages.h:417
 #, c-format
 msgid "Unknown system variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:420
+#: drizzled/drizzled_error_messages.h:419
 #, c-format
 msgid "Table '%-.192s' is marked as crashed and should be repaired"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:422
+#: drizzled/drizzled_error_messages.h:421
 #, c-format
 msgid ""
 "Table '%-.192s' is marked as crashed and last (automatic?) repair failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:424
+#: drizzled/drizzled_error_messages.h:423
 msgid "Some non-transactional changed tables couldn't be rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:426
+#: drizzled/drizzled_error_messages.h:425
 msgid ""
 "Multi-statement transaction required more than 'max_binlog_cache_size' bytes "
 "of storage; increase this mysqld variable and try again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:428
+#: drizzled/drizzled_error_messages.h:427
 msgid ""
 "This operation cannot be performed with a running slave; run STOP SLAVE first"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:430
+#: drizzled/drizzled_error_messages.h:429
 msgid ""
 "This operation requires a running slave; configure slave and do START SLAVE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:432
+#: drizzled/drizzled_error_messages.h:431
 msgid "The server is not configured as slave; fix with CHANGE MASTER TO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:434
+#: drizzled/drizzled_error_messages.h:433
 msgid ""
 "Could not initialize master info structure; more error messages can be found "
 "in the MySQL error log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:436
+#: drizzled/drizzled_error_messages.h:435
 msgid "Could not create slave thread; check system resources"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:438
+#: drizzled/drizzled_error_messages.h:437
 #, c-format
 msgid ""
 "User %-.64s already has more than 'max_user_connections' active connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:440
+#: drizzled/drizzled_error_messages.h:439
 msgid "You may only use constant expressions with SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:442
+#: drizzled/drizzled_error_messages.h:441
 msgid "Lock wait timeout exceeded; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:444
+#: drizzled/drizzled_error_messages.h:443
 msgid "The total number of locks exceeds the lock table size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:446
+#: drizzled/drizzled_error_messages.h:445
 msgid "Update locks cannot be acquired during a READ UNCOMMITTED transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:448
+#: drizzled/drizzled_error_messages.h:447
 msgid "DROP DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:450
+#: drizzled/drizzled_error_messages.h:449
 msgid "CREATE DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:452
+#: drizzled/drizzled_error_messages.h:451
 #, c-format
 msgid "Incorrect arguments to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:454
+#: drizzled/drizzled_error_messages.h:453
 #, c-format
 msgid "'%-.48s'@'%-.64s' is not allowed to create new users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:456
+#: drizzled/drizzled_error_messages.h:455
 msgid ""
 "Incorrect table definition; all MERGE tables must be in the same database"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:458
+#: drizzled/drizzled_error_messages.h:457
 msgid "Deadlock found when trying to get lock; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:460
+#: drizzled/drizzled_error_messages.h:459
 msgid "The used table type doesn't support FULLTEXT indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:462
+#: drizzled/drizzled_error_messages.h:461
 msgid "Cannot add foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:464
+#: drizzled/drizzled_error_messages.h:463
 msgid "Cannot add or update a child row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:466
+#: drizzled/drizzled_error_messages.h:465
 msgid "Cannot delete or update a parent row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:468
+#: drizzled/drizzled_error_messages.h:467
 #, c-format
 msgid "Error connecting to master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:470
+#: drizzled/drizzled_error_messages.h:469
 #, c-format
 msgid "Error running query on master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:472
+#: drizzled/drizzled_error_messages.h:471
 #, c-format
 msgid "Error when executing command %s: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:474
+#: drizzled/drizzled_error_messages.h:473
 #, c-format
 msgid "Incorrect usage of %s and %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:476
+#: drizzled/drizzled_error_messages.h:475
 msgid "The used SELECT statements have a different number of columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:478
+#: drizzled/drizzled_error_messages.h:477
 msgid "Can't execute the query because you have a conflicting read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:480
+#: drizzled/drizzled_error_messages.h:479
 msgid "Mixing of transactional and non-transactional tables is disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:482
+#: drizzled/drizzled_error_messages.h:481
 #, c-format
 msgid "Option '%s' used twice in statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:484
+#: drizzled/drizzled_error_messages.h:483
 #, c-format
 msgid "User '%-.64s' has exceeded the '%s' resource (current value: %ld)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:486
+#: drizzled/drizzled_error_messages.h:485
 #, c-format
 msgid "Access denied; you need the %-.128s privilege for this operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:488
+#: drizzled/drizzled_error_messages.h:487
 #, c-format
 msgid ""
 "Variable '%-.64s' is a SESSION variable and can't be used with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:490
+#: drizzled/drizzled_error_messages.h:489
 #, c-format
 msgid ""
 "Variable '%-.64s' is a GLOBAL variable and should be set with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:492
+#: drizzled/drizzled_error_messages.h:491
 #, c-format
 msgid "Variable '%-.64s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:494
+#: drizzled/drizzled_error_messages.h:493
 #, c-format
 msgid "Variable '%-.64s' can't be set to the value of '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:496
+#: drizzled/drizzled_error_messages.h:495
 #, c-format
 msgid "Incorrect argument type to variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:498
+#: drizzled/drizzled_error_messages.h:497
 #, c-format
 msgid "Variable '%-.64s' can only be set, not read"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:500
+#: drizzled/drizzled_error_messages.h:499
 #, c-format
 msgid "Incorrect usage/placement of '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:502
+#: drizzled/drizzled_error_messages.h:501
 #, c-format
 msgid "This version of MySQL doesn't yet support '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:504
+#: drizzled/drizzled_error_messages.h:503
 #, c-format
 msgid ""
 "Got fatal error %d: '%-.128s' from master when reading data from binary log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:506
+#: drizzled/drizzled_error_messages.h:505
 msgid "Slave SQL thread ignored the query because of replicate-*-table rules"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:508
+#: drizzled/drizzled_error_messages.h:507
 #, c-format
 msgid "Variable '%-.192s' is a %s variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:510
+#: drizzled/drizzled_error_messages.h:509
 #, c-format
 msgid "Incorrect foreign key definition for '%-.192s': %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:512
+#: drizzled/drizzled_error_messages.h:511
 msgid "Key reference and table reference don't match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:514
+#: drizzled/drizzled_error_messages.h:513
 #, c-format
 msgid "Operand should contain %d column(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:516
+#: drizzled/drizzled_error_messages.h:515
 msgid "Subquery returns more than 1 row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:518
+#: drizzled/drizzled_error_messages.h:517
 #, c-format
 msgid "Unknown prepared statement handler (%.*s) given to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:520
+#: drizzled/drizzled_error_messages.h:519
 msgid "Help database is corrupt or does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:522
+#: drizzled/drizzled_error_messages.h:521
 msgid "Cyclic reference on subqueries"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:524
+#: drizzled/drizzled_error_messages.h:523
 #, c-format
 msgid "Converting column '%s' from %s to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:526
+#: drizzled/drizzled_error_messages.h:525
 #, c-format
 msgid "Reference '%-.64s' not supported (%s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:528
+#: drizzled/drizzled_error_messages.h:527
 msgid "Every derived table must have its own alias"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:530
+#: drizzled/drizzled_error_messages.h:529
 #, c-format
 msgid "Select %u was reduced during optimization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:532
+#: drizzled/drizzled_error_messages.h:531
 #, c-format
 msgid "Table '%-.192s' from one of the SELECTs cannot be used in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:534
+#: drizzled/drizzled_error_messages.h:533
 msgid ""
 "Client does not support authentication protocol requested by server; "
 "consider upgrading MySQL client"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:536
+#: drizzled/drizzled_error_messages.h:535
 msgid "All parts of a SPATIAL index must be NOT NULL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:538
+#: drizzled/drizzled_error_messages.h:537
 #, c-format
 msgid "COLLATION '%s' is not valid for CHARACTER SET '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:540
+#: drizzled/drizzled_error_messages.h:539
 msgid "Slave is already running"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:542
+#: drizzled/drizzled_error_messages.h:541
 msgid "Slave already has been stopped"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:544
+#: drizzled/drizzled_error_messages.h:543
 #, c-format
 msgid ""
 "Uncompressed data size too large; the maximum size is %d (probably, length "
 "of uncompressed data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:546
+#: drizzled/drizzled_error_messages.h:545
 msgid "ZLIB: Not enough memory"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:548
+#: drizzled/drizzled_error_messages.h:547
 msgid ""
 "ZLIB: Not enough room in the output buffer (probably, length of uncompressed "
 "data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:550
+#: drizzled/drizzled_error_messages.h:549
 msgid "ZLIB: Input data corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:552
+#: drizzled/drizzled_error_messages.h:551
 #, c-format
 msgid "%d line(s) were cut by GROUP_CONCAT()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:554
+#: drizzled/drizzled_error_messages.h:553
 #, c-format
 msgid "Row %ld doesn't contain data for all columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:556
+#: drizzled/drizzled_error_messages.h:555
 #, c-format
 msgid ""
 "Row %ld was truncated; it contained more data than there were input columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:558
+#: drizzled/drizzled_error_messages.h:557
 #, c-format
 msgid ""
 "Column set to default value; NULL supplied to NOT NULL column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:560
+#: drizzled/drizzled_error_messages.h:559
 #, c-format
 msgid "Out of range value for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:562
+#: drizzled/drizzled_error_messages.h:561
 #, c-format
 msgid "Data truncated for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:564
+#: drizzled/drizzled_error_messages.h:563
 #, c-format
 msgid "Using storage engine %s for table '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:566
+#: drizzled/drizzled_error_messages.h:565
 #, c-format
 msgid "Illegal mix of collations (%s,%s) and (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:568
+#: drizzled/drizzled_error_messages.h:567
 msgid "Cannot drop one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:570
+#: drizzled/drizzled_error_messages.h:569
 msgid "Can't revoke all privileges for one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:572
+#: drizzled/drizzled_error_messages.h:571
 #, c-format
 msgid "Illegal mix of collations (%s,%s), (%s,%s), (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:574
+#: drizzled/drizzled_error_messages.h:573
 #, c-format
 msgid "Illegal mix of collations for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:576
+#: drizzled/drizzled_error_messages.h:575
 #, c-format
 msgid ""
 "Variable '%-.64s' is not a variable component (can't be used as XXXX."
 "variable_name)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:578
+#: drizzled/drizzled_error_messages.h:577
 #, c-format
 msgid "Unknown collation: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:580
+#: drizzled/drizzled_error_messages.h:579
 msgid ""
 "SSL parameters in CHANGE MASTER are ignored because this MySQL slave was "
 "compiled without SSL support; they can be used later if MySQL slave with SSL "
 "is started"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:582
+#: drizzled/drizzled_error_messages.h:581
 #, c-format
 msgid ""
 "Server is running in --secure-auth mode, but '%s'@'%s' has a password in the "
 "old format; please change the password to the new format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:584
+#: drizzled/drizzled_error_messages.h:583
 #, c-format
 msgid ""
 "Field or reference '%-.192s%s%-.192s%s%-.192s' of SELECT #%d was resolved in "
 "SELECT #%d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:586
+#: drizzled/drizzled_error_messages.h:585
 msgid "Incorrect parameter or combination of parameters for START SLAVE UNTIL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:588
+#: drizzled/drizzled_error_messages.h:587
 msgid ""
 "It is recommended to use --skip-slave-start when doing step-by-step "
 "replication with START SLAVE UNTIL; otherwise, you will get problems if you "
 "get an unexpected slave's mysqld restart"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:590
+#: drizzled/drizzled_error_messages.h:589
 msgid "SQL thread is not to be started so UNTIL options are ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:592
+#: drizzled/drizzled_error_messages.h:591
 #, c-format
 msgid "Incorrect index name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:594
+#: drizzled/drizzled_error_messages.h:593
 #, c-format
 msgid "Incorrect catalog name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:596
+#: drizzled/drizzled_error_messages.h:595
 #, c-format
 msgid "Query cache failed to set size %lu; new query cache size is %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:598
+#: drizzled/drizzled_error_messages.h:597
 #, c-format
 msgid "Column '%-.192s' cannot be part of FULLTEXT index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:600
+#: drizzled/drizzled_error_messages.h:599
 #, c-format
 msgid "Unknown key cache '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:602
+#: drizzled/drizzled_error_messages.h:601
 msgid ""
 "MySQL is started in --skip-name-resolve mode; you must restart it without "
 "this switch for this grant to work"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:604
+#: drizzled/drizzled_error_messages.h:603
 #, c-format
 msgid "Unknown table engine '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:606
+#: drizzled/drizzled_error_messages.h:605
 #, c-format
 msgid "'%s' is deprecated; use '%s' instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:608
+#: drizzled/drizzled_error_messages.h:607
 #, c-format
 msgid "The target table %-.100s of the %s is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:610
+#: drizzled/drizzled_error_messages.h:609
 #, c-format
 msgid ""
 "The '%s' feature is disabled; you need MySQL built with '%s' to have it "
 "working"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:612
+#: drizzled/drizzled_error_messages.h:611
 #, c-format
 msgid ""
 "The MySQL server is running with the %s option so it cannot execute this "
 "statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:614
+#: drizzled/drizzled_error_messages.h:613
 #, c-format
 msgid "Column '%-.100s' has duplicated value '%-.64s' in %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:616
+#: drizzled/drizzled_error_messages.h:615
 #, c-format
 msgid "Truncated incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:618
+#: drizzled/drizzled_error_messages.h:617
 msgid ""
 "Incorrect table definition; there can be only one TIMESTAMP column with "
 "CURRENT_TIMESTAMP in DEFAULT or ON UPDATE clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:620
+#: drizzled/drizzled_error_messages.h:619
 #, c-format
 msgid "Invalid ON UPDATE clause for '%-.192s' column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:622
+#: drizzled/drizzled_error_messages.h:621
 msgid "This command is not supported in the prepared statement protocol yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:624
+#: drizzled/drizzled_error_messages.h:623
 #, c-format
 msgid "Got error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:626
+#: drizzled/drizzled_error_messages.h:625
 #, c-format
 msgid "Got temporary error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:628
+#: drizzled/drizzled_error_messages.h:627
 #, c-format
 msgid "Unknown or incorrect time zone: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:630
+#: drizzled/drizzled_error_messages.h:629
 #, c-format
 msgid "Invalid TIMESTAMP value in column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:632
+#: drizzled/drizzled_error_messages.h:631
 #, c-format
 msgid "Invalid %s character string: '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:634
+#: drizzled/drizzled_error_messages.h:633
 #, c-format
 msgid "Result of %s() was larger than max_allowed_packet (%ld) - truncated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:636
+#: drizzled/drizzled_error_messages.h:635
 #, c-format
 msgid "Conflicting declarations: '%s%s' and '%s%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:638
+#: drizzled/drizzled_error_messages.h:637
 #, c-format
 msgid "Can't create a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:640
+#: drizzled/drizzled_error_messages.h:639
 #, c-format
 msgid "%s %s already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:642
+#: drizzled/drizzled_error_messages.h:641
 #, c-format
 msgid "%s %s does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:644
+#: drizzled/drizzled_error_messages.h:643
 #, c-format
 msgid "Failed to DROP %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:646
+#: drizzled/drizzled_error_messages.h:645
 #, c-format
 msgid "Failed to CREATE %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:648
+#: drizzled/drizzled_error_messages.h:647
 #, c-format
 msgid "%s with no matching label: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:650
+#: drizzled/drizzled_error_messages.h:649
 #, c-format
 msgid "Redefining label %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:652
+#: drizzled/drizzled_error_messages.h:651
 #, c-format
 msgid "End-label %s without match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:654
+#: drizzled/drizzled_error_messages.h:653
 #, c-format
 msgid "Referring to uninitialized variable %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:656
+#: drizzled/drizzled_error_messages.h:655
 #, c-format
 msgid "PROCEDURE %s can't return a result set in the given context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:658
+#: drizzled/drizzled_error_messages.h:657
 msgid "RETURN is only allowed in a FUNCTION"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:660
+#: drizzled/drizzled_error_messages.h:659
 #, c-format
 msgid "%s is not allowed in stored procedures"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:662
+#: drizzled/drizzled_error_messages.h:661
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:664
+#: drizzled/drizzled_error_messages.h:663
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been translated to SET SQL_LOG_BIN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:666
+#: drizzled/drizzled_error_messages.h:665
 msgid "Query execution was interrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:668
+#: drizzled/drizzled_error_messages.h:667
 #, c-format
 msgid "Incorrect number of arguments for %s %s; expected %u, got %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:670
+#: drizzled/drizzled_error_messages.h:669
 #, c-format
 msgid "Undefined CONDITION: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:672
+#: drizzled/drizzled_error_messages.h:671
 #, c-format
 msgid "No RETURN found in FUNCTION %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:674
+#: drizzled/drizzled_error_messages.h:673
 #, c-format
 msgid "FUNCTION %s ended without RETURN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:676
+#: drizzled/drizzled_error_messages.h:675
 msgid "Cursor statement must be a SELECT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:678
+#: drizzled/drizzled_error_messages.h:677
 msgid "Cursor SELECT must not have INTO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:680
+#: drizzled/drizzled_error_messages.h:679
 #, c-format
 msgid "Undefined CURSOR: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:682
+#: drizzled/drizzled_error_messages.h:681
 msgid "Cursor is already open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:684
+#: drizzled/drizzled_error_messages.h:683
 msgid "Cursor is not open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:686
+#: drizzled/drizzled_error_messages.h:685
 #, c-format
 msgid "Undeclared variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:688
+#: drizzled/drizzled_error_messages.h:687
 msgid "Incorrect number of FETCH variables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:690
+#: drizzled/drizzled_error_messages.h:689
 msgid "No data - zero rows fetched, selected, or processed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:692
+#: drizzled/drizzled_error_messages.h:691
 #, c-format
 msgid "Duplicate parameter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:694
+#: drizzled/drizzled_error_messages.h:693
 #, c-format
 msgid "Duplicate variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:696
+#: drizzled/drizzled_error_messages.h:695
 #, c-format
 msgid "Duplicate condition: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:698
+#: drizzled/drizzled_error_messages.h:697
 #, c-format
 msgid "Duplicate cursor: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:700
+#: drizzled/drizzled_error_messages.h:699
 #, c-format
 msgid "Failed to ALTER %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:702
+#: drizzled/drizzled_error_messages.h:701
 msgid "Subquery value not supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:704
+#: drizzled/drizzled_error_messages.h:703
 #, c-format
 msgid "%s is not allowed in stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:706
+#: drizzled/drizzled_error_messages.h:705
 msgid "Variable or condition declaration after cursor or handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:708
+#: drizzled/drizzled_error_messages.h:707
 msgid "Cursor declaration after handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:710
+#: drizzled/drizzled_error_messages.h:709
 msgid "Case not found for CASE statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:712
+#: drizzled/drizzled_error_messages.h:711
 #, c-format
 msgid "Configuration file '%-.192s' is too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:714
+#: drizzled/drizzled_error_messages.h:713
 #, c-format
 msgid "Malformed file type header in file '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:716
+#: drizzled/drizzled_error_messages.h:715
 #, c-format
 msgid "Unexpected end of file while parsing comment '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:718
+#: drizzled/drizzled_error_messages.h:717
 #, c-format
 msgid "Error while parsing parameter '%-.192s' (line: '%-.192s')"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:720
+#: drizzled/drizzled_error_messages.h:719
 #, c-format
 msgid "Unexpected end of file while skipping unknown parameter '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:722
+#: drizzled/drizzled_error_messages.h:721
 msgid "EXPLAIN/SHOW can not be issued; lacking privileges for underlying table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:724
+#: drizzled/drizzled_error_messages.h:723
 #, c-format
 msgid "File '%-.192s' has unknown type '%-.64s' in its header"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:726
+#: drizzled/drizzled_error_messages.h:725
 #, c-format
 msgid "'%-.192s.%-.192s' is not %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:728
+#: drizzled/drizzled_error_messages.h:727
 #, c-format
 msgid "Column '%-.192s' is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:730
+#: drizzled/drizzled_error_messages.h:729
 msgid "View's SELECT contains a subquery in the FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:732
+#: drizzled/drizzled_error_messages.h:731
 #, c-format
 msgid "View's SELECT contains a '%s' clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:734
+#: drizzled/drizzled_error_messages.h:733
 msgid "View's SELECT contains a variable or parameter"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:736
+#: drizzled/drizzled_error_messages.h:735
 #, c-format
 msgid "View's SELECT refers to a temporary table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:738
+#: drizzled/drizzled_error_messages.h:737
 msgid "View's SELECT and view's field list have different column counts"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:740
+#: drizzled/drizzled_error_messages.h:739
 msgid ""
 "View merge algorithm can't be used here for now (assumed undefined algorithm)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:742
+#: drizzled/drizzled_error_messages.h:741
 msgid "View being updated does not have complete key of underlying table in it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:744
+#: drizzled/drizzled_error_messages.h:743
 #, c-format
 msgid ""
 "View '%-.192s.%-.192s' references invalid table(s) or column(s) or function"
 "(s) or definer/invoker of view lack rights to use them"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:746
+#: drizzled/drizzled_error_messages.h:745
 #, c-format
 msgid "Can't drop or alter a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:748
+#: drizzled/drizzled_error_messages.h:747
 msgid "GOTO is not allowed in a stored procedure handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:750
+#: drizzled/drizzled_error_messages.h:749
 msgid "Trigger already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:752
+#: drizzled/drizzled_error_messages.h:751
 msgid "Trigger does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:754
+#: drizzled/drizzled_error_messages.h:753
 #, c-format
 msgid "Trigger's '%-.192s' is view or temporary table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:756
+#: drizzled/drizzled_error_messages.h:755
 #, c-format
 msgid "Updating of %s row is not allowed in %strigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:758
+#: drizzled/drizzled_error_messages.h:757
 #, c-format
 msgid "There is no %s row in %s trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:760
+#: drizzled/drizzled_error_messages.h:759
 #, c-format
 msgid "Field '%-.192s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:762
+#: drizzled/drizzled_error_messages.h:761
 msgid "Division by 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:764
+#: drizzled/drizzled_error_messages.h:763
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for column '%.192s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:766
+#: drizzled/drizzled_error_messages.h:765
 #, c-format
 msgid "Illegal %s '%-.192s' value found during parsing"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:768
+#: drizzled/drizzled_error_messages.h:767
 #, c-format
 msgid "CHECK OPTION on non-updatable view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:770
+#: drizzled/drizzled_error_messages.h:769
 #, c-format
 msgid "CHECK OPTION failed '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:772
+#: drizzled/drizzled_error_messages.h:771
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for routine '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:774
+#: drizzled/drizzled_error_messages.h:773
 #, c-format
 msgid "Failed purging old relay logs: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:776
+#: drizzled/drizzled_error_messages.h:775
 #, c-format
 msgid "Password hash should be a %d-digit hexadecimal number"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:778
+#: drizzled/drizzled_error_messages.h:777
 msgid "Target log not found in binlog index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:780
+#: drizzled/drizzled_error_messages.h:779
 msgid "I/O error reading log index file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:782
+#: drizzled/drizzled_error_messages.h:781
 msgid "Server configuration does not permit binlog purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:784
+#: drizzled/drizzled_error_messages.h:783
 msgid "Failed on fseek()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:786
+#: drizzled/drizzled_error_messages.h:785
 msgid "Fatal error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:788
+#: drizzled/drizzled_error_messages.h:787
 msgid "A purgeable log is in use, will not purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:790
+#: drizzled/drizzled_error_messages.h:789
 msgid "Unknown error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:792
+#: drizzled/drizzled_error_messages.h:791
 #, c-format
 msgid "Failed initializing relay log position: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:794
+#: drizzled/drizzled_error_messages.h:793
 msgid "You are not using binary logging"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:796
+#: drizzled/drizzled_error_messages.h:795
 #, c-format
 msgid ""
 "The '%-.64s' syntax is reserved for purposes internal to the MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:798
+#: drizzled/drizzled_error_messages.h:797
 msgid "WSAStartup Failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:800
+#: drizzled/drizzled_error_messages.h:799
 msgid "Can't handle procedures with different groups yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:802
+#: drizzled/drizzled_error_messages.h:801
 msgid "Select must have a group with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:804
+#: drizzled/drizzled_error_messages.h:803
 msgid "Can't use ORDER clause with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:806
+#: drizzled/drizzled_error_messages.h:805
 #, c-format
 msgid "Binary logging and replication forbid changing the global server %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:808
+#: drizzled/drizzled_error_messages.h:807
 #, c-format
 msgid "Can't map file: %-.200s, errno: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:810
+#: drizzled/drizzled_error_messages.h:809
 #, c-format
 msgid "Wrong magic in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:812
+#: drizzled/drizzled_error_messages.h:811
 msgid "Prepared statement contains too many placeholders"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:814
+#: drizzled/drizzled_error_messages.h:813
 #, c-format
 msgid "Key part '%-.192s' length cannot be 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:816
+#: drizzled/drizzled_error_messages.h:815
 msgid "View text checksum failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:818
+#: drizzled/drizzled_error_messages.h:817
 #, c-format
 msgid ""
 "Can not modify more than one base table through a join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:820
+#: drizzled/drizzled_error_messages.h:819
 #, c-format
 msgid "Can not insert into join view '%-.192s.%-.192s' without fields list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:822
+#: drizzled/drizzled_error_messages.h:821
 #, c-format
 msgid "Can not delete from join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:824
+#: drizzled/drizzled_error_messages.h:823
 #, c-format
 msgid "Operation %s failed for %.256s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:826
+#: drizzled/drizzled_error_messages.h:825
 msgid "XAER_NOTA: Unknown XID"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:828
+#: drizzled/drizzled_error_messages.h:827
 msgid "XAER_INVAL: Invalid arguments (or unsupported command)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:830
+#: drizzled/drizzled_error_messages.h:829
 #, c-format
 msgid ""
 "XAER_RMFAIL: The command cannot be executed when global transaction is in "
 "the  %.64s state"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:832
+#: drizzled/drizzled_error_messages.h:831
 msgid "XAER_OUTSIDE: Some work is done outside global transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:834
+#: drizzled/drizzled_error_messages.h:833
 msgid ""
 "XAER_RMERR: Fatal error occurred in the transaction branch - check your data "
 "for consistency"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:836
+#: drizzled/drizzled_error_messages.h:835
 msgid "XA_RBROLLBACK: Transaction branch was rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:838
+#: drizzled/drizzled_error_messages.h:837
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on routine "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:840
+#: drizzled/drizzled_error_messages.h:839
 msgid "Failed to grant EXECUTE and ALTER ROUTINE privileges"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:842
+#: drizzled/drizzled_error_messages.h:841
 msgid "Failed to revoke all privileges to dropped routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:844
+#: drizzled/drizzled_error_messages.h:843
 #, c-format
 msgid "Data too long for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:846
+#: drizzled/drizzled_error_messages.h:845
 #, c-format
 msgid "Bad SQLSTATE: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:848
+#: drizzled/drizzled_error_messages.h:847
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d  %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:850
+#: drizzled/drizzled_error_messages.h:849
 msgid "Can't load value from file with fixed size rows to variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:852
+#: drizzled/drizzled_error_messages.h:851
 msgid "You are not allowed to create a user with GRANT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:854
+#: drizzled/drizzled_error_messages.h:853
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for function %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:856
+#: drizzled/drizzled_error_messages.h:855
 msgid "Table definition has changed, please retry transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:858
+#: drizzled/drizzled_error_messages.h:857
 msgid "Duplicate handler declared in the same block"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:860
+#: drizzled/drizzled_error_messages.h:859
 #, c-format
 msgid ""
 "OUT or INOUT argument %d for routine %s is not a variable or NEW pseudo-"
 "variable in BEFORE trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:862
+#: drizzled/drizzled_error_messages.h:861
 #, c-format
 msgid "Not allowed to return a result set from a %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:864
+#: drizzled/drizzled_error_messages.h:863
 msgid "Cannot get geometry object from data you send to the GEOMETRY field"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:866
+#: drizzled/drizzled_error_messages.h:865
 msgid ""
 "A routine failed and has neither NO SQL nor READS SQL DATA in its "
 "declaration and binary logging is enabled; if non-transactional tables were "
 "updated, the binary log will miss their changes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:868
+#: drizzled/drizzled_error_messages.h:867
 msgid ""
 "This function has none of DETERMINISTIC, NO SQL, or READS SQL DATA in its "
 "declaration and binary logging is enabled (you *might* want to use the less "
 "safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:870
+#: drizzled/drizzled_error_messages.h:869
 msgid ""
 "You do not have the SUPER privilege and binary logging is enabled (you "
 "*might* want to use the less safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:872
+#: drizzled/drizzled_error_messages.h:871
 msgid ""
 "You can't execute a prepared statement which has an open cursor associated "
 "with it. Reset the statement to re-execute it."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:874
+#: drizzled/drizzled_error_messages.h:873
 #, c-format
 msgid "The statement (%lu) has no open cursor."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:876
+#: drizzled/drizzled_error_messages.h:875
 msgid ""
 "Explicit or implicit commit is not allowed in stored function or trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:878
+#: drizzled/drizzled_error_messages.h:877
 #, c-format
 msgid ""
 "Field of view '%-.192s.%-.192s' underlying table doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:880
+#: drizzled/drizzled_error_messages.h:879
 msgid "Recursive stored functions and triggers are not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:882
+#: drizzled/drizzled_error_messages.h:881
 #, c-format
 msgid "Too big scale %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:884
+#: drizzled/drizzled_error_messages.h:883
 #, c-format
 msgid "Too big precision %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:886
+#: drizzled/drizzled_error_messages.h:885
 #, c-format
 msgid ""
 "For float(M,D), double(M,D) or decimal(M,D), M must be >= D (column "
 "'%-.192s')."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:888
+#: drizzled/drizzled_error_messages.h:887
 msgid ""
 "You can't combine write-locking of system tables with other tables or lock "
 "types"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:890
+#: drizzled/drizzled_error_messages.h:889
 #, c-format
 msgid "Unable to connect to foreign data source: %.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:892
+#: drizzled/drizzled_error_messages.h:891
 #, c-format
 msgid ""
 "There was a problem processing the query on the foreign data source. Data "
 "source error: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:894
+#: drizzled/drizzled_error_messages.h:893
 #, c-format
 msgid ""
 "The foreign data source you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:896
+#: drizzled/drizzled_error_messages.h:895
 #, c-format
 msgid ""
 "Can't create federated table. The data source connection string '%-.64s' is "
 "not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:898
+#: drizzled/drizzled_error_messages.h:897
 #, c-format
 msgid "The data source connection string '%-.64s' is not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:900
+#: drizzled/drizzled_error_messages.h:899
 #, c-format
 msgid "Can't create federated table. Foreign data src error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:902
+#: drizzled/drizzled_error_messages.h:901
 msgid "Trigger in wrong schema"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:904
+#: drizzled/drizzled_error_messages.h:903
 #, c-format
 msgid ""
 "Thread stack overrun:  %ld bytes used of a %ld byte stack, and %ld bytes "
 "needed.  Use 'mysqld -O thread_stack=#' to specify a bigger stack."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:906
+#: drizzled/drizzled_error_messages.h:905
 #, c-format
 msgid "Routine body for '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:908
+#: drizzled/drizzled_error_messages.h:907
 msgid "Cannot drop default keycache"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:910
+#: drizzled/drizzled_error_messages.h:909
 #, c-format
 msgid "Display width out of range for column '%-.192s' (max = %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:912
+#: drizzled/drizzled_error_messages.h:911
 msgid "XAER_DUPID: The XID already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:914
+#: drizzled/drizzled_error_messages.h:913
 #, c-format
 msgid "Datetime function: %-.32s field overflow"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:916
+#: drizzled/drizzled_error_messages.h:915
 #, c-format
 msgid ""
 "Can't update table '%-.192s' in stored function/trigger because it is "
 "already used by statement which invoked this stored function/trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:918
+#: drizzled/drizzled_error_messages.h:917
 #, c-format
 msgid ""
 "The definition of table '%-.192s' prevents operation %.192s on table "
 "'%-.192s'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:920
+#: drizzled/drizzled_error_messages.h:919
 msgid ""
 "The prepared statement contains a stored routine call that refers to that "
 "same statement. It's not allowed to execute a prepared statement in such a "
 "recursive manner"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:922
+#: drizzled/drizzled_error_messages.h:921
 msgid "Not allowed to set autocommit from a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:924
+#: drizzled/drizzled_error_messages.h:923
 msgid "Definer is not fully qualified"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:926
+#: drizzled/drizzled_error_messages.h:925
 #, c-format
 msgid ""
 "View '%-.192s'.'%-.192s' has no definer information (old table format). "
 "Current user is used as definer. Please recreate the view!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:928
+#: drizzled/drizzled_error_messages.h:927
 #, c-format
 msgid ""
 "You need the SUPER privilege for creation view with '%-.192s'@'%-.192s' "
 "definer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:930
+#: drizzled/drizzled_error_messages.h:929
 #, c-format
 msgid "The user specified as a definer ('%-.64s'@'%-.64s') does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:932
+#: drizzled/drizzled_error_messages.h:931
 #, c-format
 msgid "Changing schema from '%-.192s' to '%-.192s' is not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:934
+#: drizzled/drizzled_error_messages.h:933
 #, c-format
 msgid ""
 "Cannot delete or update a parent row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:936
+#: drizzled/drizzled_error_messages.h:935
 #, c-format
 msgid ""
 "Cannot add or update a child row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:938
+#: drizzled/drizzled_error_messages.h:937
 #, c-format
 msgid "Variable '%-.64s' must be quoted with `...`, or renamed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:940
+#: drizzled/drizzled_error_messages.h:939
 #, c-format
 msgid ""
 "No definer attribute for trigger '%-.192s'.'%-.192s'. The trigger will be "
@@ -5011,610 +4988,610 @@
 "insufficient privileges. Please recreate the trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:942
+#: drizzled/drizzled_error_messages.h:941
 #, c-format
 msgid "'%-.192s' has an old format, you should re-create the '%s' object(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:944
+#: drizzled/drizzled_error_messages.h:943
 #, c-format
 msgid ""
 "Recursive limit %d (as set by the max_sp_recursion_depth variable) was "
 "exceeded for routine %.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:946
+#: drizzled/drizzled_error_messages.h:945
 #, c-format
 msgid ""
 "Failed to load routine %-.192s. The table mysql.proc is missing, corrupt, or "
 "contains bad data (internal code %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:948
+#: drizzled/drizzled_error_messages.h:947
 #, c-format
 msgid "Incorrect routine name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:950
+#: drizzled/drizzled_error_messages.h:949
 #, c-format
 msgid "Table upgrade required. Please do \"REPAIR TABLE `%-.32s`\" to fix it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:952
+#: drizzled/drizzled_error_messages.h:951
 msgid "AGGREGATE is not supported for stored functions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:954
+#: drizzled/drizzled_error_messages.h:953
 #, c-format
 msgid ""
 "Can't create more than max_prepared_stmt_count statements (current value: %"
 "lu)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:956
+#: drizzled/drizzled_error_messages.h:955
 #, c-format
 msgid "`%-.192s`.`%-.192s` contains view recursion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:958
+#: drizzled/drizzled_error_messages.h:957
 #, c-format
 msgid "non-grouping field '%-.192s' is used in %-.64s clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:960
+#: drizzled/drizzled_error_messages.h:959
 msgid "The used table type doesn't support SPATIAL indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:962
+#: drizzled/drizzled_error_messages.h:961
 msgid "Triggers can not be created on system tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:964
+#: drizzled/drizzled_error_messages.h:963
 #, c-format
 msgid "Leading spaces are removed from name '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:966
+#: drizzled/drizzled_error_messages.h:965
 msgid "Failed to read auto-increment value from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:968
+#: drizzled/drizzled_error_messages.h:967
 msgid "user name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:970
+#: drizzled/drizzled_error_messages.h:969
 msgid "host name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:972
+#: drizzled/drizzled_error_messages.h:971
 #, c-format
 msgid "String '%-.70s' is too long for %s (should be no longer than %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:974
+#: drizzled/drizzled_error_messages.h:973
 #, c-format
 msgid "The target table %-.100s of the %s is not insertable-into"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:976
+#: drizzled/drizzled_error_messages.h:975
 #, c-format
 msgid ""
 "Table '%-.64s' is differently defined or of non-MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:978
+#: drizzled/drizzled_error_messages.h:977
 msgid "Too high level of nesting for select"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:980
+#: drizzled/drizzled_error_messages.h:979
 #, c-format
 msgid "Name '%-.64s' has become ''"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:982
+#: drizzled/drizzled_error_messages.h:981
 msgid ""
 "First character of the FIELDS TERMINATED string is ambiguous; please use non-"
 "optional and non-empty FIELDS ENCLOSED BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:984
+#: drizzled/drizzled_error_messages.h:983
 #, c-format
 msgid "The foreign server, %s, you are trying to create already exists."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:986
+#: drizzled/drizzled_error_messages.h:985
 #, c-format
 msgid ""
 "The foreign server name you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:988
+#: drizzled/drizzled_error_messages.h:987
 #, c-format
 msgid ""
 "Table storage engine '%-.64s' does not support the create option '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:990
+#: drizzled/drizzled_error_messages.h:989
 #, c-format
 msgid ""
 "Syntax error: %-.64s PARTITIONING requires definition of VALUES %-.64s for "
 "each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:992
+#: drizzled/drizzled_error_messages.h:991
 #, c-format
 msgid "Only %-.64s PARTITIONING can use VALUES %-.64s in partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:994
+#: drizzled/drizzled_error_messages.h:993
 msgid "MAXVALUE can only be used in last partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:996
+#: drizzled/drizzled_error_messages.h:995
 msgid "Subpartitions can only be hash partitions and by key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:998
+#: drizzled/drizzled_error_messages.h:997
 msgid "Must define subpartitions on all partitions if on one partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1000
+#: drizzled/drizzled_error_messages.h:999
 msgid "Wrong number of partitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1002
+#: drizzled/drizzled_error_messages.h:1001
 msgid "Wrong number of subpartitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1004
+#: drizzled/drizzled_error_messages.h:1003
 msgid "Constant/Random expression in (sub)partitioning function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1006
+#: drizzled/drizzled_error_messages.h:1005
 msgid "Expression in RANGE/LIST VALUES must be constant"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1008
+#: drizzled/drizzled_error_messages.h:1007
 msgid "Field in list of fields for partition function not found in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1010
+#: drizzled/drizzled_error_messages.h:1009
 msgid "List of fields is only allowed in KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1012
+#: drizzled/drizzled_error_messages.h:1011
 msgid ""
 "The partition info in the frm file is not consistent with what can be "
 "written into the frm file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1014
+#: drizzled/drizzled_error_messages.h:1013
 #, c-format
 msgid "The %-.192s function returns the wrong type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1016
+#: drizzled/drizzled_error_messages.h:1015
 #, c-format
 msgid "For %-.64s partitions each partition must be defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1018
+#: drizzled/drizzled_error_messages.h:1017
 msgid "VALUES LESS THAN value must be strictly increasing for each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1020
+#: drizzled/drizzled_error_messages.h:1019
 msgid "VALUES value must be of same type as partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1022
+#: drizzled/drizzled_error_messages.h:1021
 msgid "Multiple definition of same constant in list partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1024
+#: drizzled/drizzled_error_messages.h:1023
 msgid "Partitioning can not be used stand-alone in query"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1026
+#: drizzled/drizzled_error_messages.h:1025
 msgid ""
 "The mix of handlers in the partitions is not allowed in this version of MySQL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1028
+#: drizzled/drizzled_error_messages.h:1027
 #, c-format
 msgid "For the partitioned engine it is necessary to define all %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1030
+#: drizzled/drizzled_error_messages.h:1029
 msgid "Too many partitions (including subpartitions) were defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1032
+#: drizzled/drizzled_error_messages.h:1031
 msgid ""
 "It is only possible to mix RANGE/LIST partitioning with HASH/KEY "
 "partitioning for subpartitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1034
+#: drizzled/drizzled_error_messages.h:1033
 msgid "Failed to create specific handler file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1036
+#: drizzled/drizzled_error_messages.h:1035
 msgid "A BLOB field is not allowed in partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1038
+#: drizzled/drizzled_error_messages.h:1037
 #, c-format
 msgid "A %-.192s must include all columns in the table's partitioning function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1040
+#: drizzled/drizzled_error_messages.h:1039
 #, c-format
 msgid "Number of %-.64s = 0 is not an allowed value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1042
+#: drizzled/drizzled_error_messages.h:1041
 msgid "Partition management on a not partitioned table is not possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1044
+#: drizzled/drizzled_error_messages.h:1043
 msgid ""
 "Foreign key condition is not yet supported in conjunction with partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1046
+#: drizzled/drizzled_error_messages.h:1045
 #, c-format
 msgid "Error in list of partitions to %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1048
+#: drizzled/drizzled_error_messages.h:1047
 msgid "Cannot remove all partitions, use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1050
+#: drizzled/drizzled_error_messages.h:1049
 msgid "COALESCE PARTITION can only be used on HASH/KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1052
+#: drizzled/drizzled_error_messages.h:1051
 msgid ""
 "REORGANISE PARTITION can only be used to reorganise partitions not to change "
 "their numbers"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1054
+#: drizzled/drizzled_error_messages.h:1053
 msgid ""
 "REORGANISE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1056
+#: drizzled/drizzled_error_messages.h:1055
 #, c-format
 msgid "%-.64s PARTITION can only be used on RANGE/LIST partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1058
+#: drizzled/drizzled_error_messages.h:1057
 msgid "Trying to Add partition(s) with wrong number of subpartitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1060
+#: drizzled/drizzled_error_messages.h:1059
 msgid "At least one partition must be added"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1062
+#: drizzled/drizzled_error_messages.h:1061
 msgid "At least one partition must be coalesced"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1064
+#: drizzled/drizzled_error_messages.h:1063
 msgid "More partitions to reorganise than there are partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1066
+#: drizzled/drizzled_error_messages.h:1065
 #, c-format
 msgid "Duplicate partition name %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1068
+#: drizzled/drizzled_error_messages.h:1067
 msgid "It is not allowed to shut off binlog on this command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1070
+#: drizzled/drizzled_error_messages.h:1069
 msgid "When reorganising a set of partitions they must be in consecutive order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1072
+#: drizzled/drizzled_error_messages.h:1071
 msgid ""
 "Reorganize of range partitions cannot change total ranges except for last "
 "partition where it can extend the range"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1074
+#: drizzled/drizzled_error_messages.h:1073
 msgid "Partition function not supported in this version for this handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1076
+#: drizzled/drizzled_error_messages.h:1075
 msgid "Partition state cannot be defined from CREATE/ALTER TABLE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1078
+#: drizzled/drizzled_error_messages.h:1077
 #, c-format
 msgid "The %-.64s handler only supports 32 bit integers in VALUES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1080
+#: drizzled/drizzled_error_messages.h:1079
 #, c-format
 msgid "Plugin '%-.192s' is not loaded"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1082
+#: drizzled/drizzled_error_messages.h:1081
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1084
+#: drizzled/drizzled_error_messages.h:1083
 #, c-format
 msgid "Table has no partition for value %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1086
+#: drizzled/drizzled_error_messages.h:1085
 #, c-format
 msgid "It is not allowed to specify %s more than once"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1088
-#: drizzled/drizzled_error_messages.h:1224
+#: drizzled/drizzled_error_messages.h:1087
+#: drizzled/drizzled_error_messages.h:1223
 #, c-format
 msgid "Failed to create %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1090
-#: drizzled/drizzled_error_messages.h:1114
+#: drizzled/drizzled_error_messages.h:1089
+#: drizzled/drizzled_error_messages.h:1113
 #, c-format
 msgid "Failed to drop %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1092
+#: drizzled/drizzled_error_messages.h:1091
 msgid "The handler doesn't support autoextend of tablespaces"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1094
+#: drizzled/drizzled_error_messages.h:1093
 msgid ""
 "A size parameter was incorrectly specified, either number or on the form 10M"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1096
+#: drizzled/drizzled_error_messages.h:1095
 msgid ""
 "The size number was correct but we don't allow the digit part to be more "
 "than 2 billion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1098
+#: drizzled/drizzled_error_messages.h:1097
 #, c-format
 msgid "Failed to alter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1100
+#: drizzled/drizzled_error_messages.h:1099
 msgid "Writing one row to the row-based binary log failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1102
+#: drizzled/drizzled_error_messages.h:1101
 #, c-format
 msgid "Table definition on master and slave does not match: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1104
+#: drizzled/drizzled_error_messages.h:1103
 msgid ""
 "Slave running with --log-slave-updates must use row-based binary logging to "
 "be able to replicate row-based binary log events"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1106
+#: drizzled/drizzled_error_messages.h:1105
 #, c-format
 msgid "Event '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1108
+#: drizzled/drizzled_error_messages.h:1107
 #, c-format
 msgid "Failed to store event %s. Error code %d from storage engine."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1110
+#: drizzled/drizzled_error_messages.h:1109
 #, c-format
 msgid "Unknown event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1112
+#: drizzled/drizzled_error_messages.h:1111
 #, c-format
 msgid "Failed to alter event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1116
+#: drizzled/drizzled_error_messages.h:1115
 msgid "INTERVAL is either not positive or too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1118
+#: drizzled/drizzled_error_messages.h:1117
 msgid "ENDS is either invalid or before STARTS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1120
+#: drizzled/drizzled_error_messages.h:1119
 msgid "Event execution time is in the past. Event has been disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1122
+#: drizzled/drizzled_error_messages.h:1121
 msgid "Failed to open mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1124
+#: drizzled/drizzled_error_messages.h:1123
 msgid "No datetime expression provided"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1126
+#: drizzled/drizzled_error_messages.h:1125
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. The table is "
 "probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1128
+#: drizzled/drizzled_error_messages.h:1127
 #, c-format
 msgid "Cannot load from mysql.%s. The table is probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1130
+#: drizzled/drizzled_error_messages.h:1129
 msgid "Failed to delete the event from mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1132
+#: drizzled/drizzled_error_messages.h:1131
 msgid "Error during compilation of event's body"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1134
+#: drizzled/drizzled_error_messages.h:1133
 msgid "Same old and new event name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1136
+#: drizzled/drizzled_error_messages.h:1135
 #, c-format
 msgid "Data for column '%s' too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1138
+#: drizzled/drizzled_error_messages.h:1137
 #, c-format
 msgid "Cannot drop index '%-.192s': needed in a foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1140
+#: drizzled/drizzled_error_messages.h:1139
 #, c-format
 msgid ""
 "The syntax '%s' is deprecated and will be removed in MySQL %s. Please use %s "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1142
+#: drizzled/drizzled_error_messages.h:1141
 msgid "You can't write-lock a log table. Only read access is possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1144
+#: drizzled/drizzled_error_messages.h:1143
 msgid "You can't use locks with log tables."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1146
+#: drizzled/drizzled_error_messages.h:1145
 #, c-format
 msgid ""
 "Upholding foreign key constraints for table '%.192s', entry '%-.192s', key %"
 "d would lead to a duplicate entry"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1148
+#: drizzled/drizzled_error_messages.h:1147
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. Created with MySQL "
 "%d, now running %d. Please use mysql_upgrade to fix this error."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1150
+#: drizzled/drizzled_error_messages.h:1149
 msgid ""
 "Cannot switch out of the row-based binary log format when the session has "
 "open temporary tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1152
+#: drizzled/drizzled_error_messages.h:1151
 msgid ""
 "Cannot change the binary logging format inside a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1154
+#: drizzled/drizzled_error_messages.h:1153
 msgid ""
 "The NDB cluster engine does not support changing the binlog format on the "
 "fly yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1156
+#: drizzled/drizzled_error_messages.h:1155
 msgid "Cannot create temporary table with partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1158
+#: drizzled/drizzled_error_messages.h:1157
 msgid "Partition constant is out of partition function domain"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1160
+#: drizzled/drizzled_error_messages.h:1159
 msgid "This partition function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1162
+#: drizzled/drizzled_error_messages.h:1161
 msgid "Error in DDL log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1164
+#: drizzled/drizzled_error_messages.h:1163
 msgid "Not allowed to use NULL value in VALUES LESS THAN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1166
+#: drizzled/drizzled_error_messages.h:1165
 msgid "Incorrect partition name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1168
+#: drizzled/drizzled_error_messages.h:1167
 msgid ""
 "Transaction isolation level can't be changed while a transaction is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1170
+#: drizzled/drizzled_error_messages.h:1169
 #, c-format
 msgid ""
 "ALTER TABLE causes auto_increment resequencing, resulting in duplicate entry "
 "'%-.192s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1172
+#: drizzled/drizzled_error_messages.h:1171
 #, c-format
 msgid "Internal scheduler error %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1174
+#: drizzled/drizzled_error_messages.h:1173
 #, c-format
 msgid "Error during starting/stopping of the scheduler. Error code %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1176
+#: drizzled/drizzled_error_messages.h:1175
 msgid "Engine cannot be used in partitioned tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1178
+#: drizzled/drizzled_error_messages.h:1177
 #, c-format
 msgid "Cannot activate '%-.64s' log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1180
+#: drizzled/drizzled_error_messages.h:1179
 msgid "The server was not built with row-based replication"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1182
+#: drizzled/drizzled_error_messages.h:1181
 msgid "Decoding of base64 string failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1184
+#: drizzled/drizzled_error_messages.h:1183
 msgid "Recursion of EVENT DDL statements is forbidden when body is present"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1186
+#: drizzled/drizzled_error_messages.h:1185
 msgid ""
 "Cannot proceed because system tables used by Event Scheduler were found "
 "damaged at server start"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1188
+#: drizzled/drizzled_error_messages.h:1187
 msgid "Only integers allowed as number here"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1190
+#: drizzled/drizzled_error_messages.h:1189
 msgid "This storage engine cannot be used for log tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1192
+#: drizzled/drizzled_error_messages.h:1191
 #, c-format
 msgid "You cannot '%s' a log table if logging is enabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1194
+#: drizzled/drizzled_error_messages.h:1193
 #, c-format
 msgid ""
 "Cannot rename '%s'. When logging enabled, rename to/from log table must "
@@ -5622,439 +5599,439 @@
 "to '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1196
+#: drizzled/drizzled_error_messages.h:1195
 #, c-format
 msgid "Incorrect parameter count in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1198
+#: drizzled/drizzled_error_messages.h:1197
 #, c-format
 msgid "Incorrect parameters in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1200
+#: drizzled/drizzled_error_messages.h:1199
 #, c-format
 msgid "Incorrect parameters in the call to stored function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1202
+#: drizzled/drizzled_error_messages.h:1201
 #, c-format
 msgid "This function '%-.192s' has the same name as a native function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1204
+#: drizzled/drizzled_error_messages.h:1203
 #, c-format
 msgid "Duplicate entry '%-.64s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1206
+#: drizzled/drizzled_error_messages.h:1205
 msgid "Too many files opened, please execute the command again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1208
-#: drizzled/drizzled_error_messages.h:1210
+#: drizzled/drizzled_error_messages.h:1207
+#: drizzled/drizzled_error_messages.h:1209
 msgid ""
 "Event execution time is in the past and ON COMPLETION NOT PRESERVE is set. "
 "The event was dropped immediately after creation."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1212
+#: drizzled/drizzled_error_messages.h:1211
 #, c-format
 msgid "The incident %s occured on the master. Message: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1214
+#: drizzled/drizzled_error_messages.h:1213
 msgid "Table has no partition for some existing values"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1216
+#: drizzled/drizzled_error_messages.h:1215
 msgid "Statement is not safe to log in statement format."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1218
+#: drizzled/drizzled_error_messages.h:1217
 #, c-format
 msgid "Fatal error: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1220
+#: drizzled/drizzled_error_messages.h:1219
 #, c-format
 msgid "Relay log read failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1222
+#: drizzled/drizzled_error_messages.h:1221
 #, c-format
 msgid "Relay log write failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1226
+#: drizzled/drizzled_error_messages.h:1225
 #, c-format
 msgid "Master command %s failed: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1228
+#: drizzled/drizzled_error_messages.h:1227
 #, c-format
 msgid "Binary logging not possible. Message: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1230
+#: drizzled/drizzled_error_messages.h:1229
 #, c-format
 msgid "View `%-.64s`.`%-.64s` has no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1232
+#: drizzled/drizzled_error_messages.h:1231
 #, c-format
 msgid "Creation context of view `%-.64s`.`%-.64s' is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1234
+#: drizzled/drizzled_error_messages.h:1233
 #, c-format
 msgid "Creation context of stored routine `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1236
+#: drizzled/drizzled_error_messages.h:1235
 #, c-format
 msgid "Corrupted TRG file for table `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1238
+#: drizzled/drizzled_error_messages.h:1237
 #, c-format
 msgid "Triggers for table `%-.64s`.`%-.64s` have no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1240
+#: drizzled/drizzled_error_messages.h:1239
 #, c-format
 msgid "Trigger creation context of table `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1242
+#: drizzled/drizzled_error_messages.h:1241
 #, c-format
 msgid "Creation context of event `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1244
+#: drizzled/drizzled_error_messages.h:1243
 #, c-format
 msgid "Cannot open table for trigger `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1246
+#: drizzled/drizzled_error_messages.h:1245
 #, c-format
 msgid "Cannot create stored routine `%-.64s`. Check warnings"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1248
+#: drizzled/drizzled_error_messages.h:1247
 #, c-format
 msgid "Ambiguous slave modes combination. %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1250
+#: drizzled/drizzled_error_messages.h:1249
 #, c-format
 msgid ""
 "The BINLOG statement of type `%s` was not preceded by a format description "
 "BINLOG statement."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1252
+#: drizzled/drizzled_error_messages.h:1251
 msgid "Corrupted replication event was detected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1254
+#: drizzled/drizzled_error_messages.h:1253
 #, c-format
 msgid "Invalid column reference (%-.64s) in LOAD DATA"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1256
+#: drizzled/drizzled_error_messages.h:1255
 #, c-format
 msgid "Being purged log %s was not found"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1258
+#: drizzled/drizzled_error_messages.h:1257
 #, c-format
 msgid "Converted to non-transactional lock on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1260
+#: drizzled/drizzled_error_messages.h:1259
 #, c-format
 msgid "Cannot convert to non-transactional lock in strict mode on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1262
+#: drizzled/drizzled_error_messages.h:1261
 #, c-format
 msgid ""
 "Cannot convert to non-transactional lock in an active transaction on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1264
+#: drizzled/drizzled_error_messages.h:1263
 #, c-format
 msgid "Can't access storage engine of table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1266
+#: drizzled/drizzled_error_messages.h:1265
 msgid "Starting backup process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1268
+#: drizzled/drizzled_error_messages.h:1267
 msgid "Backup completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1270
+#: drizzled/drizzled_error_messages.h:1269
 msgid "Starting restore process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1272
+#: drizzled/drizzled_error_messages.h:1271
 msgid "Restore completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1274
+#: drizzled/drizzled_error_messages.h:1273
 msgid "Nothing to backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1276
+#: drizzled/drizzled_error_messages.h:1275
 #, c-format
 msgid "Database '%-.64s' cannot be included in a backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1278
+#: drizzled/drizzled_error_messages.h:1277
 msgid ""
 "Error during backup operation - server's error log contains more information "
 "about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1280
+#: drizzled/drizzled_error_messages.h:1279
 msgid ""
 "Error during restore operation - server's error log contains more "
 "information about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1282
+#: drizzled/drizzled_error_messages.h:1281
 msgid ""
 "Can't execute this command because another BACKUP/RESTORE operation is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1284
+#: drizzled/drizzled_error_messages.h:1283
 msgid "Error when preparing for backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1286
+#: drizzled/drizzled_error_messages.h:1285
 msgid "Error when preparing for restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1288
+#: drizzled/drizzled_error_messages.h:1287
 #, c-format
 msgid "Invalid backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1290
+#: drizzled/drizzled_error_messages.h:1289
 #, c-format
 msgid "Can't read backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1292
+#: drizzled/drizzled_error_messages.h:1291
 #, c-format
 msgid "Can't write to backup location '%-.64s' (file already exists?)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1294
+#: drizzled/drizzled_error_messages.h:1293
 msgid "Can't enumerate server databases"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1296
+#: drizzled/drizzled_error_messages.h:1295
 msgid "Can't enumerate server tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1298
+#: drizzled/drizzled_error_messages.h:1297
 #, c-format
 msgid "Can't enumerate tables in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1300
+#: drizzled/drizzled_error_messages.h:1299
 #, c-format
 msgid "Skipping view %-.64s in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1302
+#: drizzled/drizzled_error_messages.h:1301
 #, c-format
 msgid "Skipping table %-.64s since it has no valid storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1304
+#: drizzled/drizzled_error_messages.h:1303
 #, c-format
 msgid "Can't open table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1306
+#: drizzled/drizzled_error_messages.h:1305
 msgid "Can't read backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1308
+#: drizzled/drizzled_error_messages.h:1307
 msgid "Can't write backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1310
+#: drizzled/drizzled_error_messages.h:1309
 #, c-format
 msgid "Can't find backup driver for table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1312
+#: drizzled/drizzled_error_messages.h:1311
 #, c-format
 msgid ""
 "%-.64s backup driver was selected for table %-.64s but it rejects to handle "
 "this table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1314
+#: drizzled/drizzled_error_messages.h:1313
 #, c-format
 msgid "Can't create %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1316
+#: drizzled/drizzled_error_messages.h:1315
 #, c-format
 msgid "Can't create %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1318
+#: drizzled/drizzled_error_messages.h:1317
 #, c-format
 msgid "Found %d images in backup archive but maximum %d are supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1320
+#: drizzled/drizzled_error_messages.h:1319
 #, c-format
 msgid "Error when saving meta-data of %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1322
+#: drizzled/drizzled_error_messages.h:1321
 msgid "Error when reading meta-data list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1324
+#: drizzled/drizzled_error_messages.h:1323
 #, c-format
 msgid "Can't create %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1326
+#: drizzled/drizzled_error_messages.h:1325
 msgid "Can't allocate buffer for image data transfer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1328
+#: drizzled/drizzled_error_messages.h:1327
 #, c-format
 msgid "Error when writing %-.64s backup image data (for table #%d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1330
+#: drizzled/drizzled_error_messages.h:1329
 msgid "Error when reading data from backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1332
+#: drizzled/drizzled_error_messages.h:1331
 msgid "Can't go to the next chunk in backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1334
+#: drizzled/drizzled_error_messages.h:1333
 #, c-format
 msgid "Can't initialize %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1336
+#: drizzled/drizzled_error_messages.h:1335
 #, c-format
 msgid "Can't initialize %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1338
+#: drizzled/drizzled_error_messages.h:1337
 #, c-format
 msgid "Can't shut down %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1340
+#: drizzled/drizzled_error_messages.h:1339
 #, c-format
 msgid "Can't shut down %-.64s backup driver(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1342
+#: drizzled/drizzled_error_messages.h:1341
 #, c-format
 msgid "%-.64s backup driver can't prepare for synchronization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1344
+#: drizzled/drizzled_error_messages.h:1343
 #, c-format
 msgid "%-.64s backup driver can't create its image validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1346
+#: drizzled/drizzled_error_messages.h:1345
 #, c-format
 msgid "Can't unlock %-.64s backup driver after creating the validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1348
+#: drizzled/drizzled_error_messages.h:1347
 #, c-format
 msgid "%-.64s backup driver can't cancel its backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1350
+#: drizzled/drizzled_error_messages.h:1349
 #, c-format
 msgid "%-.64s restore driver can't cancel its restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1352
+#: drizzled/drizzled_error_messages.h:1351
 #, c-format
 msgid "Error when polling %-.64s backup driver for its image data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1354
+#: drizzled/drizzled_error_messages.h:1353
 #, c-format
 msgid "Error when sending image data (for table #%d) to %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1356
+#: drizzled/drizzled_error_messages.h:1355
 #, c-format
 msgid ""
 "After %d attempts %-.64s restore driver still can't accept next block of data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1358
+#: drizzled/drizzled_error_messages.h:1357
 #, c-format
 msgid "Open and lock tables failed in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1360
+#: drizzled/drizzled_error_messages.h:1359
 msgid "Backup driver's table locking thread can not be initialized."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1362
+#: drizzled/drizzled_error_messages.h:1361
 msgid ""
 "Can't open the online backup progress tables. Check 'mysql.online_backup' "
 "and 'mysql.online_backup_progress'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1364
+#: drizzled/drizzled_error_messages.h:1363
 #, c-format
 msgid "Tablespace '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1366
+#: drizzled/drizzled_error_messages.h:1365
 #, c-format
 msgid "Tablespace '%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1368
+#: drizzled/drizzled_error_messages.h:1367
 #, c-format
 msgid "Unexpected master's heartbeat data: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1370
+#: drizzled/drizzled_error_messages.h:1369
 #, c-format
 msgid "The requested value for the heartbeat period %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1372
+#: drizzled/drizzled_error_messages.h:1371
 #, c-format
 msgid "Can't write to the online backup progress log %-.64s."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1374
+#: drizzled/drizzled_error_messages.h:1373
 #, c-format
 msgid "Tablespace '%-.192s' not empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1376
+#: drizzled/drizzled_error_messages.h:1375
 #, c-format
 msgid ""
 "Tablespace `%-.64s` needed by tables being restored has changed on the "
@@ -6212,23 +6189,154 @@
 "mysqld with --tc-heuristic-recover={commit|rollback}"
 msgstr ""
 
-#: drizzled/log_event.cc:990
+#: drizzled/log_event.cc:144
+#, c-format
+msgid ""
+"Could not execute %s event on table %s.%s;%s handler error %s; the event's "
+"master log %s, end_log_pos %<PRIu32>"
+msgstr ""
+
+#: drizzled/log_event.cc:992
 #, c-format
 msgid ""
 "Error in Log_event::read_log_event(): '%s', data_len: %d, event_type: %d"
 msgstr ""
 
-#: drizzled/log_event.cc:3693
+#: drizzled/log_event.cc:2282
+#, c-format
+msgid ""
+"Query partially completed on the master (error on master: %d) and was "
+"aborted. There is a chance that your master is inconsistent at this point. "
+"If you are sure that your master is ok, run this query manually on the slave "
+"and then restart the slave with SET GLOBAL SQL_SLAVE_SKIP_COUNTER=1; START "
+"SLAVE; . Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2312
+#, c-format
+msgid ""
+"Query caused differenxt errors on master and slave.\n"
+"Error on master: '%s' (%d), Error on slave: '%s' (%d).\n"
+"Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2317
+msgid "no error"
+msgstr ""
+
+#: drizzled/log_event.cc:2337
+#, c-format
+msgid "Error '%s' on query. Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2339 drizzled/log_event.cc:6208
+#: drizzled/log_event.cc:6253 drizzled/log_event.cc:7061
+msgid "unexpected success or fatal error"
+msgstr ""
+
+#: drizzled/log_event.cc:2917
+msgid ""
+"Rolling back unfinished transaction (no COMMIT or ROLLBACK in relay log). A "
+"probable cause is that the master died while writing the transaction to its "
+"binary log, thus rolled back too."
+msgstr ""
+
+#: drizzled/log_event.cc:3696
 #, c-format
 msgid ""
 "Slave: load data infile on table '%s' at log position %s in log '%s' "
-"produced %ld warning(s). Default database: '%s'"
-msgstr ""
-
-#: drizzled/log_event.cc:4731
+"produced %<PRIu32> warning(s). Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3746
+#, c-format
+msgid ""
+"Error '%s' running LOAD DATA INFILE on table '%s'. Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3758
+#, c-format
+msgid "Running LOAD DATA INFILE on table '%-.64s'. Default database: '%-.64s'"
+msgstr ""
+
+#: drizzled/log_event.cc:4735
 msgid "Out of memory while recording slave event"
 msgstr ""
 
+#: drizzled/log_event.cc:5093 drizzled/log_event.cc:5119
+#, c-format
+msgid "Error in Create_file event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5105
+#, c-format
+msgid "Error in Create_file event: could not write to file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5126
+#, c-format
+msgid "Error in Create_file event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5265
+#, c-format
+msgid "Error in %s event: could not create file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5274
+#, c-format
+msgid "Error in %s event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5281
+#, c-format
+msgid "Error in %s event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5492
+#, c-format
+msgid "Error in Exec_load event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5502
+#, c-format
+msgid "Error in Exec_load event: file '%s' appears corrupted"
+msgstr ""
+
+#: drizzled/log_event.cc:5532
+#, c-format
+msgid "%s. Failed executing load from '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5760
+msgid "Not enough memory"
+msgstr ""
+
+#: drizzled/log_event.cc:6205
+#, c-format
+msgid "Error '%s' in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6215
+#, c-format
+msgid "Error in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6250
+#, c-format
+msgid "Error '%s' on reopening tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6606
+#, c-format
+msgid "Error in %s event: commit of row events failed, table `%s`.`%s`"
+msgstr ""
+
+#: drizzled/log_event.cc:7058
+#, c-format
+msgid "Error '%s' on opening table `%s`.`%s`"
+msgstr ""
+
 #: drizzled/rpl_mi.cc:148
 #, c-format
 msgid "Failed to create a new master info file (file '%s', errno %d)"
@@ -6251,7 +6359,7 @@
 "MySQL slave was compiled without SSL support."
 msgstr ""
 
-#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2151
+#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2148
 msgid "Failed to flush master info file"
 msgstr ""
 
@@ -6333,32 +6441,32 @@
 "Master's column size should be <= the slave's column size."
 msgstr ""
 
-#: drizzled/scheduler.cc:121
+#: drizzled/scheduler.cc:122
 msgid "Memory allocation error in thd_scheduler::init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:212
+#: drizzled/scheduler.cc:213
 msgid "init_pipe(thd_add_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:218
+#: drizzled/scheduler.cc:219
 msgid "init_pipe(thd_kill_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:230
+#: drizzled/scheduler.cc:231
 msgid "thd_add_event event_add error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:246
+#: drizzled/scheduler.cc:247
 #, c-format
 msgid "Can't create completion port thread (error %d)"
 msgstr ""
 
-#: drizzled/scheduler.cc:359
+#: drizzled/scheduler.cc:360
 msgid "event_add error in libevent_add_thd_callback\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:385
+#: drizzled/scheduler.cc:386
 msgid "Scheduler init error in libevent_add_new_connection\n"
 msgstr ""
 
@@ -6366,7 +6474,7 @@
 msgid "libevent_thread_proc: my_thread_init() failed\n"
 msgstr ""
 
-#: drizzled/set_var.cc:898
+#: drizzled/set_var.cc:893
 msgid "Ambiguous slave modes combination. STRICT will be used"
 msgstr ""
 
@@ -6534,12 +6642,12 @@
 "the slave may be in an inconsistent state. Stopped in %s position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1766 drizzled/slave.cc:2366
+#: drizzled/slave.cc:1766 drizzled/slave.cc:2360
 #, c-format
 msgid "Slave SQL thread stopped because it reached its UNTIL position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1825 drizzled/slave.cc:2315
+#: drizzled/slave.cc:1825 drizzled/slave.cc:2309
 #, c-format
 msgid "Error initializing relay log position: %s"
 msgstr ""
@@ -6547,7 +6655,7 @@
 #: drizzled/slave.cc:1841
 #, c-format
 msgid ""
-"Slave SQL thread retried transaction %lu time(s) in vain, giving up. "
+"Slave SQL thread retried transaction %<PRIu32> time(s) in vain, giving up. "
 "Consider raising the value of the slave_transaction_retries variable."
 msgstr ""
 
@@ -6562,108 +6670,108 @@
 "their names by issuing 'SHOW SLAVE STATUS' on this slave."
 msgstr ""
 
-#: drizzled/slave.cc:1988
+#: drizzled/slave.cc:1985
 msgid "Failed during slave I/O thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2002
+#: drizzled/slave.cc:1999
 msgid "error in drizzle_create()"
 msgstr ""
 
-#: drizzled/slave.cc:2010
+#: drizzled/slave.cc:2007
 #, c-format
 msgid ""
 "Slave I/O thread: connected to master '%s@%s:%d',replication started in log "
 "'%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2024
+#: drizzled/slave.cc:2021
 msgid "Slave I/O thread killed while connecting to master"
 msgstr ""
 
-#: drizzled/slave.cc:2048
+#: drizzled/slave.cc:2045
 msgid "Slave I/O thread couldn't register on master"
 msgstr ""
 
-#: drizzled/slave.cc:2060 drizzled/slave.cc:2084 drizzled/slave.cc:2108
+#: drizzled/slave.cc:2057 drizzled/slave.cc:2081 drizzled/slave.cc:2105
 msgid "Forcing to reconnect slave I/O thread"
 msgstr ""
 
-#: drizzled/slave.cc:2073
+#: drizzled/slave.cc:2070
 msgid "Failed on request_dump()"
 msgstr ""
 
-#: drizzled/slave.cc:2074
+#: drizzled/slave.cc:2071
 msgid "Slave I/O thread killed while requesting master dump"
 msgstr ""
 
-#: drizzled/slave.cc:2100
+#: drizzled/slave.cc:2097
 msgid "Waiting for master to send event"
 msgstr ""
 
-#: drizzled/slave.cc:2102
+#: drizzled/slave.cc:2099
 msgid "Slave I/O thread killed while reading event"
 msgstr ""
 
-#: drizzled/slave.cc:2120
+#: drizzled/slave.cc:2117
 #, c-format
 msgid ""
-"Log entry on master is longer than max_allowed_packet (%ld) on slave. If the "
-"entry is correct, restart the server with a higher value of "
+"Log entry on master is longer than max_allowed_packet (%<PRId32>) on slave. "
+"If the entry is correct, restart the server with a higher value of "
 "max_allowed_packet"
 msgstr ""
 
-#: drizzled/slave.cc:2134
+#: drizzled/slave.cc:2131
 msgid "Stopping slave I/O thread due to out-of-memory error from master"
 msgstr ""
 
-#: drizzled/slave.cc:2144
+#: drizzled/slave.cc:2141
 msgid "Queueing master event to the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2171
+#: drizzled/slave.cc:2168
 msgid "Slave I/O thread aborted while waiting for relay log space"
 msgstr ""
 
-#: drizzled/slave.cc:2181
+#: drizzled/slave.cc:2178
 #, c-format
 msgid "Slave I/O thread exiting, read up to log '%s', position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2205
+#: drizzled/slave.cc:2199
 msgid "Waiting for slave mutex on exit"
 msgstr ""
 
-#: drizzled/slave.cc:2271
+#: drizzled/slave.cc:2265
 msgid "Failed during slave thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2337
+#: drizzled/slave.cc:2331
 #, c-format
 msgid ""
 "Slave SQL thread initialized, starting replication in log '%s' at position %"
 "s, relay log '%s' position: %s"
 msgstr ""
 
-#: drizzled/slave.cc:2351
+#: drizzled/slave.cc:2345
 msgid "Slave SQL thread aborted. Can't execute init_slave query"
 msgstr ""
 
-#: drizzled/slave.cc:2377
+#: drizzled/slave.cc:2371
 msgid "Reading event from the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2402
+#: drizzled/slave.cc:2396
 #, c-format
 msgid "Slave (additional info): %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2419
+#: drizzled/slave.cc:2413
 #, c-format
 msgid "Slave: %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2422
+#: drizzled/slave.cc:2416
 #, c-format
 msgid ""
 "Error loading user-defined library, slave SQL thread aborted. Install the "
@@ -6671,113 +6779,113 @@
 "stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2430
+#: drizzled/slave.cc:2424
 #, c-format
 msgid ""
 "Error running query, slave SQL thread aborted. Fix the problem, and restart "
 "the slave SQL thread with \"SLAVE START\". We stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2442
+#: drizzled/slave.cc:2436
 #, c-format
 msgid ""
 "Slave SQL thread exiting, replication stopped in log '%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2538
+#: drizzled/slave.cc:2532
 #, c-format
 msgid "Slave I/O: failed requesting download of '%s'"
 msgstr ""
 
-#: drizzled/slave.cc:2555
+#: drizzled/slave.cc:2549
 #, c-format
 msgid "Network read error downloading '%s' from master"
 msgstr ""
 
-#: drizzled/slave.cc:2577
+#: drizzled/slave.cc:2571
 msgid "error writing Exec_load event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2591
+#: drizzled/slave.cc:2585
 msgid "error writing Create_file event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2606
+#: drizzled/slave.cc:2600
 msgid "error writing Append_block event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2702
+#: drizzled/slave.cc:2696
 msgid "Memory allocation failed"
 msgstr ""
 
-#: drizzled/slave.cc:2727 drizzled/slave.cc:2813
+#: drizzled/slave.cc:2721 drizzled/slave.cc:2807
 #, c-format
 msgid ""
 "Read invalid event from master: '%s', master could be corrupt but a more "
 "likely cause of this is a bug"
 msgstr ""
 
-#: drizzled/slave.cc:3086
+#: drizzled/slave.cc:3080
 msgid "could not queue event from master"
 msgstr ""
 
-#: drizzled/slave.cc:3180
+#: drizzled/slave.cc:3170
 #, c-format
 msgid "error %s to master '%s@%s:%d' - retry-time: %d  retries: %u"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "reconnecting"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "connecting"
 msgstr ""
 
-#: drizzled/slave.cc:3208
+#: drizzled/slave.cc:3198
 #, c-format
 msgid ""
 "Slave: connected to master '%s@%s:%d', replication resumed in log '%s' at "
 "position %s"
 msgstr ""
 
-#: drizzled/slave.cc:3598
+#: drizzled/slave.cc:3585
 #, c-format
 msgid "next log '%s' is currently active"
 msgstr ""
 
-#: drizzled/slave.cc:3628
+#: drizzled/slave.cc:3615
 #, c-format
 msgid "next log '%s' is not active"
 msgstr ""
 
-#: drizzled/slave.cc:3644
+#: drizzled/slave.cc:3631
 #, c-format
 msgid ""
 "Slave SQL thread: I/O error reading event(errno: %d  cur_log->error: %d)"
 msgstr ""
 
-#: drizzled/slave.cc:3650
+#: drizzled/slave.cc:3637
 msgid "Aborting slave SQL thread because of partial event read"
 msgstr ""
 
-#: drizzled/slave.cc:3656 drizzled/slave.cc:3663
+#: drizzled/slave.cc:3643 drizzled/slave.cc:3650
 #, c-format
 msgid "Error reading relay log event: %s"
 msgstr ""
 
-#: drizzled/slave.cc:3657
+#: drizzled/slave.cc:3644
 msgid "slave SQL thread was killed"
 msgstr ""
 
-#: drizzled/slave.cc:3755
+#: drizzled/slave.cc:3742
 #, c-format
 msgid ""
 "master may suffer from http://bugs.mysql.com/bug.php?id=%u so slave stops; "
 "check error log on slave for more info"
 msgstr ""
 
-#: drizzled/slave.cc:3761
+#: drizzled/slave.cc:3748
 #, c-format
 msgid ""
 "According to the master's version ('%s'), it is probable that master suffers "
@@ -7009,6 +7117,6 @@
 msgid "Fatal error: Illegal or unknown default time zone '%s'"
 msgstr ""
 
-#: drizzled/definitions.h:48
+#: drizzled/definitions.h:52
 msgid "Invalid error code"
 msgstr ""

=== modified file 'po/mr.po'
--- po/mr.po	2008-09-13 20:24:20 +0000
+++ po/mr.po	2008-09-23 00:13:19 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-09-13 13:24-0700\n"
+"POT-Creation-Date: 2008-09-21 16:53+0200\n"
 "PO-Revision-Date: 2008-08-17 02:42+0000\n"
 "Last-Translator: Monty Taylor <monty@inaugust.com>\n"
 "Language-Team: Marathi <mr@li.org>\n"
@@ -18,104 +18,98 @@
 "X-Launchpad-Export-Date: 2008-09-13 00:28+0000\n"
 "X-Generator: Launchpad (build Unknown)\n"
 
-#: client/drizzle.cc:256
+#: client/drizzle.cc:253
 msgid "Synonym for `help'."
 msgstr "'मदत' चा पर्यायी शब्द"
 
-#: client/drizzle.cc:257
+#: client/drizzle.cc:254
 #, fuzzy
 msgid "Clear command."
 msgstr "स्वच्छ करण्याची सूचना"
 
-#: client/drizzle.cc:259
+#: client/drizzle.cc:256
 msgid "Reconnect to the server. Optional arguments are db and host."
 msgstr "सर्वर ला परत 'कनेक्ट' करा. 'डेटाबेस' अथवा 'होस्ट' हे वैकल्पिक पर्याय आहेत."
 
-#: client/drizzle.cc:261
+#: client/drizzle.cc:258
 msgid ""
 "Set statement delimiter. NOTE: Takes the rest of the line as new delimiter."
 msgstr ""
 
-#: client/drizzle.cc:263
+#: client/drizzle.cc:260
 msgid "Send command to drizzle server, display result vertically."
 msgstr ""
 
-#: client/drizzle.cc:264
+#: client/drizzle.cc:261
 msgid "Exit drizzle. Same as quit."
 msgstr ""
 
-#: client/drizzle.cc:265
+#: client/drizzle.cc:262
 #, fuzzy
 msgid "Send command to drizzle server."
 msgstr "ड्रीझल सर्वर ला आदेश द्या / (पाठवा)"
 
-#: client/drizzle.cc:266
+#: client/drizzle.cc:263
 msgid "Display this help."
 msgstr ""
 
-#: client/drizzle.cc:267
+#: client/drizzle.cc:264
 msgid "Disable pager, print to stdout."
 msgstr ""
 
-#: client/drizzle.cc:268
+#: client/drizzle.cc:265
 msgid "Don't write into outfile."
 msgstr ""
 
-#: client/drizzle.cc:270
+#: client/drizzle.cc:267
 msgid "Set PAGER [to_pager]. Print the query results via PAGER."
 msgstr ""
 
-#: client/drizzle.cc:271
+#: client/drizzle.cc:268
 msgid "Print current command."
 msgstr ""
 
-#: client/drizzle.cc:272
+#: client/drizzle.cc:269
 msgid "Change your drizzle prompt."
 msgstr "तुमचा  ड्रीझल प्रॉम्प्ट बदला"
 
-#: client/drizzle.cc:273
+#: client/drizzle.cc:270
 msgid "Quit drizzle."
 msgstr "ड्रीझल बंद करा."
 
-#: client/drizzle.cc:274
+#: client/drizzle.cc:271
 msgid "Rebuild completion hash."
 msgstr ""
 
-#: client/drizzle.cc:276
+#: client/drizzle.cc:273
 msgid "Execute an SQL script file. Takes a file name as an argument."
 msgstr ""
 
-#: client/drizzle.cc:277
+#: client/drizzle.cc:274
 msgid "Get status information from the server."
 msgstr ""
 
-#: client/drizzle.cc:279
+#: client/drizzle.cc:276
 msgid "Set outfile [to_outfile]. Append everything into given outfile."
 msgstr ""
 
-#: client/drizzle.cc:281
+#: client/drizzle.cc:278
 msgid "Use another database. Takes database name as argument."
 msgstr ""
 
-#: client/drizzle.cc:283
-msgid ""
-"Switch to another charset. Might be needed for processing binlog with multi-"
-"byte charsets."
-msgstr ""
-
-#: client/drizzle.cc:285 client/drizzle.cc:1437
+#: client/drizzle.cc:280 client/drizzle.cc:1431
 msgid "Show warnings after every statement."
 msgstr ""
 
-#: client/drizzle.cc:287
+#: client/drizzle.cc:282
 msgid "Don't show warnings after every statement."
 msgstr ""
 
-#: client/drizzle.cc:1120
+#: client/drizzle.cc:1115
 msgid "Welcome to the Drizzle client..  Commands end with ; or \\g."
 msgstr "ड्रीझल क्लाऐंट मध्ये आपले स्वागत असो ... सूचनेचा शेवट ';' अथवा  '\\g' ने करावा."
 
-#: client/drizzle.cc:1130
+#: client/drizzle.cc:1125
 #, fuzzy, c-format
 msgid ""
 "Your Drizzle connection id is %u\n"
@@ -124,123 +118,123 @@
 "तुमचा  ड्रीझल कनेक्शन आय-डी %u\n"
 "सर्वर आवृत्ती: %s\n"
 
+#: client/drizzle.cc:1155
+#, c-format
+msgid "Reading history-file %s\n"
+msgstr ""
+
 #: client/drizzle.cc:1160
 #, c-format
-msgid "Reading history-file %s\n"
-msgstr ""
-
-#: client/drizzle.cc:1165
-#, c-format
 msgid "Couldn't allocate memory for temp histfile!\n"
 msgstr ""
 
-#: client/drizzle.cc:1172
+#: client/drizzle.cc:1167
 msgid "Type 'help;' or '\\h' for help. Type '\\c' to clear the buffer.\n"
 msgstr ""
 "मदत हवी असल्यास 'help; ' अथवा '\\h' टाईप करा.  बफर रिकामा करण्या साठी  '\\c' "
 "टाईप करा.\n"
 
-#: client/drizzle.cc:1190
+#: client/drizzle.cc:1185
 #, c-format
 msgid "Writing history-file %s\n"
 msgstr ""
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Aborted"
 msgstr ""
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Bye"
 msgstr ""
 
-#: client/drizzle.cc:1248
+#: client/drizzle.cc:1242
 msgid "Query aborted by Ctrl+C\n"
 msgstr ""
 
-#: client/drizzle.cc:1271 client/drizzleadmin.cc:74 drizzled/drizzled.cc:3113
+#: client/drizzle.cc:1265 client/drizzleadmin.cc:73 drizzled/drizzled.cc:3097
 msgid "Display this help and exit."
 msgstr ""
 
-#: client/drizzle.cc:1273
+#: client/drizzle.cc:1267
 msgid "Synonym for -?"
 msgstr ""
 
-#: client/drizzle.cc:1276
+#: client/drizzle.cc:1270
 msgid ""
 "Enable automatic rehashing. One doesn't need to use 'rehash' to get table "
 "and field completion, but startup and reconnecting may take a longer time. "
 "Disable with --disable-auto-rehash."
 msgstr ""
 
-#: client/drizzle.cc:1280
+#: client/drizzle.cc:1274
 msgid ""
 "No automatic rehashing. One has to use 'rehash' to get table and field "
 "completion. This gives a quicker start of DRIZZLE and disables rehashing on "
 "reconnect. WARNING: options deprecated; use --disable-auto-rehash instead."
 msgstr ""
 
-#: client/drizzle.cc:1283
+#: client/drizzle.cc:1277
 msgid ""
 "Automatically switch to vertical output mode if the result is wider than the "
 "terminal width."
 msgstr ""
 
-#: client/drizzle.cc:1286
+#: client/drizzle.cc:1280
 msgid ""
 "Don't use history file. Disable interactive behavior. (Enables --silent)"
 msgstr ""
 
-#: client/drizzle.cc:1288 drizzled/drizzled.cc:3183
+#: client/drizzle.cc:1282 drizzled/drizzled.cc:3167
 msgid "Directory where character sets are."
 msgstr ""
 
-#: client/drizzle.cc:1290
+#: client/drizzle.cc:1284
 msgid "Display column type information."
 msgstr ""
 
-#: client/drizzle.cc:1293
+#: client/drizzle.cc:1287
 msgid ""
 "Preserve comments. Send comments to the server. The default is --skip-"
 "comments (discard comments), enable with --comments"
 msgstr ""
 
-#: client/drizzle.cc:1296
+#: client/drizzle.cc:1290
 msgid "Use compression in server/client protocol."
 msgstr ""
 
-#: client/drizzle.cc:1299
+#: client/drizzle.cc:1293
 msgid "Check memory and open file usage at exit ."
 msgstr ""
 
-#: client/drizzle.cc:1302
+#: client/drizzle.cc:1296
 msgid "Print some debug info at exit."
 msgstr ""
 
-#: client/drizzle.cc:1304
+#: client/drizzle.cc:1298
 msgid "Database to use."
 msgstr ""
 
-#: client/drizzle.cc:1307 drizzled/drizzled.cc:3179
-msgid "Set the default character set."
+#: client/drizzle.cc:1301
+msgid "(not used)"
 msgstr ""
 
-#: client/drizzle.cc:1309
+#: client/drizzle.cc:1303
 msgid "Delimiter to be used."
 msgstr ""
 
-#: client/drizzle.cc:1311
+#: client/drizzle.cc:1305
 msgid "Execute command and quit. (Disables --force and history file)"
 msgstr ""
 
-#: client/drizzle.cc:1313
+#: client/drizzle.cc:1307
 msgid "Print the output of a query (rows) vertically."
 msgstr ""
 
-#: client/drizzle.cc:1316
+#: client/drizzle.cc:1310
 msgid "Continue even if we get an sql error."
 msgstr ""
 
-#: client/drizzle.cc:1320
+#: client/drizzle.cc:1314
 msgid ""
 "Enable named commands. Named commands mean this program's internal commands; "
 "see drizzle> help . When enabled, the named commands can be used from any "
@@ -248,7 +242,7 @@
 "Disable with --disable-named-commands. This option is disabled by default."
 msgstr ""
 
-#: client/drizzle.cc:1324
+#: client/drizzle.cc:1318
 msgid ""
 "Named commands are disabled. Use \\* form only, or use named commands only "
 "in the beginning of a line ending with a semicolon (;) Since version 10.9 "
@@ -257,63 +251,63 @@
 "deprecated; use --disable-named-commands instead."
 msgstr ""
 
-#: client/drizzle.cc:1326
+#: client/drizzle.cc:1320
 msgid "Ignore space after function names."
 msgstr ""
 
-#: client/drizzle.cc:1328
+#: client/drizzle.cc:1322
 msgid "Enable/disable LOAD DATA LOCAL INFILE."
 msgstr ""
 
-#: client/drizzle.cc:1331
+#: client/drizzle.cc:1325
 msgid "Turn off beep on error."
 msgstr ""
 
-#: client/drizzle.cc:1333 client/drizzleadmin.cc:76
+#: client/drizzle.cc:1327 client/drizzleadmin.cc:75
 msgid "Connect to host."
 msgstr ""
 
-#: client/drizzle.cc:1335
+#: client/drizzle.cc:1329
 msgid "Write line numbers for errors."
 msgstr ""
 
-#: client/drizzle.cc:1338
+#: client/drizzle.cc:1332
 msgid ""
 "Don't write line number for errors. WARNING: -L is deprecated, use long "
 "version of this option instead."
 msgstr ""
 
-#: client/drizzle.cc:1340
+#: client/drizzle.cc:1334
 msgid "Flush buffer after each query."
 msgstr ""
 
-#: client/drizzle.cc:1342
+#: client/drizzle.cc:1336
 msgid "Write column names in results."
 msgstr ""
 
-#: client/drizzle.cc:1346
+#: client/drizzle.cc:1340
 msgid ""
 "Don't write column names in results. WARNING: -N is deprecated, use long "
 "version of this options instead."
 msgstr ""
 
-#: client/drizzle.cc:1349
+#: client/drizzle.cc:1343
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated; "
 "you can set variables directly with --variable-name=value."
 msgstr ""
 
-#: client/drizzle.cc:1351
+#: client/drizzle.cc:1345
 msgid "Ignore SIGINT (CTRL-C)"
 msgstr ""
 
-#: client/drizzle.cc:1355
+#: client/drizzle.cc:1349
 msgid ""
 "Only update the default database. This is useful for skipping updates to "
 "other database in the update log."
 msgstr ""
 
-#: client/drizzle.cc:1358
+#: client/drizzle.cc:1352
 msgid ""
 "Pager to use to display results. If you don't supply an option the default "
 "pager is taken from your ENV variable PAGER. Valid pagers are less, more, "
@@ -322,132 +316,132 @@
 "default."
 msgstr ""
 
-#: client/drizzle.cc:1361
+#: client/drizzle.cc:1355
 msgid ""
 "Disable pager and print to stdout. See interactive help (\\h) also. WARNING: "
 "option deprecated; use --disable-pager instead."
 msgstr ""
 
-#: client/drizzle.cc:1364 client/drizzleadmin.cc:79
+#: client/drizzle.cc:1358 client/drizzleadmin.cc:78
 msgid ""
 "Password to use when connecting to server. If password is not given it's "
 "asked from the tty."
 msgstr ""
 
-#: client/drizzle.cc:1366
+#: client/drizzle.cc:1360
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, "
 msgstr ""
 
-#: client/drizzle.cc:1367
+#: client/drizzle.cc:1361
 msgid "built-in default"
 msgstr ""
 
-#: client/drizzle.cc:1370
+#: client/drizzle.cc:1364
 msgid "Set the drizzle prompt to this value."
 msgstr ""
 
-#: client/drizzle.cc:1373
+#: client/drizzle.cc:1367
 msgid "The protocol of connection (tcp,socket,pipe,memory)."
 msgstr ""
 
-#: client/drizzle.cc:1376
+#: client/drizzle.cc:1370
 msgid ""
 "Don't cache result, print it row by row. This may slow down the server if "
 "the output is suspended. Doesn't use history file."
 msgstr ""
 
-#: client/drizzle.cc:1378
+#: client/drizzle.cc:1372
 msgid "Write fields without conversion. Used with --batch."
 msgstr ""
 
-#: client/drizzle.cc:1381
+#: client/drizzle.cc:1375
 msgid ""
 "Reconnect if the connection is lost. Disable with --disable-reconnect. This "
 "option is enabled by default."
 msgstr ""
 
-#: client/drizzle.cc:1383
+#: client/drizzle.cc:1377
 msgid ""
 "Be more silent. Print results with a tab as separator, each row on new line."
 msgstr ""
 
-#: client/drizzle.cc:1385
+#: client/drizzle.cc:1379
 msgid "Socket file to use for connection."
 msgstr ""
 
-#: client/drizzle.cc:1388
+#: client/drizzle.cc:1382
 msgid "Output in table format."
 msgstr ""
 
-#: client/drizzle.cc:1391
+#: client/drizzle.cc:1385
 msgid ""
 "Append everything into outfile. See interactive help (\\h) also. Does not "
 "work in batch mode. Disable with --disable-tee. This option is disabled by "
 "default."
 msgstr ""
 
-#: client/drizzle.cc:1393
+#: client/drizzle.cc:1387
 msgid ""
 "Disable outfile. See interactive help (\\h) also. WARNING: option "
 "deprecated; use --disable-tee instead"
 msgstr ""
 
-#: client/drizzle.cc:1396 client/drizzleadmin.cc:89
+#: client/drizzle.cc:1390 client/drizzleadmin.cc:88
 msgid "User for login if not current user."
 msgstr ""
 
-#: client/drizzle.cc:1399
+#: client/drizzle.cc:1393
 msgid "Only allow UPDATE and DELETE that uses keys."
 msgstr ""
 
-#: client/drizzle.cc:1402
+#: client/drizzle.cc:1396
 msgid "Synonym for option --safe-updates, -U."
 msgstr ""
 
-#: client/drizzle.cc:1405
+#: client/drizzle.cc:1399
 msgid "Write more. (-v -v -v gives the table output format)."
 msgstr ""
 
-#: client/drizzle.cc:1407 client/drizzleadmin.cc:94 drizzled/drizzled.cc:3647
+#: client/drizzle.cc:1401 client/drizzleadmin.cc:93 drizzled/drizzled.cc:3631
 msgid "Output version information and exit."
 msgstr ""
 
-#: client/drizzle.cc:1409 client/drizzleadmin.cc:96
+#: client/drizzle.cc:1403 client/drizzleadmin.cc:95
 msgid "Wait and retry if connection is down."
 msgstr ""
 
-#: client/drizzle.cc:1412
+#: client/drizzle.cc:1406
 msgid "Number of seconds before connection timeout."
 msgstr ""
 
-#: client/drizzle.cc:1417
+#: client/drizzle.cc:1411
 msgid "Max packet length to send to, or receive from server"
 msgstr ""
 
-#: client/drizzle.cc:1422
+#: client/drizzle.cc:1416
 msgid "Buffer for TCP/IP and socket communication"
 msgstr ""
 
-#: client/drizzle.cc:1426
+#: client/drizzle.cc:1420
 msgid "Automatic limit for SELECT when using --safe-updates"
 msgstr ""
 
-#: client/drizzle.cc:1431
+#: client/drizzle.cc:1425
 msgid "Automatic limit for rows in a join when using --safe-updates"
 msgstr ""
 
-#: client/drizzle.cc:1435
+#: client/drizzle.cc:1429
 msgid "Refuse client connecting to server if it uses old (pre-4.1.1) protocol"
 msgstr ""
 
-#: client/drizzle.cc:1448
+#: client/drizzle.cc:1442
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s (%s) using %s %s\n"
 msgstr ""
 
-#: client/drizzle.cc:1455
+#: client/drizzle.cc:1449
 #, c-format
 msgid ""
 "Copyright (C) 2000-2008 MySQL AB\n"
@@ -456,535 +450,533 @@
 " and you are welcome to modify and redistribute it under the GPL license\n"
 msgstr ""
 
-#: client/drizzle.cc:1459
+#: client/drizzle.cc:1453
 #, c-format
 msgid "Usage: %s [OPTIONS] [database]\n"
 msgstr ""
 
-#: client/drizzle.cc:1492
+#: client/drizzle.cc:1486
 msgid "DELIMITER cannot contain a backslash character"
 msgstr ""
 
-#: client/drizzle.cc:1513
+#: client/drizzle.cc:1507
 #, c-format
 msgid "WARNING: option deprecated; use --disable-tee instead.\n"
 msgstr ""
 
-#: client/drizzle.cc:1536
+#: client/drizzle.cc:1530
 #, c-format
 msgid "WARNING: option deprecated; use --disable-pager instead.\n"
 msgstr ""
 
-#: client/drizzle.cc:1540
+#: client/drizzle.cc:1534
 #, c-format
 msgid "WARNING: --server-arg option not supported in this configuration.\n"
 msgstr ""
 
-#: client/drizzle.cc:1912
+#: client/drizzle.cc:1902
 #, c-format
 msgid "Unknown command '\\%c'."
 msgstr ""
 
-#: client/drizzle.cc:2339
+#: client/drizzle.cc:2329
 msgid ""
 "Reading table information for completion of table and column names\n"
 "    You can turn off this feature to get a quicker startup with -A\n"
 "\n"
 msgstr ""
 
-#: client/drizzle.cc:2436
+#: client/drizzle.cc:2426
 msgid "No connection. Trying to reconnect..."
 msgstr ""
 
-#: client/drizzle.cc:2442
+#: client/drizzle.cc:2432
 msgid "Can't connect to the server\n"
 msgstr ""
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "categories:"
 msgstr ""
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "topics:"
 msgstr ""
 
-#: client/drizzle.cc:2550
+#: client/drizzle.cc:2540
 #, c-format
 msgid "Name: '%s'\n"
 msgstr ""
 
-#: client/drizzle.cc:2551
+#: client/drizzle.cc:2541
 #, c-format
 msgid ""
 "Description:\n"
 "%s"
 msgstr ""
 
-#: client/drizzle.cc:2553
+#: client/drizzle.cc:2543
 #, c-format
 msgid ""
 "Examples:\n"
 "%s"
 msgstr ""
 
-#: client/drizzle.cc:2566
+#: client/drizzle.cc:2556
 msgid "Many help items for your request exist."
 msgstr ""
 
-#: client/drizzle.cc:2567
+#: client/drizzle.cc:2557
 msgid ""
 "To make a more specific request, please type 'help <item>',\n"
 "where <item> is one of the following"
 msgstr ""
 
-#: client/drizzle.cc:2573
+#: client/drizzle.cc:2563
 #, c-format
 msgid "You asked for help about help category: '%s'\n"
 msgstr ""
 
-#: client/drizzle.cc:2574
+#: client/drizzle.cc:2564
 msgid ""
 "For more information, type 'help <item>', where <item> is one of the "
 "following"
 msgstr ""
 
-#: client/drizzle.cc:2587
+#: client/drizzle.cc:2577
 msgid ""
 "\n"
 "Nothing found"
 msgstr ""
 
-#: client/drizzle.cc:2588
+#: client/drizzle.cc:2578
 msgid "Please try to run 'help contents' for a list of all accessible topics\n"
 msgstr ""
 
-#: client/drizzle.cc:2610
+#: client/drizzle.cc:2600
 msgid "List of all Drizzle commands:"
 msgstr ""
 
-#: client/drizzle.cc:2612
+#: client/drizzle.cc:2602
 msgid "Note that all text commands must be first on line and end with ';'"
 msgstr ""
 
-#: client/drizzle.cc:2623
+#: client/drizzle.cc:2613
 msgid ""
 "\n"
 "For server side help, type 'help contents'\n"
 msgstr ""
 
-#: client/drizzle.cc:2648
-msgid "Usage: \\C char_setname | charset charset_name"
-msgstr ""
-
-#: client/drizzle.cc:2658
-msgid "Charset changed"
-msgstr ""
-
-#: client/drizzle.cc:2660
-msgid "Charset is not found"
-msgstr ""
-
-#: client/drizzle.cc:2691
+#: client/drizzle.cc:2656
 msgid "No query specified\n"
 msgstr ""
 
-#: client/drizzle.cc:2706
+#: client/drizzle.cc:2671
 msgid "Ignoring query to other database"
 msgstr ""
 
-#: client/drizzle.cc:2755
+#: client/drizzle.cc:2720
 msgid "Empty set"
 msgstr ""
 
-#: client/drizzle.cc:2768
+#: client/drizzle.cc:2733
 #, c-format
 msgid "%ld row in set"
 msgid_plural "%ld rows in set"
 msgstr[0] ""
 msgstr[1] ""
 
-#: client/drizzle.cc:2777
+#: client/drizzle.cc:2742
 msgid "Query OK"
 msgstr ""
 
-#: client/drizzle.cc:2779
+#: client/drizzle.cc:2744
 #, c-format
 msgid "Query OK, %ld row affected"
 msgid_plural "Query OK, %ld rows affected"
 msgstr[0] ""
 msgstr[1] ""
 
-#: client/drizzleadmin.cc:81 drizzled/drizzled.cc:3438
+#: client/drizzleadmin.cc:80 drizzled/drizzled.cc:3422
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, built-in default ("
 msgstr ""
 
-#: client/drizzleadmin.cc:86
+#: client/drizzleadmin.cc:85
 msgid "Silently exit if one can't connect to server."
 msgstr ""
 
-#: client/drizzleadmin.cc:92
+#: client/drizzleadmin.cc:91
 msgid "Write more information."
 msgstr ""
 
-#: client/drizzleadmin.cc:259
+#: client/drizzleadmin.cc:256
 #, c-format
 msgid ""
 "connect to server at '%s' failed\n"
 "error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:265
+#: client/drizzleadmin.cc:262
 #, c-format
 msgid "Check that drizzled is running on %s"
 msgstr ""
 
-#: client/drizzleadmin.cc:266
+#: client/drizzleadmin.cc:263
 #, c-format
 msgid " and that the port is %d.\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:268
+#: client/drizzleadmin.cc:265
 #, c-format
 msgid "You can check this by doing 'telnet %s %d'\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:279
+#: client/drizzleadmin.cc:276
 #, c-format
 msgid "Got error: %s\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:286
+#: client/drizzleadmin.cc:283
 msgid "Waiting for Drizzle server to answer"
 msgstr ""
 
-#: client/drizzleadmin.cc:319
+#: client/drizzleadmin.cc:316
 #, c-format
 msgid "shutting down drizzled...\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:323
+#: client/drizzleadmin.cc:320
 #, c-format
 msgid "shutdown failed; error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:330
+#: client/drizzleadmin.cc:327
 #, c-format
 msgid "done\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:340
+#: client/drizzleadmin.cc:337
 msgid "drizzled is alive"
 msgstr ""
 
-#: client/drizzleadmin.cc:348
+#: client/drizzleadmin.cc:345
 msgid "connection was down, but drizzled is now alive"
 msgstr ""
 
-#: client/drizzleadmin.cc:352
+#: client/drizzleadmin.cc:349
 #, c-format
 msgid "drizzled doesn't answer to ping, error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:361
+#: client/drizzleadmin.cc:358
 #, c-format
 msgid "Unknown command: '%-.60s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:370
+#: client/drizzleadmin.cc:367
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s on %s\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:377
+#: client/drizzleadmin.cc:374
 msgid "Copyright (C) 2000-2008 MySQL AB"
 msgstr ""
 
-#: client/drizzleadmin.cc:378
+#: client/drizzleadmin.cc:375
 msgid ""
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
 "and you are welcome to modify and redistribute it under the GPL license\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:379
+#: client/drizzleadmin.cc:376
 msgid "Administration program for the drizzled daemon."
 msgstr ""
 
-#: client/drizzleadmin.cc:380
+#: client/drizzleadmin.cc:377
 #, c-format
 msgid "Usage: %s [OPTIONS] command command....\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:382
+#: client/drizzleadmin.cc:379
 msgid ""
 "  ping         Check if server is down\n"
 "  shutdown     Take server down\n"
 msgstr ""
 
-#: libdrizzle/client.c:679
-#, c-format
-msgid "Unknown option to protocol: %s\n"
-msgstr ""
-
-#: libdrizzle/client.c:1159
-#, c-format
-msgid "COLLATION %s is not valid for CHARACTER SET %s"
-msgstr ""
-
-#: libdrizzle/errmsg.c:29
+#: libdrizzle/errmsg.c:27
 msgid "Unknown Drizzle error"
 msgstr ""
 
-#: libdrizzle/errmsg.c:30
+#: libdrizzle/errmsg.c:28
 #, c-format
 msgid "Can't create UNIX socket (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:31
+#: libdrizzle/errmsg.c:29
 #, c-format
 msgid "Can't connect to local Drizzle server through socket '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:32
+#: libdrizzle/errmsg.c:30
 #, c-format
 msgid "Can't connect to Drizzle server on '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:33
+#: libdrizzle/errmsg.c:31
 #, c-format
 msgid "Can't create TCP/IP socket (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:34
+#: libdrizzle/errmsg.c:32
 #, c-format
 msgid "Unknown Drizzle server host '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:35
+#: libdrizzle/errmsg.c:33
 msgid "Drizzle server has gone away"
 msgstr ""
 
-#: libdrizzle/errmsg.c:36
+#: libdrizzle/errmsg.c:34
 #, c-format
 msgid "Protocol mismatch; server version = %d, client version = %d"
 msgstr ""
 
-#: libdrizzle/errmsg.c:37
+#: libdrizzle/errmsg.c:35
 msgid "Drizzle client ran out of memory"
 msgstr ""
 
-#: libdrizzle/errmsg.c:38
+#: libdrizzle/errmsg.c:36
 msgid "Wrong host info"
 msgstr ""
 
-#: libdrizzle/errmsg.c:39
+#: libdrizzle/errmsg.c:37
 msgid "Localhost via UNIX socket"
 msgstr ""
 
-#: libdrizzle/errmsg.c:40
+#: libdrizzle/errmsg.c:38
 #, c-format
 msgid "%-.100s via TCP/IP"
 msgstr ""
 
-#: libdrizzle/errmsg.c:41
+#: libdrizzle/errmsg.c:39
 msgid "Error in server handshake"
 msgstr ""
 
-#: libdrizzle/errmsg.c:42
+#: libdrizzle/errmsg.c:40
 msgid "Lost connection to Drizzle server during query"
 msgstr ""
 
-#: libdrizzle/errmsg.c:43
+#: libdrizzle/errmsg.c:41
 msgid "Commands out of sync; you can't run this command now"
 msgstr ""
 
-#: libdrizzle/errmsg.c:44
+#: libdrizzle/errmsg.c:42
 #, c-format
 msgid "Named pipe: %-.32s"
 msgstr ""
 
-#: libdrizzle/errmsg.c:45
+#: libdrizzle/errmsg.c:43
 #, c-format
 msgid "Can't wait for named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:46
+#: libdrizzle/errmsg.c:44
 #, c-format
 msgid "Can't open named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:47
+#: libdrizzle/errmsg.c:45
 #, c-format
 msgid "Can't set state of named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:48
+#: libdrizzle/errmsg.c:46
 #, c-format
 msgid "Can't initialize character set %-.32s (path: %-.100s)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:49
+#: libdrizzle/errmsg.c:47
 msgid "Got packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: libdrizzle/errmsg.c:50
+#: libdrizzle/errmsg.c:48
 msgid "Embedded server"
 msgstr ""
 
-#: libdrizzle/errmsg.c:51
+#: libdrizzle/errmsg.c:49
 msgid "Error on SHOW SLAVE STATUS:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:52
+#: libdrizzle/errmsg.c:50
 msgid "Error on SHOW SLAVE HOSTS:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:53
+#: libdrizzle/errmsg.c:51
 msgid "Error connecting to slave:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:54
+#: libdrizzle/errmsg.c:52
 msgid "Error connecting to master:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:55
+#: libdrizzle/errmsg.c:53
 msgid "SSL connection error"
 msgstr ""
 
-#: libdrizzle/errmsg.c:56
+#: libdrizzle/errmsg.c:54
 msgid "Malformed packet"
 msgstr ""
 
-#: libdrizzle/errmsg.c:57 libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69
-#: libdrizzle/errmsg.c:70 libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72
-#: libdrizzle/errmsg.c:73 libdrizzle/errmsg.c:74 libdrizzle/errmsg.c:75
-#: libdrizzle/errmsg.c:76
+#: libdrizzle/errmsg.c:55 libdrizzle/errmsg.c:66 libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69 libdrizzle/errmsg.c:70
+#: libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72 libdrizzle/errmsg.c:73
+#: libdrizzle/errmsg.c:74
 msgid "(unused error message)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:58
+#: libdrizzle/errmsg.c:56
 msgid "Invalid use of null pointer"
 msgstr ""
 
-#: libdrizzle/errmsg.c:59
+#: libdrizzle/errmsg.c:57
 msgid "Statement not prepared"
 msgstr ""
 
-#: libdrizzle/errmsg.c:60
+#: libdrizzle/errmsg.c:58
 msgid "No data supplied for parameters in prepared statement"
 msgstr ""
 
-#: libdrizzle/errmsg.c:61
+#: libdrizzle/errmsg.c:59
 msgid "Data truncated"
 msgstr ""
 
-#: libdrizzle/errmsg.c:62
+#: libdrizzle/errmsg.c:60
 msgid "No parameters exist in the statement"
 msgstr ""
 
-#: libdrizzle/errmsg.c:63
+#: libdrizzle/errmsg.c:61
 msgid "Invalid parameter number"
 msgstr ""
 
+#: libdrizzle/errmsg.c:62
+#, c-format
+msgid ""
+"Can't send long data for non-string/non-binary data types (parameter: %d)"
+msgstr ""
+
 #: libdrizzle/errmsg.c:64
 #, c-format
-msgid ""
-"Can't send long data for non-string/non-binary data types (parameter: %d)"
-msgstr ""
-
-#: libdrizzle/errmsg.c:66
-#, c-format
 msgid "Using unsupported buffer type: %d  (parameter: %d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:65
 #, c-format
 msgid "Shared memory: %-.100s"
 msgstr ""
 
-#: libdrizzle/errmsg.c:77
+#: libdrizzle/errmsg.c:75
 msgid "Wrong or unknown protocol"
 msgstr ""
 
-#: libdrizzle/errmsg.c:78
+#: libdrizzle/errmsg.c:76
 msgid "Invalid connection handle"
 msgstr ""
 
-#: libdrizzle/errmsg.c:79
+#: libdrizzle/errmsg.c:77
 msgid ""
 "Connection using old (pre-4.1.1) authentication protocol refused (client "
 "option 'secure_auth' enabled)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:81
+#: libdrizzle/errmsg.c:79
 msgid "Row retrieval was canceled by drizzle_stmt_close() call"
 msgstr ""
 
-#: libdrizzle/errmsg.c:82
+#: libdrizzle/errmsg.c:80
 msgid "Attempt to read column without prior row fetch"
 msgstr ""
 
-#: libdrizzle/errmsg.c:83
+#: libdrizzle/errmsg.c:81
 msgid "Prepared statement contains no metadata"
 msgstr ""
 
+#: libdrizzle/errmsg.c:82
+msgid ""
+"Attempt to read a row while there is no result set associated with the "
+"statement"
+msgstr ""
+
 #: libdrizzle/errmsg.c:84
-msgid ""
-"Attempt to read a row while there is no result set associated with the "
-"statement"
-msgstr ""
-
-#: libdrizzle/errmsg.c:86
 msgid "This feature is not implemented yet"
 msgstr ""
 
+#: libdrizzle/errmsg.c:85
+#, c-format
+msgid ""
+"Lost connection to Drizzle server while waiting for initial communication "
+"packet, system error: %d"
+msgstr ""
+
 #: libdrizzle/errmsg.c:87
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while waiting for initial communication "
+"Lost connection to Drizzle server while reading initial communication "
 "packet, system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:89
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while reading initial communication "
-"packet, system error: %d"
+"Lost connection to Drizzle server while sending authentication information, "
+"system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:91
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while sending authentication information, "
+"Lost connection to Drizzle server while reading authorization information, "
 "system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:93
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while reading authorization information, "
-"system error: %d"
-msgstr ""
-
-#: libdrizzle/errmsg.c:95
-#, c-format
-msgid ""
 "Lost connection to Drizzle server while setting initial database, system "
 "error: %d"
 msgstr ""
 
-#: libdrizzle/errmsg.c:97
+#: libdrizzle/errmsg.c:95
 #, c-format
 msgid "Statement closed indirectly because of a preceeding %s() call"
 msgstr ""
 
-#: libdrizzle/local_infile.c:184 mysys/errors.c:52
+#: libdrizzle/errmsg.c:97 drizzled/drizzled_error_messages.h:345
+msgid "Couldn't uncompress communication packet"
+msgstr ""
+
+#: libdrizzle/errmsg.c:99 drizzled/drizzled_error_messages.h:347
+msgid "Got an error reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:101 drizzled/drizzled_error_messages.h:349
+msgid "Got timeout reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:103 drizzled/drizzled_error_messages.h:351
+msgid "Got an error writing communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:105 drizzled/drizzled_error_messages.h:353
+msgid "Got timeout writing communication packets"
+msgstr ""
+
+#: libdrizzle/local_infile.c:190 mysys/errors.c:52
 #, c-format
 msgid "File '%s' not found (Errcode: %d)"
 msgstr ""
 
-#: libdrizzle/local_infile.c:215 mysys/errors.c:26
+#: libdrizzle/local_infile.c:221 mysys/errors.c:26
 #, c-format
 msgid "Error reading file '%s' (Errcode: %d)"
 msgstr ""
@@ -1446,77 +1438,77 @@
 msgid "Tablespace not empty"
 msgstr ""
 
-#: drizzled/authentication.cc:46 drizzled/handler.cc:362
+#: drizzled/authentication.cc:66 drizzled/handler.cc:362
 #: drizzled/sql_plugin.cc:790 drizzled/sql_show.cc:4655
 #: drizzled/sql_udf.cc:100
 #, c-format
 msgid "Plugin '%s' init function returned error."
 msgstr ""
 
-#: drizzled/drizzled.cc:559
+#: drizzled/drizzled.cc:558
 #, c-format
 msgid "Got error %d from pthread_cond_timedwait"
 msgstr ""
 
-#: drizzled/drizzled.cc:699 drizzled/drizzled.cc:1788
+#: drizzled/drizzled.cc:698 drizzled/drizzled.cc:1786
 msgid "Can't create thread to kill server"
 msgstr ""
 
-#: drizzled/drizzled.cc:766
+#: drizzled/drizzled.cc:765
 #, c-format
-msgid "Got signal %d from thread %ld"
+msgid "Got signal %d from thread %<PRIu32>"
 msgstr ""
 
-#: drizzled/drizzled.cc:800
+#: drizzled/drizzled.cc:799
 msgid "Aborting\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:997
+#: drizzled/drizzled.cc:995
 msgid "One can only use the --user switch if running as root\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1005
+#: drizzled/drizzled.cc:1003
 msgid ""
 "Fatal error: Please read \"Security\" section of the manual to find out how "
 "to run mysqld as root!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1029
+#: drizzled/drizzled.cc:1027
 #, c-format
 msgid ""
 "Fatal error: Can't change to run as user '%s' ;  Please check that the user "
 "exists!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1204
+#: drizzled/drizzled.cc:1202
 #, c-format
 msgid "Retrying bind on TCP/IP port %u"
 msgstr ""
 
-#: drizzled/drizzled.cc:1210
+#: drizzled/drizzled.cc:1208
 msgid "Can't start server: Bind on TCP/IP port"
 msgstr ""
 
-#: drizzled/drizzled.cc:1211
+#: drizzled/drizzled.cc:1209
 #, c-format
 msgid "Do you already have another drizzled server running on port: %d ?"
 msgstr ""
 
-#: drizzled/drizzled.cc:1217
+#: drizzled/drizzled.cc:1215
 msgid "Can't start server: listen() on TCP/IP port"
 msgstr ""
 
-#: drizzled/drizzled.cc:1218
+#: drizzled/drizzled.cc:1216
 #, c-format
 msgid "listen() on TCP/IP failed with error %d"
 msgstr ""
 
-#: drizzled/drizzled.cc:1436
+#: drizzled/drizzled.cc:1434
 #, c-format
 msgid "Fatal "
 msgstr ""
 
-#: drizzled/drizzled.cc:1454
+#: drizzled/drizzled.cc:1452
 #, c-format
 msgid ""
 "We will try our best to scrape up some info that will hopefully help "
@@ -1527,7 +1519,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1465
+#: drizzled/drizzled.cc:1463
 #, c-format
 msgid ""
 "It is possible that mysqld could use up to \n"
@@ -1537,7 +1529,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1483
+#: drizzled/drizzled.cc:1481
 #, c-format
 msgid ""
 "Attempting backtrace. You can use the following information to find out\n"
@@ -1545,14 +1537,14 @@
 "terribly wrong...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1511
+#: drizzled/drizzled.cc:1509
 #, c-format
 msgid ""
 "Trying to get some variables.\n"
 "Some pointers may be invalid and cause the dump to abort...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1523
+#: drizzled/drizzled.cc:1521
 #, c-format
 msgid ""
 "\n"
@@ -1564,7 +1556,7 @@
 "drizzled that is not statically linked.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1538
+#: drizzled/drizzled.cc:1536
 #, c-format
 msgid ""
 "\n"
@@ -1575,7 +1567,7 @@
 "the documentation for your distribution on how to do that.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1551
+#: drizzled/drizzled.cc:1549
 #, c-format
 msgid ""
 "\n"
@@ -1587,90 +1579,91 @@
 " bugs.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1566
+#: drizzled/drizzled.cc:1564
 #, c-format
 msgid "Writing a core file\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1613
+#: drizzled/drizzled.cc:1611
 msgid ""
 "setrlimit could not change the size of core files to 'infinity';  We may not "
 "be able to generate a core file on signals"
 msgstr ""
 
-#: drizzled/drizzled.cc:1681
+#: drizzled/drizzled.cc:1679
 #, c-format
 msgid "Can't create interrupt-thread (error %d, errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled.cc:1769
+#: drizzled/drizzled.cc:1767
 #, c-format
 msgid "Got signal %d to shutdown mysqld"
 msgstr ""
 
-#: drizzled/drizzled.cc:1815
+#: drizzled/drizzled.cc:1813
 #, c-format
 msgid "Got signal: %d  error: %d"
 msgstr ""
 
-#: drizzled/drizzled.cc:1954
+#: drizzled/drizzled.cc:1952
 #, c-format
 msgid "Wrong date/time format specifier: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2083
+#: drizzled/drizzled.cc:2081
 #, c-format
 msgid "gethostname failed, using '%s' as hostname"
 msgstr ""
 
-#: drizzled/drizzled.cc:2147
+#: drizzled/drizzled.cc:2145
 #, c-format
 msgid ""
-"Changed limits: max_open_files: %u  max_connections: %ld  table_cache: %ld"
+"Changed limits: max_open_files: %u  max_connections: %<PRId32>  table_cache: "
+"%<PRId32>"
 msgstr ""
 
-#: drizzled/drizzled.cc:2152
+#: drizzled/drizzled.cc:2150
 #, c-format
 msgid ""
 "Could not increase number of max_open_files to more than %u (request: %u)"
 msgstr ""
 
-#: drizzled/drizzled.cc:2233
+#: drizzled/drizzled.cc:2231
 #, c-format
 msgid "Unknown locale: '%s'"
 msgstr ""
 
-#: drizzled/drizzled.cc:2253
+#: drizzled/drizzled.cc:2251
 msgid ""
 "Although a path was specified for the --log option, log tables are used. To "
 "enable logging to files use the --log-output option."
 msgstr ""
 
-#: drizzled/drizzled.cc:2260
+#: drizzled/drizzled.cc:2258
 msgid ""
 "Although a path was specified for the --log-slow-queries option, log tables "
 "are used. To enable logging to files use the --log-output=file option."
 msgstr ""
 
-#: drizzled/drizzled.cc:2328
+#: drizzled/drizzled.cc:2326
 msgid "Can't create thread-keys"
 msgstr ""
 
-#: drizzled/drizzled.cc:2375
+#: drizzled/drizzled.cc:2373
 msgid "Out of memory"
 msgstr ""
 
-#: drizzled/drizzled.cc:2382
+#: drizzled/drizzled.cc:2380
 msgid "You need to use --log-bin to make --binlog-format work."
 msgstr ""
 
-#: drizzled/drizzled.cc:2404
+#: drizzled/drizzled.cc:2402
 msgid ""
 "using --replicate-same-server-id in conjunction with --log-slave-updates is "
 "impossible, it would lead to infinite loops in this server."
 msgstr ""
 
-#: drizzled/drizzled.cc:2424
+#: drizzled/drizzled.cc:2422
 #, c-format
 msgid ""
 "No argument was provided to --log-bin, and --log-bin-index was not used; so "
@@ -1678,91 +1671,91 @@
 "hostname changed!! Please use '--log-bin=%s' to avoid this problem."
 msgstr ""
 
-#: drizzled/drizzled.cc:2458
+#: drizzled/drizzled.cc:2456
 msgid "Failed to initialize plugins."
 msgstr ""
 
-#: drizzled/drizzled.cc:2489
+#: drizzled/drizzled.cc:2487
 #, c-format
 msgid ""
 "%s: Too many arguments (first extra is '%s').\n"
 "Use --verbose --help to get a list of available options\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2499
+#: drizzled/drizzled.cc:2497
 msgid "Can't init databases"
 msgstr ""
 
-#: drizzled/drizzled.cc:2522
+#: drizzled/drizzled.cc:2520
 #, c-format
 msgid "Unknown/unsupported table type: %s"
 msgstr ""
 
-#: drizzled/drizzled.cc:2528
+#: drizzled/drizzled.cc:2526
 #, c-format
 msgid "Default storage engine (%s) is not available"
 msgstr ""
 
-#: drizzled/drizzled.cc:2551
+#: drizzled/drizzled.cc:2549
 msgid "Can't initialize tc_log"
 msgstr ""
 
-#: drizzled/drizzled.cc:2582
+#: drizzled/drizzled.cc:2580
 #, c-format
 msgid "Failed to lock memory. Errno: %d\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2652
+#: drizzled/drizzled.cc:2650
 #, c-format
 msgid "Asked for %u thread stack, but got %llu"
 msgstr ""
 
-#: drizzled/drizzled.cc:2688
+#: drizzled/drizzled.cc:2686
 msgid ""
 "You have enabled the binary log, but you haven't set server-id to a non-zero "
 "value: we force server id to 1; updates will be logged to the binary log, "
 "but connections from slaves will not be accepted."
 msgstr ""
 
-#: drizzled/drizzled.cc:2746
+#: drizzled/drizzled.cc:2744
 msgid "Before Lock_thread_count"
 msgstr ""
 
-#: drizzled/drizzled.cc:2753
+#: drizzled/drizzled.cc:2751
 msgid "After lock_thread_count"
 msgstr ""
 
-#: drizzled/drizzled.cc:2862
+#: drizzled/drizzled.cc:2859
 #, c-format
 msgid "drizzled: Got error %d from select"
 msgstr ""
 
-#: drizzled/drizzled.cc:3117 drizzled/drizzled.cc:3236
-#: drizzled/drizzled.cc:3406
+#: drizzled/drizzled.cc:3101 drizzled/drizzled.cc:3220
+#: drizzled/drizzled.cc:3390
 msgid "Option used by mysql-test for debugging and testing of replication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3121
+#: drizzled/drizzled.cc:3105
 msgid "Auto-increment columns are incremented by this"
 msgstr ""
 
-#: drizzled/drizzled.cc:3126
+#: drizzled/drizzled.cc:3110
 msgid ""
 "Offset added to Auto-increment columns. Used when auto-increment-increment !"
 "= 1"
 msgstr ""
 
-#: drizzled/drizzled.cc:3132
+#: drizzled/drizzled.cc:3116
 msgid ""
 "Path to installation directory. All paths are usually resolved relative to "
 "this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3136
+#: drizzled/drizzled.cc:3120
 msgid "IP address to bind to."
 msgstr ""
 
-#: drizzled/drizzled.cc:3140
+#: drizzled/drizzled.cc:3124
 msgid ""
 "Does not have any effect without '--log-bin'. Tell the master the form of "
 "binary logging to use: either 'row' for row-based binary logging, or "
@@ -1773,151 +1766,155 @@
 "used. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3150
+#: drizzled/drizzled.cc:3134
 msgid ""
 "Tells the master it should log updates for the specified database, and "
 "exclude all others not explicitly mentioned."
 msgstr ""
 
-#: drizzled/drizzled.cc:3154
+#: drizzled/drizzled.cc:3138
 msgid ""
 "Tells the master that updates to the given database should not be logged "
 "tothe binary log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3158
+#: drizzled/drizzled.cc:3142
 msgid ""
 "The maximum size of a row-based binary log event in bytes. Rows will be "
 "grouped into events smaller than this size if possible. The value has to be "
 "a multiple of 256."
 msgstr ""
 
-#: drizzled/drizzled.cc:3169
+#: drizzled/drizzled.cc:3153
 msgid "Don't ignore client side character set value sent during handshake."
 msgstr ""
 
-#: drizzled/drizzled.cc:3174
+#: drizzled/drizzled.cc:3158
 msgid "Set the filesystem character set."
 msgstr ""
 
-#: drizzled/drizzled.cc:3186
+#: drizzled/drizzled.cc:3163
+msgid "Set the default character set."
+msgstr ""
+
+#: drizzled/drizzled.cc:3170
 msgid "Chroot mysqld daemon during startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3190
+#: drizzled/drizzled.cc:3174
 msgid "Set the default collation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3194
+#: drizzled/drizzled.cc:3178
 msgid "Default completion type."
 msgstr ""
 
-#: drizzled/drizzled.cc:3199
+#: drizzled/drizzled.cc:3183
 msgid "Write error output on screen."
 msgstr ""
 
-#: drizzled/drizzled.cc:3203
+#: drizzled/drizzled.cc:3187
 msgid "Write core on errors."
 msgstr ""
 
-#: drizzled/drizzled.cc:3207
+#: drizzled/drizzled.cc:3191
 msgid "Path to the database root."
 msgstr ""
 
-#: drizzled/drizzled.cc:3211
+#: drizzled/drizzled.cc:3195
 msgid ""
 "Set the default character set (deprecated option, use --character-set-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3216
+#: drizzled/drizzled.cc:3200
 msgid ""
 "Set the default collation (deprecated option, use --collation-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3221
+#: drizzled/drizzled.cc:3205
 msgid "Set the default storage engine (table type) for tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3225
+#: drizzled/drizzled.cc:3209
 msgid "Set the default time zone."
 msgstr ""
 
-#: drizzled/drizzled.cc:3229
+#: drizzled/drizzled.cc:3213
 msgid "Type of DELAY_KEY_WRITE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3232
+#: drizzled/drizzled.cc:3216
 msgid ""
 "Don't flush key buffers between writes for any MyISAM table (Deprecated "
 "option, use --delay-key-write=all instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3242
+#: drizzled/drizzled.cc:3226
 msgid "Print a symbolic stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3248
+#: drizzled/drizzled.cc:3232
 msgid "Push supported query conditions to the storage engine."
 msgstr ""
 
-#: drizzled/drizzled.cc:3254
+#: drizzled/drizzled.cc:3238
 msgid "Used for debugging;  Use at your own risk!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3257
+#: drizzled/drizzled.cc:3241
 msgid "Flush tables to disk between SQL commands."
 msgstr ""
 
-#: drizzled/drizzled.cc:3262
+#: drizzled/drizzled.cc:3246
 msgid "Set up signals usable for debugging"
 msgstr ""
 
-#: drizzled/drizzled.cc:3266
+#: drizzled/drizzled.cc:3250
 msgid "Enable general query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3270
+#: drizzled/drizzled.cc:3254
 msgid "Command(s) that are executed for each new connection"
 msgstr ""
 
-#: drizzled/drizzled.cc:3274
+#: drizzled/drizzled.cc:3258
 msgid "Read SQL commands from this file at startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3278
+#: drizzled/drizzled.cc:3262
 msgid "Command(s) that are executed when a slave connects to this master"
 msgstr ""
 
-#: drizzled/drizzled.cc:3282
+#: drizzled/drizzled.cc:3266
 msgid "(IGNORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3286
+#: drizzled/drizzled.cc:3270
 msgid "Set the language used for the month names and the days of the week."
 msgstr ""
 
-#: drizzled/drizzled.cc:3291
+#: drizzled/drizzled.cc:3275
 msgid "Enable/disable LOAD DATA LOCAL INFILE (takes values 1|0)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3296
+#: drizzled/drizzled.cc:3280
 msgid "Log connections and queries to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3300
+#: drizzled/drizzled.cc:3284
 msgid ""
 "Log update queries in binary format. Optional argument is the location for "
 "the binary log files.(Strongly recommended to avoid replication problems if "
 "server's hostname changes)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3307
+#: drizzled/drizzled.cc:3291
 msgid "File that holds the names for last binary log files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3315
+#: drizzled/drizzled.cc:3299
 msgid ""
 "If equal to 0 (the default), then when --log-bin is used, creation of a "
 "stored function (or trigger) is allowed only to users having the SUPER "
@@ -1927,137 +1924,137 @@
 "cannot break, so you can safely set this to 1."
 msgstr ""
 
-#: drizzled/drizzled.cc:3324
+#: drizzled/drizzled.cc:3308
 msgid "Error log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3328
+#: drizzled/drizzled.cc:3312
 msgid "Log all MyISAM changes to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3332
+#: drizzled/drizzled.cc:3316
 msgid ""
 "Log some extra information to update log. Please note that this option is "
 "deprecated; see --log-queries-not-using-indexes option."
 msgstr ""
 
-#: drizzled/drizzled.cc:3337
+#: drizzled/drizzled.cc:3321
 msgid ""
 "Syntax: log-output[=value[,value...]], where \"value\" could be TABLE, FILE "
 "or NONE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3343
+#: drizzled/drizzled.cc:3327
 msgid ""
 "Log queries that are executed without benefit of any index to the slow log "
 "if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3349
+#: drizzled/drizzled.cc:3333
 msgid ""
 "Tells the slave to log the updates from the slave thread to the binary log. "
 "You will need to turn it on if you plan to daisy-chain the slaves."
 msgstr ""
 
-#: drizzled/drizzled.cc:3356
+#: drizzled/drizzled.cc:3340
 msgid ""
 "Log slow OPTIMIZE, ANALYZE, ALTER and other administrative statements to the "
 "slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3362
+#: drizzled/drizzled.cc:3346
 msgid ""
 "Log slow statements executed by slave thread to the slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3368
+#: drizzled/drizzled.cc:3352
 msgid ""
 "Log slow queries to a table or log file. Defaults logging to table mysql."
 "slow_log or hostname-slow.log if --log-output=file is used. Must be enabled "
 "to activate other slow log options."
 msgstr ""
 
-#: drizzled/drizzled.cc:3374
+#: drizzled/drizzled.cc:3358
 msgid ""
 "Path to transaction coordinator log (used for transactions that affect more "
 "than one storage engine, when binary log is disabled)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3380
+#: drizzled/drizzled.cc:3364
 msgid "Size of transaction coordinator log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3386
+#: drizzled/drizzled.cc:3370
 msgid "Log some not critical warnings to the log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3391
+#: drizzled/drizzled.cc:3375
 msgid "INSERT/DELETE/UPDATE has lower priority than selects."
 msgstr ""
 
-#: drizzled/drizzled.cc:3396
+#: drizzled/drizzled.cc:3380
 msgid ""
 "The location and name of the file that remembers the master and where the I/"
 "O replication thread is in the master's binlogs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3401
+#: drizzled/drizzled.cc:3385
 msgid ""
 "The number of tries the slave will make to connect to the master before "
 "giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3410
+#: drizzled/drizzled.cc:3394
 msgid "Lock mysqld in memory."
 msgstr ""
 
-#: drizzled/drizzled.cc:3414
+#: drizzled/drizzled.cc:3398
 msgid ""
 "Syntax: myisam-recover[=option[,option...]], where option can be DEFAULT, "
 "BACKUP, FORCE or QUICK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3419
+#: drizzled/drizzled.cc:3403
 msgid "Use very new possible 'unsafe' functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3424
+#: drizzled/drizzled.cc:3408
 msgid "Use old, non-optimized alter table."
 msgstr ""
 
-#: drizzled/drizzled.cc:3429
+#: drizzled/drizzled.cc:3413
 msgid ""
 "Enable old-style user limits (before 5.0.3 user resources were counted per "
 "each user+host vs. per account)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3434
+#: drizzled/drizzled.cc:3418
 msgid "Pid file used by safe_mysqld."
 msgstr ""
 
-#: drizzled/drizzled.cc:3444
+#: drizzled/drizzled.cc:3428
 msgid ""
 "Maximum time in seconds to wait for the port to become free. (Default: no "
 "wait)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3449
+#: drizzled/drizzled.cc:3433
 msgid "The location and name to use for relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3453
+#: drizzled/drizzled.cc:3437
 msgid ""
 "The location and name to use for the file that keeps a list of the last "
 "relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3458
+#: drizzled/drizzled.cc:3442
 msgid ""
 "The location and name of the file that remembers where the SQL replication "
 "thread is in the relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3463
+#: drizzled/drizzled.cc:3447
 msgid ""
 "Tells the slave thread to restrict replication to the specified database. To "
 "specify more than one database, use the directive multiple times, once for "
@@ -2067,7 +2064,7 @@
 "updates to work, use replicate-wild-do-table=db_name.%."
 msgstr ""
 
-#: drizzled/drizzled.cc:3472
+#: drizzled/drizzled.cc:3456
 msgid ""
 "Tells the slave thread to restrict replication to the specified table. To "
 "specify more than one table, use the directive multiple times, once for each "
@@ -2075,7 +2072,7 @@
 "do-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3478
+#: drizzled/drizzled.cc:3462
 msgid ""
 "Tells the slave thread to not replicate to the specified database. To "
 "specify more than one database to ignore, use the directive multiple times, "
@@ -2084,7 +2081,7 @@
 "ignore-table=db_name.%. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3485
+#: drizzled/drizzled.cc:3469
 msgid ""
 "Tells the slave thread to not replicate to the specified table. To specify "
 "more than one table to ignore, use the directive multiple times, once for "
@@ -2092,20 +2089,20 @@
 "replicate-ignore-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3491
+#: drizzled/drizzled.cc:3475
 msgid ""
 "Updates to a database with a different name than the original. Example: "
 "replicate-rewrite-db=master_db_name->slave_db_name."
 msgstr ""
 
-#: drizzled/drizzled.cc:3495
+#: drizzled/drizzled.cc:3479
 msgid ""
 "In replication, if set to 1, do not skip events having our server id. "
 "Default value is 0 (to break infinite loops in circular replication). Can't "
 "be set to 1 if --log-slave-updates is used."
 msgstr ""
 
-#: drizzled/drizzled.cc:3502
+#: drizzled/drizzled.cc:3486
 msgid ""
 "Tells the slave thread to restrict replication to the tables that match the "
 "specified wildcard pattern. To specify more than one table, use the "
@@ -2115,7 +2112,7 @@
 "names start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3510
+#: drizzled/drizzled.cc:3494
 msgid ""
 "Tells the slave thread to not replicate to the tables that match the given "
 "wildcard pattern. To specify more than one table to ignore, use the "
@@ -2125,7 +2122,7 @@
 "start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3519
+#: drizzled/drizzled.cc:3503
 msgid ""
 "Hostname or IP of the slave to be reported to to the master during slave "
 "registration. Will appear in the output of SHOW SLAVE HOSTS. Leave unset if "
@@ -2135,7 +2132,7 @@
 "may not be valid for connecting to the slave from the master or other hosts."
 msgstr ""
 
-#: drizzled/drizzled.cc:3532
+#: drizzled/drizzled.cc:3516
 msgid ""
 "Port for connecting to slave reported to the master during slave "
 "registration. Set it only if the slave is listening on a non-default port or "
@@ -2143,63 +2140,63 @@
 "If not sure, leave this option unset."
 msgstr ""
 
-#: drizzled/drizzled.cc:3539
+#: drizzled/drizzled.cc:3523
 msgid "Skip some optimize stages (for testing)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3542
+#: drizzled/drizzled.cc:3526
 msgid ""
 "Limit LOAD DATA, SELECT ... OUTFILE, and LOAD_FILE() to files within "
 "specified directory"
 msgstr ""
 
-#: drizzled/drizzled.cc:3547
+#: drizzled/drizzled.cc:3531
 msgid ""
 "Uniquely identifies the server instance in the community of replication "
 "partners."
 msgstr ""
 
-#: drizzled/drizzled.cc:3552
+#: drizzled/drizzled.cc:3536
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated;"
 "you can set variables directly with --variable-name=value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3556
+#: drizzled/drizzled.cc:3540
 msgid "Don't use new, possible wrong routines."
 msgstr ""
 
-#: drizzled/drizzled.cc:3559
+#: drizzled/drizzled.cc:3543
 msgid "If set, slave is not autostarted."
 msgstr ""
 
-#: drizzled/drizzled.cc:3563
+#: drizzled/drizzled.cc:3547
 msgid "Don't print a stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3567
+#: drizzled/drizzled.cc:3551
 msgid ""
 "Don't allow symlinking of tables. Deprecated option.  Use --skip-symbolic-"
 "links instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3571
+#: drizzled/drizzled.cc:3555
 msgid "Don't give threads different priorities."
 msgstr ""
 
-#: drizzled/drizzled.cc:3575
+#: drizzled/drizzled.cc:3559
 msgid ""
 "The location where the slave should put its temporary files when replicating "
 "a LOAD DATA INFILE command."
 msgstr ""
 
-#: drizzled/drizzled.cc:3580
+#: drizzled/drizzled.cc:3564
 msgid ""
 "Tells the slave thread to continue replication when a query event returns an "
 "error from the provided list."
 msgstr ""
 
-#: drizzled/drizzled.cc:3584
+#: drizzled/drizzled.cc:3568
 msgid ""
 "Modes for how replication events should be executed.  Legal values are "
 "STRICT (default) and IDEMPOTENT. In IDEMPOTENT mode, replication will not "
@@ -2207,139 +2204,139 @@
 "stop on any unexpected difference between the master and the slave."
 msgstr ""
 
-#: drizzled/drizzled.cc:3592
+#: drizzled/drizzled.cc:3576
 msgid "Enable|disable slow query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3596
+#: drizzled/drizzled.cc:3580
 msgid "(INGORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3599
+#: drizzled/drizzled.cc:3583
 msgid "Enable symbolic link support."
 msgstr ""
 
-#: drizzled/drizzled.cc:3608
+#: drizzled/drizzled.cc:3592
 msgid ""
 "Non-default option to alias SYSDATE() to NOW() to make it safe-replicable."
 msgstr ""
 
-#: drizzled/drizzled.cc:3613
+#: drizzled/drizzled.cc:3597
 msgid ""
 "Decision to use in heuristic recover process. Possible values are COMMIT or "
 "ROLLBACK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3618
+#: drizzled/drizzled.cc:3602
 msgid ""
 "Using this option will cause most temporary files created to use a small set "
 "of names, rather than a unique name for each new file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3623
+#: drizzled/drizzled.cc:3607
 msgid ""
 "Specify whether to time mutexes (only InnoDB mutexes are currently supported)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3628
+#: drizzled/drizzled.cc:3612
 msgid ""
 "Path for temporary files. Several paths may be specified, separated by a "
 "colon (:), in this case they are used in a round-robin fashion."
 msgstr ""
 
-#: drizzled/drizzled.cc:3634
+#: drizzled/drizzled.cc:3618
 msgid "Default transaction isolation level."
 msgstr ""
 
-#: drizzled/drizzled.cc:3638
+#: drizzled/drizzled.cc:3622
 msgid ""
 "Enable symbolic link support. Deprecated option; use --symbolic-links "
 "instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3643
+#: drizzled/drizzled.cc:3627
 msgid "Run mysqld daemon as user."
 msgstr ""
 
-#: drizzled/drizzled.cc:3651
+#: drizzled/drizzled.cc:3635
 msgid "Deprecated; use --log-warnings instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3656
+#: drizzled/drizzled.cc:3640
 msgid ""
 "The number of outstanding connection requests MySQL can have. This comes "
 "into play when the main MySQL thread gets very many connection requests in a "
 "very short time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3662
+#: drizzled/drizzled.cc:3646
 msgid ""
 "The size of the cache to hold the SQL statements for the binary log during a "
 "transaction. If you often use big, multi-statement transactions you can "
 "increase this to get more performance."
 msgstr ""
 
-#: drizzled/drizzled.cc:3668
+#: drizzled/drizzled.cc:3652
 msgid ""
 "Size of tree cache used in bulk insert optimisation. Note that this is a "
 "limit per thread!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3674
+#: drizzled/drizzled.cc:3658
 msgid ""
 "The number of seconds the mysqld server is waiting for a connect packet "
 "before responding with 'Bad handshake'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3679
+#: drizzled/drizzled.cc:3663
 msgid "The DATE format (For future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3684
+#: drizzled/drizzled.cc:3668
 msgid "The DATETIME/TIMESTAMP format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3689
+#: drizzled/drizzled.cc:3673
 msgid "The default week format used by WEEK() functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3694
+#: drizzled/drizzled.cc:3678
 msgid ""
 "Precision of the result of '/' operator will be increased on that value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3700
+#: drizzled/drizzled.cc:3684
 msgid ""
 "If non-zero, binary logs will be purged after expire_logs_days days; "
 "possible purges happen at startup and at binary log rotation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3706
+#: drizzled/drizzled.cc:3690
 msgid "The maximum length of the result of function  group_concat."
 msgstr ""
 
-#: drizzled/drizzled.cc:3711
+#: drizzled/drizzled.cc:3695
 msgid ""
 "The number of seconds the server waits for activity on an interactive "
 "connection before closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:3717
+#: drizzled/drizzled.cc:3701
 msgid "The size of the buffer that is used for full joins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3723
+#: drizzled/drizzled.cc:3707
 msgid "Don't overwrite stale .MYD and .MYI even if no directory is specified."
 msgstr ""
 
-#: drizzled/drizzled.cc:3728
+#: drizzled/drizzled.cc:3712
 msgid ""
 "The size of the buffer used for index blocks for MyISAM tables. Increase "
 "this to get better index handling (for all reads and multiple writes) to as "
 "much as you can afford;"
 msgstr ""
 
-#: drizzled/drizzled.cc:3737
+#: drizzled/drizzled.cc:3721
 msgid ""
 "This characterizes the number of hits a hot block has to be untouched until "
 "it is considered aged enough to be downgraded to a warm block. This "
@@ -2347,161 +2344,161 @@
 "blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3746
+#: drizzled/drizzled.cc:3730
 msgid "The default size of key cache blocks"
 msgstr ""
 
-#: drizzled/drizzled.cc:3752
+#: drizzled/drizzled.cc:3736
 msgid "The minimum percentage of warm blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3758
+#: drizzled/drizzled.cc:3742
 msgid ""
 "Log all queries that have taken more than long_query_time seconds to execute "
 "to file. The argument will be treated as a decimal value with microsecond "
 "precission."
 msgstr ""
 
-#: drizzled/drizzled.cc:3764
+#: drizzled/drizzled.cc:3748
 msgid "Max packetlength to send/receive from to server."
 msgstr ""
 
-#: drizzled/drizzled.cc:3769
+#: drizzled/drizzled.cc:3753
 msgid ""
 "Can be used to restrict the total size used to cache a multi-transaction "
 "query."
 msgstr ""
 
-#: drizzled/drizzled.cc:3774
+#: drizzled/drizzled.cc:3758
 msgid ""
 "Binary log will be rotated automatically when the size exceeds this value. "
 "Will also apply to relay logs if max_relay_log_size is 0. The minimum value "
 "for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3780
+#: drizzled/drizzled.cc:3764
 msgid ""
 "If there is more than this number of interrupted connections from a host "
 "this host will be blocked from further connections."
 msgstr ""
 
-#: drizzled/drizzled.cc:3787
+#: drizzled/drizzled.cc:3771
 msgid "The number of simultaneous clients allowed."
 msgstr ""
 
-#: drizzled/drizzled.cc:3792
+#: drizzled/drizzled.cc:3776
 msgid "Max number of errors/warnings to store for a statement."
 msgstr ""
 
-#: drizzled/drizzled.cc:3797
+#: drizzled/drizzled.cc:3781
 msgid "Don't allow creation of heap tables bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3803
+#: drizzled/drizzled.cc:3787
 msgid ""
 "Joins that are probably going to read more than max_join_size records return "
 "an error."
 msgstr ""
 
-#: drizzled/drizzled.cc:3809
+#: drizzled/drizzled.cc:3793
 msgid "Max number of bytes in sorted records."
 msgstr ""
 
-#: drizzled/drizzled.cc:3814
+#: drizzled/drizzled.cc:3798
 msgid ""
 "If non-zero: relay log will be rotated automatically when the size exceeds "
 "this value; if zero (the default): when the size exceeds max_binlog_size. 0 "
 "excepted, the minimum value for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3821
+#: drizzled/drizzled.cc:3805
 msgid "Limit assumed max number of seeks when looking up rows based on a key"
 msgstr ""
 
-#: drizzled/drizzled.cc:3826
+#: drizzled/drizzled.cc:3810
 msgid ""
 "The number of bytes to use when sorting BLOB or TEXT values (only the first "
 "max_sort_length bytes of each value are used; the rest are ignored)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3833
+#: drizzled/drizzled.cc:3817
 msgid "Maximum number of temporary tables a client can keep open at a time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3838
+#: drizzled/drizzled.cc:3822
 msgid "After this many write locks, allow some read locks to run in between."
 msgstr ""
 
-#: drizzled/drizzled.cc:3842
+#: drizzled/drizzled.cc:3826
 msgid ""
 "Don't log queries which examine less than min_examined_row_limit rows to "
 "file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3848
+#: drizzled/drizzled.cc:3832
 msgid "Block size to be used for MyISAM index pages."
 msgstr ""
 
-#: drizzled/drizzled.cc:3854
+#: drizzled/drizzled.cc:3838
 msgid "Default pointer size to be used for MyISAM tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3859
+#: drizzled/drizzled.cc:3843
 msgid "(Deprecated option)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3865
+#: drizzled/drizzled.cc:3849
 msgid ""
 "Don't use the fast sort index method to created index if the temporary file "
 "would get bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3872
+#: drizzled/drizzled.cc:3856
 msgid ""
 "Number of threads to use when repairing MyISAM tables. The value of 1 "
 "disables parallel repair."
 msgstr ""
 
-#: drizzled/drizzled.cc:3878
+#: drizzled/drizzled.cc:3862
 msgid ""
 "The buffer that is allocated when sorting the index when doing a REPAIR or "
 "when creating indexes with CREATE INDEX or ALTER TABLE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3884
+#: drizzled/drizzled.cc:3868
 msgid ""
 "Specifies how MyISAM index statistics collection code should threat NULLs. "
 "Possible values of name are 'nulls_unequal' (default behavior), "
 "'nulls_equal' (emulate MySQL 4.0 behavior), and 'nulls_ignored'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3891
+#: drizzled/drizzled.cc:3875
 msgid "Buffer length for TCP/IP and socket communication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3896
+#: drizzled/drizzled.cc:3880
 msgid ""
 "Number of seconds to wait for more data from a connection before aborting "
 "the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:3902
+#: drizzled/drizzled.cc:3886
 msgid ""
 "If a read on a communication port is interrupted, retry this many times "
 "before giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3908
+#: drizzled/drizzled.cc:3892
 msgid ""
 "Number of seconds to wait for a block to be written to a connection before "
 "aborting the write."
 msgstr ""
 
-#: drizzled/drizzled.cc:3914
+#: drizzled/drizzled.cc:3898
 msgid "Use compatible behavior."
 msgstr ""
 
-#: drizzled/drizzled.cc:3919
+#: drizzled/drizzled.cc:3903
 msgid ""
 "If this is not 0, then mysqld will use this value to reserve file "
 "descriptors to use with setrlimit(). If this value is 0 then mysqld will "
@@ -2509,7 +2506,7 @@
 "larger) number of files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3926
+#: drizzled/drizzled.cc:3910
 msgid ""
 "Controls the heuristic(s) applied during query optimization to prune less-"
 "promising partial plans from the optimizer search space. Meaning: 0 - do not "
@@ -2517,7 +2514,7 @@
 "on number of retrieved rows."
 msgstr ""
 
-#: drizzled/drizzled.cc:3934
+#: drizzled/drizzled.cc:3918
 msgid ""
 "Maximum depth of search performed by the query optimizer. Values larger than "
 "the number of relations in a query result in better query plans, but take "
@@ -2528,157 +2525,157 @@
 "(used for testing/comparison)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3946
+#: drizzled/drizzled.cc:3930
 msgid "Directory for plugins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3950
+#: drizzled/drizzled.cc:3934
 msgid ""
 "Optional comma separated list of plugins to load, where each plugin is "
 "identified by the name of the shared library. [for example: --"
 "plugin_load=libmd5udf.so]"
 msgstr ""
 
-#: drizzled/drizzled.cc:3956
+#: drizzled/drizzled.cc:3940
 msgid "The size of the buffer that is allocated when preloading indexes"
 msgstr ""
 
-#: drizzled/drizzled.cc:3961
+#: drizzled/drizzled.cc:3945
 msgid "Allocation block size for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3966
+#: drizzled/drizzled.cc:3950
 msgid "Persistent buffer for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3972
+#: drizzled/drizzled.cc:3956
 msgid "Allocation block size for storing ranges during optimization"
 msgstr ""
 
-#: drizzled/drizzled.cc:3978
+#: drizzled/drizzled.cc:3962
 msgid ""
 "Each thread that does a sequential scan allocates a buffer of this size for "
 "each table it scans. If you do many sequential scans, you may want to "
 "increase this value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3986
+#: drizzled/drizzled.cc:3970
 msgid ""
 "Make all non-temporary tables read-only, with the exception for replication "
 "(slave) threads and users with the SUPER privilege"
 msgstr ""
 
-#: drizzled/drizzled.cc:3992
+#: drizzled/drizzled.cc:3976
 msgid ""
 "When reading rows in sorted order after a sort, the rows are read through "
 "this buffer to avoid a disk seeks. If not set, then it's set to the value of "
 "record_buffer."
 msgstr ""
 
-#: drizzled/drizzled.cc:4006
+#: drizzled/drizzled.cc:3990
 msgid ""
 "0 = do not purge relay logs. 1 = purge them as soon as they are no more "
 "needed."
 msgstr ""
 
-#: drizzled/drizzled.cc:4012
+#: drizzled/drizzled.cc:3996
 msgid "Maximum space to use for all relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:4017
+#: drizzled/drizzled.cc:4001
 msgid "Use compression on master/slave protocol."
 msgstr ""
 
-#: drizzled/drizzled.cc:4022
+#: drizzled/drizzled.cc:4006
 msgid ""
 "Number of seconds to wait for more data from a master/slave connection "
 "before aborting the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:4027
+#: drizzled/drizzled.cc:4011
 msgid ""
 "Number of times the slave SQL thread will retry a transaction in case it "
 "failed with a deadlock or elapsed lock wait timeout, before giving up and "
 "stopping."
 msgstr ""
 
-#: drizzled/drizzled.cc:4033
+#: drizzled/drizzled.cc:4017
 msgid "Allow slave to batch requests."
 msgstr ""
 
-#: drizzled/drizzled.cc:4037
+#: drizzled/drizzled.cc:4021
 msgid ""
 "If creating the thread takes longer than this value (in seconds), the "
 "Slow_launch_threads counter will be incremented."
 msgstr ""
 
-#: drizzled/drizzled.cc:4042
+#: drizzled/drizzled.cc:4026
 msgid "Each thread that needs to do a sort allocates a buffer of this size."
 msgstr ""
 
-#: drizzled/drizzled.cc:4048
+#: drizzled/drizzled.cc:4032
 msgid ""
 "Synchronously flush binary log to disk after every #th event. Use 0 "
 "(default) to disable synchronous flushing."
 msgstr ""
 
-#: drizzled/drizzled.cc:4053
+#: drizzled/drizzled.cc:4037
 msgid "Deprecated; use --table_open_cache instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:4057
+#: drizzled/drizzled.cc:4041
 msgid "The number of cached table definitions."
 msgstr ""
 
-#: drizzled/drizzled.cc:4061
+#: drizzled/drizzled.cc:4045
 msgid "The number of cached open tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:4065
+#: drizzled/drizzled.cc:4049
 msgid ""
 "Timeout in seconds to wait for a table level lock before returning an error. "
 "Used only if the connection has active cursors."
 msgstr ""
 
-#: drizzled/drizzled.cc:4070
+#: drizzled/drizzled.cc:4054
 msgid "How many threads we should keep in a cache for reuse."
 msgstr ""
 
-#: drizzled/drizzled.cc:4074
+#: drizzled/drizzled.cc:4058
 msgid ""
 "How many threads we should create to handle query requests in case of "
 "'thread_handling=pool-of-threads'"
 msgstr ""
 
-#: drizzled/drizzled.cc:4079
+#: drizzled/drizzled.cc:4063
 msgid "The stack size for each thread."
 msgstr ""
 
-#: drizzled/drizzled.cc:4085
+#: drizzled/drizzled.cc:4069
 msgid "The TIME format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:4090
+#: drizzled/drizzled.cc:4074
 msgid ""
 "If an internal in-memory temporary table exceeds this size, MySQL will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
-#: drizzled/drizzled.cc:4096
+#: drizzled/drizzled.cc:4080
 msgid "Allocation block size for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4101
+#: drizzled/drizzled.cc:4085
 msgid "Persistent buffer for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4106
+#: drizzled/drizzled.cc:4090
 msgid ""
 "The number of seconds the server waits for activity on a connection before "
 "closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:4354
+#: drizzled/drizzled.cc:4338
 msgid ""
 "Copyright (C) 2000 MySQL AB, by Monty and others\n"
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
@@ -2687,2329 +2684,2309 @@
 "Starts the Drizzle database server\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4361
+#: drizzled/drizzled.cc:4345
 #, c-format
 msgid "Usage: %s [OPTIONS]\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4372
+#: drizzled/drizzled.cc:4356
 msgid ""
 "\n"
 "To see what values a running Drizzle server is using, type\n"
 "'drizzleadmin variables' instead of 'drizzled --help'."
 msgstr ""
 
-#: drizzled/drizzled.cc:4556
+#: drizzled/drizzled.cc:4540
 #, c-format
 msgid ""
 "Ignoring user change to '%s' because the user was set to '%s' earlier on the "
 "command line\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4608
+#: drizzled/drizzled.cc:4592
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - missing '->'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4617
+#: drizzled/drizzled.cc:4601
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty FROM db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4627
+#: drizzled/drizzled.cc:4611
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty TO db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4656 drizzled/drizzled.cc:4665
+#: drizzled/drizzled.cc:4640 drizzled/drizzled.cc:4649
 #, c-format
 msgid "Could not add do table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4674 drizzled/drizzled.cc:4683
+#: drizzled/drizzled.cc:4658 drizzled/drizzled.cc:4667
 #, c-format
 msgid "Could not add ignore table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4727
+#: drizzled/drizzled.cc:4711
 msgid "Can't start server: cannot resolve hostname!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4733
+#: drizzled/drizzled.cc:4717
 msgid "Can't start server: bind-address refers to multiple interfaces!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4908
+#: drizzled/drizzled.cc:4892
 msgid ""
 "options --log-slow-admin-statements, --log-queries-not-using-indexes and --"
 "log-slow-slave-statements have no effect if --log-slow-queries is not set"
 msgstr ""
 
-#: drizzled/drizzled.cc:5093
+#: drizzled/drizzled.cc:5083
 #, c-format
 msgid "No option given to %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5095
+#: drizzled/drizzled.cc:5085
 #, c-format
 msgid "Wrong option to %s. Option(s) given: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5097
+#: drizzled/drizzled.cc:5087
 #, c-format
 msgid "Alternatives are: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:32
+#: drizzled/drizzled_error_messages.h:31
 msgid "hashchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:34
+#: drizzled/drizzled_error_messages.h:33
 msgid "isamchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:36
+#: drizzled/drizzled_error_messages.h:35
 msgid "NO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:38
+#: drizzled/drizzled_error_messages.h:37
 msgid "YES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:40
+#: drizzled/drizzled_error_messages.h:39
 #, c-format
 msgid "Can't create file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:42
+#: drizzled/drizzled_error_messages.h:41
 #, c-format
 msgid "Can't create table '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:44
+#: drizzled/drizzled_error_messages.h:43
 #, c-format
 msgid "Can't create database '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:46
+#: drizzled/drizzled_error_messages.h:45
 #, c-format
 msgid "Can't create database '%-.192s'; database exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:48
+#: drizzled/drizzled_error_messages.h:47
 #, c-format
 msgid "Can't drop database '%-.192s'; database doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:50
+#: drizzled/drizzled_error_messages.h:49
 #, c-format
 msgid "Error dropping database (can't delete '%-.192s', errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:52
+#: drizzled/drizzled_error_messages.h:51
 #, c-format
 msgid "Error dropping database (can't rmdir '%-.192s', errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:54
+#: drizzled/drizzled_error_messages.h:53
 #, c-format
 msgid "Error on delete of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:56
+#: drizzled/drizzled_error_messages.h:55
 msgid "Can't read record in system table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:58
+#: drizzled/drizzled_error_messages.h:57
 #, c-format
 msgid "Can't get status of '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:60
+#: drizzled/drizzled_error_messages.h:59
 #, c-format
 msgid "Can't get working directory (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:62
+#: drizzled/drizzled_error_messages.h:61
 #, c-format
 msgid "Can't lock file (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:64
+#: drizzled/drizzled_error_messages.h:63
 #, c-format
 msgid "Can't open file: '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:66
+#: drizzled/drizzled_error_messages.h:65
 #, c-format
 msgid "Can't find file: '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:68
+#: drizzled/drizzled_error_messages.h:67
 #, c-format
 msgid "Can't read dir of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:70
+#: drizzled/drizzled_error_messages.h:69
 #, c-format
 msgid "Can't change dir to '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:72
+#: drizzled/drizzled_error_messages.h:71
 #, c-format
 msgid "Record has changed since last read in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:74
+#: drizzled/drizzled_error_messages.h:73
 #, c-format
 msgid "Disk full (%s); waiting for someone to free some space..."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:76
+#: drizzled/drizzled_error_messages.h:75
 #, c-format
 msgid "Can't write; duplicate key in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:78
+#: drizzled/drizzled_error_messages.h:77
 #, c-format
 msgid "Error on close of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:80
+#: drizzled/drizzled_error_messages.h:79
 #, c-format
 msgid "Error reading file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:82
+#: drizzled/drizzled_error_messages.h:81
 #, c-format
 msgid "Error on rename of '%-.150s' to '%-.150s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:84
+#: drizzled/drizzled_error_messages.h:83
 #, c-format
 msgid "Error writing file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:86
+#: drizzled/drizzled_error_messages.h:85
 #, c-format
 msgid "'%-.192s' is locked against change"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:88
+#: drizzled/drizzled_error_messages.h:87
 msgid "Sort aborted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:90
+#: drizzled/drizzled_error_messages.h:89
 #, c-format
 msgid "View '%-.192s' doesn't exist for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:92
+#: drizzled/drizzled_error_messages.h:91
 #, c-format
 msgid "Got error %d from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:94
+#: drizzled/drizzled_error_messages.h:93
 #, c-format
 msgid "Table storage engine for '%-.192s' doesn't have this option"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:96
+#: drizzled/drizzled_error_messages.h:95
 #, c-format
 msgid "Can't find record in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:98
+#: drizzled/drizzled_error_messages.h:97
 #, c-format
 msgid "Incorrect information in file: '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:100
+#: drizzled/drizzled_error_messages.h:99
 #, c-format
 msgid "Incorrect key file for table '%-.200s'; try to repair it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:102
+#: drizzled/drizzled_error_messages.h:101
 #, c-format
 msgid "Old key file for table '%-.192s'; repair it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:104
+#: drizzled/drizzled_error_messages.h:103
 #, c-format
 msgid "Table '%-.192s' is read only"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:106
+#: drizzled/drizzled_error_messages.h:105
 #, c-format
 msgid "Out of memory; restart server and try again (needed %d bytes)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:108
+#: drizzled/drizzled_error_messages.h:107
 msgid "Out of sort memory; increase server sort buffer size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:110
+#: drizzled/drizzled_error_messages.h:109
 #, c-format
 msgid "Unexpected EOF found when reading file '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:112
+#: drizzled/drizzled_error_messages.h:111
 msgid "Too many connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:114
+#: drizzled/drizzled_error_messages.h:113
 msgid ""
 "Out of memory; check if mysqld or some other process uses all available "
 "memory; if not, you may have to use 'ulimit' to allow mysqld to use more "
 "memory or you can add more swap space"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:116
+#: drizzled/drizzled_error_messages.h:115
 msgid "Can't get hostname for your address"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:118
+#: drizzled/drizzled_error_messages.h:117
 msgid "Bad handshake"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:120
+#: drizzled/drizzled_error_messages.h:119
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' to database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:122
+#: drizzled/drizzled_error_messages.h:121
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' (using password: %s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:124
+#: drizzled/drizzled_error_messages.h:123
 msgid "No database selected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:126
+#: drizzled/drizzled_error_messages.h:125
 msgid "Unknown command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:128
+#: drizzled/drizzled_error_messages.h:127
 #, c-format
 msgid "Column '%-.192s' cannot be null"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:130
+#: drizzled/drizzled_error_messages.h:129
 #, c-format
 msgid "Unknown database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:132
+#: drizzled/drizzled_error_messages.h:131
 #, c-format
 msgid "Table '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:134
+#: drizzled/drizzled_error_messages.h:133
 #, c-format
 msgid "Unknown table '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:136
+#: drizzled/drizzled_error_messages.h:135
 #, c-format
 msgid "Column '%-.192s' in %-.192s is ambiguous"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:138
+#: drizzled/drizzled_error_messages.h:137
 msgid "Server shutdown in progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:140
+#: drizzled/drizzled_error_messages.h:139
 #, c-format
 msgid "Unknown column '%-.192s' in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:142
+#: drizzled/drizzled_error_messages.h:141
 #, c-format
 msgid "'%-.192s' isn't in GROUP BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:144
+#: drizzled/drizzled_error_messages.h:143
 #, c-format
 msgid "Can't group on '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:146
+#: drizzled/drizzled_error_messages.h:145
 msgid "Statement has sum functions and columns in same statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:148
+#: drizzled/drizzled_error_messages.h:147
 msgid "Column count doesn't match value count"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:150
+#: drizzled/drizzled_error_messages.h:149
 #, c-format
 msgid "Identifier name '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:152
+#: drizzled/drizzled_error_messages.h:151
 #, c-format
 msgid "Duplicate column name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:154
+#: drizzled/drizzled_error_messages.h:153
 #, c-format
 msgid "Duplicate key name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:156
+#: drizzled/drizzled_error_messages.h:155
 #, c-format
 msgid "Duplicate entry '%-.192s' for key %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:158
+#: drizzled/drizzled_error_messages.h:157
 #, c-format
 msgid "Incorrect column specifier for column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:160
+#: drizzled/drizzled_error_messages.h:159
 #, c-format
 msgid "%s near '%-.80s' at line %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:162
+#: drizzled/drizzled_error_messages.h:161
 msgid "Query was empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:164
+#: drizzled/drizzled_error_messages.h:163
 #, c-format
 msgid "Not unique table/alias: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:166
+#: drizzled/drizzled_error_messages.h:165
 #, c-format
 msgid "Invalid default value for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:168
+#: drizzled/drizzled_error_messages.h:167
 msgid "Multiple primary key defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:170
+#: drizzled/drizzled_error_messages.h:169
 #, c-format
 msgid "Too many keys specified; max %d keys allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:172
+#: drizzled/drizzled_error_messages.h:171
 #, c-format
 msgid "Too many key parts specified; max %d parts allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:174
+#: drizzled/drizzled_error_messages.h:173
 #, c-format
 msgid "Specified key was too long; max key length is %d bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:176
+#: drizzled/drizzled_error_messages.h:175
 #, c-format
 msgid "Key column '%-.192s' doesn't exist in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:178
+#: drizzled/drizzled_error_messages.h:177
 #, c-format
 msgid ""
 "BLOB column '%-.192s' can't be used in key specification with the used table "
 "type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:180
+#: drizzled/drizzled_error_messages.h:179
 #, c-format
 msgid ""
 "Column length too big for column '%-.192s' (max = %d); use BLOB or TEXT "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:182
+#: drizzled/drizzled_error_messages.h:181
 msgid ""
 "Incorrect table definition; there can be only one auto column and it must be "
 "defined as a key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:184
+#: drizzled/drizzled_error_messages.h:183
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:186
+#: drizzled/drizzled_error_messages.h:185
 #, c-format
 msgid "%s: Normal shutdown\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:188
+#: drizzled/drizzled_error_messages.h:187
 #, c-format
 msgid "%s: Got signal %d. Aborting!\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:190
+#: drizzled/drizzled_error_messages.h:189
 #, c-format
 msgid "%s: Shutdown complete\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:192
+#: drizzled/drizzled_error_messages.h:191
 #, c-format
 msgid "%s: Forcing close of thread %ld  user: '%-.48s'\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:194
+#: drizzled/drizzled_error_messages.h:193
 msgid "Can't create IP socket"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:196
+#: drizzled/drizzled_error_messages.h:195
 #, c-format
 msgid ""
 "Table '%-.192s' has no index like the one used in CREATE INDEX; recreate the "
 "table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:198
+#: drizzled/drizzled_error_messages.h:197
 msgid "Field separator argument is not what is expected; check the manual"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:200
+#: drizzled/drizzled_error_messages.h:199
 msgid ""
 "You can't use fixed rowlength with BLOBs; please use 'fields terminated by'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:202
+#: drizzled/drizzled_error_messages.h:201
 #, c-format
 msgid ""
 "The file '%-.128s' must be in the database directory or be readable by all"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:204
+#: drizzled/drizzled_error_messages.h:203
 #, c-format
 msgid "File '%-.200s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:206
+#: drizzled/drizzled_error_messages.h:205
 #, c-format
 msgid "Records: %ld  Deleted: %ld  Skipped: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:208
+#: drizzled/drizzled_error_messages.h:207
 #, c-format
 msgid "Records: %ld  Duplicates: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:210
+#: drizzled/drizzled_error_messages.h:209
 msgid ""
 "Incorrect prefix key; the used key part isn't a string, the used length is "
 "longer than the key part, or the storage engine doesn't support unique "
 "prefix keys"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:212
+#: drizzled/drizzled_error_messages.h:211
 msgid "You can't delete all columns with ALTER TABLE; use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:214
+#: drizzled/drizzled_error_messages.h:213
 #, c-format
 msgid "Can't DROP '%-.192s'; check that column/key exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:216
+#: drizzled/drizzled_error_messages.h:215
 #, c-format
 msgid "Records: %ld  Duplicates: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:218
+#: drizzled/drizzled_error_messages.h:217
 #, c-format
 msgid "You can't specify target table '%-.192s' for update in FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:220
+#: drizzled/drizzled_error_messages.h:219
 #, c-format
 msgid "Unknown thread id: %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:222
+#: drizzled/drizzled_error_messages.h:221
 #, c-format
 msgid "You are not owner of thread %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:224
+#: drizzled/drizzled_error_messages.h:223
 msgid "No tables used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:226
+#: drizzled/drizzled_error_messages.h:225
 #, c-format
 msgid "Too many strings for column %-.192s and SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:228
+#: drizzled/drizzled_error_messages.h:227
 #, c-format
 msgid "Can't generate a unique log-filename %-.200s.(1-999)\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:230
+#: drizzled/drizzled_error_messages.h:229
 #, c-format
 msgid "Table '%-.192s' was locked with a READ lock and can't be updated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:232
+#: drizzled/drizzled_error_messages.h:231
 #, c-format
 msgid "Table '%-.192s' was not locked with LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:234
+#: drizzled/drizzled_error_messages.h:233
 #, c-format
 msgid "BLOB/TEXT column '%-.192s' can't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:236
+#: drizzled/drizzled_error_messages.h:235
 #, c-format
 msgid "Incorrect database name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:238
+#: drizzled/drizzled_error_messages.h:237
 #, c-format
 msgid "Incorrect table name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:240
+#: drizzled/drizzled_error_messages.h:239
 msgid ""
 "The SELECT would examine more than MAX_JOIN_SIZE rows; check your WHERE and "
 "use SET SQL_BIG_SELECTS=1 or SET SQL_MAX_JOIN_SIZE=# if the SELECT is okay"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:242
+#: drizzled/drizzled_error_messages.h:241
 msgid "Unknown error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:244
+#: drizzled/drizzled_error_messages.h:243
 #, c-format
 msgid "Unknown procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:246
+#: drizzled/drizzled_error_messages.h:245
 #, c-format
 msgid "Incorrect parameter count to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:248
+#: drizzled/drizzled_error_messages.h:247
 #, c-format
 msgid "Incorrect parameters to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:250
+#: drizzled/drizzled_error_messages.h:249
 #, c-format
 msgid "Unknown table '%-.192s' in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:252
+#: drizzled/drizzled_error_messages.h:251
 #, c-format
 msgid "Column '%-.192s' specified twice"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:254
+#: drizzled/drizzled_error_messages.h:253
 msgid "Invalid use of group function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:256
+#: drizzled/drizzled_error_messages.h:255
 #, c-format
 msgid ""
 "Table '%-.192s' uses an extension that doesn't exist in this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:258
+#: drizzled/drizzled_error_messages.h:257
 msgid "A table must have at least 1 column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:260
+#: drizzled/drizzled_error_messages.h:259
 #, c-format
 msgid "The table '%-.192s' is full"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:262
+#: drizzled/drizzled_error_messages.h:261
 #, c-format
 msgid "Unknown character set: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:264
+#: drizzled/drizzled_error_messages.h:263
 #, c-format
 msgid "Too many tables; MySQL can only use %d tables in a join"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:266
+#: drizzled/drizzled_error_messages.h:265
 msgid "Too many columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:268
+#: drizzled/drizzled_error_messages.h:267
 #, c-format
 msgid ""
 "Row size too large. The maximum row size for the used table type, not "
 "counting BLOBs, is %ld. You have to change some columns to TEXT or BLOBs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:270
+#: drizzled/drizzled_error_messages.h:269
 #, c-format
 msgid ""
 "Thread stack overrun:  Used: %ld of a %ld stack.  Use 'mysqld -O "
 "thread_stack=#' to specify a bigger stack if needed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:272
+#: drizzled/drizzled_error_messages.h:271
 msgid "Cross dependency found in OUTER JOIN; examine your ON conditions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:274
+#: drizzled/drizzled_error_messages.h:273
 #, c-format
 msgid ""
 "Table handler doesn't support NULL in given index. Please change column "
 "'%-.192s' to be NOT NULL or use another handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:276
+#: drizzled/drizzled_error_messages.h:275
 #, c-format
 msgid "Can't load function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:278
+#: drizzled/drizzled_error_messages.h:277
 #, c-format
 msgid "Can't initialize function '%-.192s'; %-.80s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:280
+#: drizzled/drizzled_error_messages.h:279
 msgid "No paths allowed for shared library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:282
+#: drizzled/drizzled_error_messages.h:281
 #, c-format
 msgid "Function '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:284
+#: drizzled/drizzled_error_messages.h:283
 #, c-format
 msgid "Can't open shared library '%-.192s' (errno: %d %-.128s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:286
+#: drizzled/drizzled_error_messages.h:285
 #, c-format
 msgid "Can't find symbol '%-.128s' in library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:288
+#: drizzled/drizzled_error_messages.h:287
 #, c-format
 msgid "Function '%-.192s' is not defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:290
+#: drizzled/drizzled_error_messages.h:289
 #, c-format
 msgid ""
 "Host '%-.64s' is blocked because of many connection errors; unblock with "
 "'mysqladmin flush-hosts'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:292
+#: drizzled/drizzled_error_messages.h:291
 #, c-format
 msgid "Host '%-.64s' is not allowed to connect to this MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:294
+#: drizzled/drizzled_error_messages.h:293
 msgid ""
 "You are using MySQL as an anonymous user and anonymous users are not allowed "
 "to change passwords"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:296
+#: drizzled/drizzled_error_messages.h:295
 msgid ""
 "You must have privileges to update tables in the mysql database to be able "
 "to change passwords for others"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:298
+#: drizzled/drizzled_error_messages.h:297
 msgid "Can't find any matching row in the user table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:300
+#: drizzled/drizzled_error_messages.h:299
 #, c-format
 msgid "Rows matched: %ld  Changed: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:302
+#: drizzled/drizzled_error_messages.h:301
 #, c-format
 msgid ""
 "Can't create a new thread (errno %d); if you are not out of available "
 "memory, you can consult the manual for a possible OS-dependent bug"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:304
+#: drizzled/drizzled_error_messages.h:303
 #, c-format
 msgid "Column count doesn't match value count at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:306
+#: drizzled/drizzled_error_messages.h:305
 #, c-format
 msgid "Can't reopen table: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:308
+#: drizzled/drizzled_error_messages.h:307
 msgid "Invalid use of NULL value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:310
+#: drizzled/drizzled_error_messages.h:309
 #, c-format
 msgid "Got error '%-.64s' from regexp"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:312
+#: drizzled/drizzled_error_messages.h:311
 msgid ""
 "Mixing of GROUP columns (MIN(),MAX(),COUNT(),...) with no GROUP columns is "
 "illegal if there is no GROUP BY clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:314
+#: drizzled/drizzled_error_messages.h:313
 #, c-format
 msgid "There is no such grant defined for user '%-.48s' on host '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:316
+#: drizzled/drizzled_error_messages.h:315
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:318
+#: drizzled/drizzled_error_messages.h:317
 #, c-format
 msgid ""
 "%-.16s command denied to user '%-.48s'@'%-.64s' for column '%-.192s' in "
 "table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:320
+#: drizzled/drizzled_error_messages.h:319
 msgid ""
 "Illegal GRANT/REVOKE command; please consult the manual to see which "
 "privileges can be used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:322
+#: drizzled/drizzled_error_messages.h:321
 msgid "The host or user argument to GRANT is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:324
+#: drizzled/drizzled_error_messages.h:323
 #, c-format
 msgid "Table '%-.192s.%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:326
+#: drizzled/drizzled_error_messages.h:325
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on table "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:328
+#: drizzled/drizzled_error_messages.h:327
 msgid "The used command is not allowed with this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:330
+#: drizzled/drizzled_error_messages.h:329
 msgid ""
 "You have an error in your SQL syntax; check the manual that corresponds to "
 "your MySQL server version for the right syntax to use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:332
+#: drizzled/drizzled_error_messages.h:331
 #, c-format
 msgid "Delayed insert thread couldn't get requested lock for table %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:334
+#: drizzled/drizzled_error_messages.h:333
 msgid "Too many delayed threads in use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:336
+#: drizzled/drizzled_error_messages.h:335
 #, c-format
 msgid "Aborted connection %ld to db: '%-.192s' user: '%-.48s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:338
+#: drizzled/drizzled_error_messages.h:337
 msgid "Got a packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:340
+#: drizzled/drizzled_error_messages.h:339
 msgid "Got a read error from the connection pipe"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:342
+#: drizzled/drizzled_error_messages.h:341
 msgid "Got an error from fcntl()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:344
+#: drizzled/drizzled_error_messages.h:343
 msgid "Got packets out of order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:346
-msgid "Couldn't uncompress communication packet"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:348
-msgid "Got an error reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:350
-msgid "Got timeout reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:352
-msgid "Got an error writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:354
-msgid "Got timeout writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:356
+#: drizzled/drizzled_error_messages.h:355
 msgid "Result string is longer than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:358
+#: drizzled/drizzled_error_messages.h:357
 msgid "The used table type doesn't support BLOB/TEXT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:360
+#: drizzled/drizzled_error_messages.h:359
 msgid "The used table type doesn't support AUTO_INCREMENT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:362
+#: drizzled/drizzled_error_messages.h:361
 #, c-format
 msgid ""
 "INSERT DELAYED can't be used with table '%-.192s' because it is locked with "
 "LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:364
+#: drizzled/drizzled_error_messages.h:363
 #, c-format
 msgid "Incorrect column name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:366
+#: drizzled/drizzled_error_messages.h:365
 #, c-format
 msgid "The used storage engine can't index column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:368
+#: drizzled/drizzled_error_messages.h:367
 msgid ""
 "Unable to open underlying table which is differently defined or of non-"
 "MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:370
+#: drizzled/drizzled_error_messages.h:369
 #, c-format
 msgid "Can't write, because of unique constraint, to table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:372
+#: drizzled/drizzled_error_messages.h:371
 #, c-format
 msgid ""
 "BLOB/TEXT column '%-.192s' used in key specification without a key length"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:374
+#: drizzled/drizzled_error_messages.h:373
 msgid ""
 "All parts of a PRIMARY KEY must be NOT NULL; if you need NULL in a key, use "
 "UNIQUE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:376
+#: drizzled/drizzled_error_messages.h:375
 msgid "Result consisted of more than one row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:378
+#: drizzled/drizzled_error_messages.h:377
 msgid "This table type requires a primary key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:380
+#: drizzled/drizzled_error_messages.h:379
 msgid "This version of MySQL is not compiled with RAID support"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:382
+#: drizzled/drizzled_error_messages.h:381
 msgid ""
 "You are using safe update mode and you tried to update a table without a "
 "WHERE that uses a KEY column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:384
+#: drizzled/drizzled_error_messages.h:383
 #, c-format
 msgid "Key '%-.192s' doesn't exist in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:386
+#: drizzled/drizzled_error_messages.h:385
 msgid "Can't open table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:388
+#: drizzled/drizzled_error_messages.h:387
 #, c-format
 msgid "The storage engine for the table doesn't support %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:390
+#: drizzled/drizzled_error_messages.h:389
 msgid "You are not allowed to execute this command in a transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:392
+#: drizzled/drizzled_error_messages.h:391
 #, c-format
 msgid "Got error %d during COMMIT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:394
+#: drizzled/drizzled_error_messages.h:393
 #, c-format
 msgid "Got error %d during ROLLBACK"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:396
+#: drizzled/drizzled_error_messages.h:395
 #, c-format
 msgid "Got error %d during FLUSH_LOGS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:398
+#: drizzled/drizzled_error_messages.h:397
 #, c-format
 msgid "Got error %d during CHECKPOINT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:400
+#: drizzled/drizzled_error_messages.h:399
 #, c-format
 msgid ""
 "Aborted connection %ld to db: '%-.192s' user: '%-.48s' host: "
 "'%-.64s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:402
+#: drizzled/drizzled_error_messages.h:401
 msgid "The storage engine for the table does not support binary table dump"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:404
+#: drizzled/drizzled_error_messages.h:403
 msgid "Binlog closed, cannot RESET MASTER"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:406
+#: drizzled/drizzled_error_messages.h:405
 #, c-format
 msgid "Failed rebuilding the index of  dumped table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:408
+#: drizzled/drizzled_error_messages.h:407
 #, c-format
 msgid "Error from master: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:410
+#: drizzled/drizzled_error_messages.h:409
 msgid "Net error reading from master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:412
+#: drizzled/drizzled_error_messages.h:411
 msgid "Net error writing to master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:414
+#: drizzled/drizzled_error_messages.h:413
 msgid "Can't find FULLTEXT index matching the column list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:416
+#: drizzled/drizzled_error_messages.h:415
 msgid ""
 "Can't execute the given command because you have active locked tables or an "
 "active transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:418
+#: drizzled/drizzled_error_messages.h:417
 #, c-format
 msgid "Unknown system variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:420
+#: drizzled/drizzled_error_messages.h:419
 #, c-format
 msgid "Table '%-.192s' is marked as crashed and should be repaired"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:422
+#: drizzled/drizzled_error_messages.h:421
 #, c-format
 msgid ""
 "Table '%-.192s' is marked as crashed and last (automatic?) repair failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:424
+#: drizzled/drizzled_error_messages.h:423
 msgid "Some non-transactional changed tables couldn't be rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:426
+#: drizzled/drizzled_error_messages.h:425
 msgid ""
 "Multi-statement transaction required more than 'max_binlog_cache_size' bytes "
 "of storage; increase this mysqld variable and try again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:428
+#: drizzled/drizzled_error_messages.h:427
 msgid ""
 "This operation cannot be performed with a running slave; run STOP SLAVE first"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:430
+#: drizzled/drizzled_error_messages.h:429
 msgid ""
 "This operation requires a running slave; configure slave and do START SLAVE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:432
+#: drizzled/drizzled_error_messages.h:431
 msgid "The server is not configured as slave; fix with CHANGE MASTER TO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:434
+#: drizzled/drizzled_error_messages.h:433
 msgid ""
 "Could not initialize master info structure; more error messages can be found "
 "in the MySQL error log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:436
+#: drizzled/drizzled_error_messages.h:435
 msgid "Could not create slave thread; check system resources"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:438
+#: drizzled/drizzled_error_messages.h:437
 #, c-format
 msgid ""
 "User %-.64s already has more than 'max_user_connections' active connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:440
+#: drizzled/drizzled_error_messages.h:439
 msgid "You may only use constant expressions with SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:442
+#: drizzled/drizzled_error_messages.h:441
 msgid "Lock wait timeout exceeded; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:444
+#: drizzled/drizzled_error_messages.h:443
 msgid "The total number of locks exceeds the lock table size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:446
+#: drizzled/drizzled_error_messages.h:445
 msgid "Update locks cannot be acquired during a READ UNCOMMITTED transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:448
+#: drizzled/drizzled_error_messages.h:447
 msgid "DROP DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:450
+#: drizzled/drizzled_error_messages.h:449
 msgid "CREATE DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:452
+#: drizzled/drizzled_error_messages.h:451
 #, c-format
 msgid "Incorrect arguments to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:454
+#: drizzled/drizzled_error_messages.h:453
 #, c-format
 msgid "'%-.48s'@'%-.64s' is not allowed to create new users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:456
+#: drizzled/drizzled_error_messages.h:455
 msgid ""
 "Incorrect table definition; all MERGE tables must be in the same database"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:458
+#: drizzled/drizzled_error_messages.h:457
 msgid "Deadlock found when trying to get lock; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:460
+#: drizzled/drizzled_error_messages.h:459
 msgid "The used table type doesn't support FULLTEXT indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:462
+#: drizzled/drizzled_error_messages.h:461
 msgid "Cannot add foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:464
+#: drizzled/drizzled_error_messages.h:463
 msgid "Cannot add or update a child row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:466
+#: drizzled/drizzled_error_messages.h:465
 msgid "Cannot delete or update a parent row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:468
+#: drizzled/drizzled_error_messages.h:467
 #, c-format
 msgid "Error connecting to master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:470
+#: drizzled/drizzled_error_messages.h:469
 #, c-format
 msgid "Error running query on master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:472
+#: drizzled/drizzled_error_messages.h:471
 #, c-format
 msgid "Error when executing command %s: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:474
+#: drizzled/drizzled_error_messages.h:473
 #, c-format
 msgid "Incorrect usage of %s and %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:476
+#: drizzled/drizzled_error_messages.h:475
 msgid "The used SELECT statements have a different number of columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:478
+#: drizzled/drizzled_error_messages.h:477
 msgid "Can't execute the query because you have a conflicting read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:480
+#: drizzled/drizzled_error_messages.h:479
 msgid "Mixing of transactional and non-transactional tables is disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:482
+#: drizzled/drizzled_error_messages.h:481
 #, c-format
 msgid "Option '%s' used twice in statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:484
+#: drizzled/drizzled_error_messages.h:483
 #, c-format
 msgid "User '%-.64s' has exceeded the '%s' resource (current value: %ld)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:486
+#: drizzled/drizzled_error_messages.h:485
 #, c-format
 msgid "Access denied; you need the %-.128s privilege for this operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:488
+#: drizzled/drizzled_error_messages.h:487
 #, c-format
 msgid ""
 "Variable '%-.64s' is a SESSION variable and can't be used with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:490
+#: drizzled/drizzled_error_messages.h:489
 #, c-format
 msgid ""
 "Variable '%-.64s' is a GLOBAL variable and should be set with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:492
+#: drizzled/drizzled_error_messages.h:491
 #, c-format
 msgid "Variable '%-.64s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:494
+#: drizzled/drizzled_error_messages.h:493
 #, c-format
 msgid "Variable '%-.64s' can't be set to the value of '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:496
+#: drizzled/drizzled_error_messages.h:495
 #, c-format
 msgid "Incorrect argument type to variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:498
+#: drizzled/drizzled_error_messages.h:497
 #, c-format
 msgid "Variable '%-.64s' can only be set, not read"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:500
+#: drizzled/drizzled_error_messages.h:499
 #, c-format
 msgid "Incorrect usage/placement of '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:502
+#: drizzled/drizzled_error_messages.h:501
 #, c-format
 msgid "This version of MySQL doesn't yet support '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:504
+#: drizzled/drizzled_error_messages.h:503
 #, c-format
 msgid ""
 "Got fatal error %d: '%-.128s' from master when reading data from binary log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:506
+#: drizzled/drizzled_error_messages.h:505
 msgid "Slave SQL thread ignored the query because of replicate-*-table rules"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:508
+#: drizzled/drizzled_error_messages.h:507
 #, c-format
 msgid "Variable '%-.192s' is a %s variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:510
+#: drizzled/drizzled_error_messages.h:509
 #, c-format
 msgid "Incorrect foreign key definition for '%-.192s': %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:512
+#: drizzled/drizzled_error_messages.h:511
 msgid "Key reference and table reference don't match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:514
+#: drizzled/drizzled_error_messages.h:513
 #, c-format
 msgid "Operand should contain %d column(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:516
+#: drizzled/drizzled_error_messages.h:515
 msgid "Subquery returns more than 1 row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:518
+#: drizzled/drizzled_error_messages.h:517
 #, c-format
 msgid "Unknown prepared statement handler (%.*s) given to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:520
+#: drizzled/drizzled_error_messages.h:519
 msgid "Help database is corrupt or does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:522
+#: drizzled/drizzled_error_messages.h:521
 msgid "Cyclic reference on subqueries"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:524
+#: drizzled/drizzled_error_messages.h:523
 #, c-format
 msgid "Converting column '%s' from %s to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:526
+#: drizzled/drizzled_error_messages.h:525
 #, c-format
 msgid "Reference '%-.64s' not supported (%s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:528
+#: drizzled/drizzled_error_messages.h:527
 msgid "Every derived table must have its own alias"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:530
+#: drizzled/drizzled_error_messages.h:529
 #, c-format
 msgid "Select %u was reduced during optimization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:532
+#: drizzled/drizzled_error_messages.h:531
 #, c-format
 msgid "Table '%-.192s' from one of the SELECTs cannot be used in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:534
+#: drizzled/drizzled_error_messages.h:533
 msgid ""
 "Client does not support authentication protocol requested by server; "
 "consider upgrading MySQL client"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:536
+#: drizzled/drizzled_error_messages.h:535
 msgid "All parts of a SPATIAL index must be NOT NULL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:538
+#: drizzled/drizzled_error_messages.h:537
 #, c-format
 msgid "COLLATION '%s' is not valid for CHARACTER SET '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:540
+#: drizzled/drizzled_error_messages.h:539
 msgid "Slave is already running"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:542
+#: drizzled/drizzled_error_messages.h:541
 msgid "Slave already has been stopped"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:544
+#: drizzled/drizzled_error_messages.h:543
 #, c-format
 msgid ""
 "Uncompressed data size too large; the maximum size is %d (probably, length "
 "of uncompressed data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:546
+#: drizzled/drizzled_error_messages.h:545
 msgid "ZLIB: Not enough memory"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:548
+#: drizzled/drizzled_error_messages.h:547
 msgid ""
 "ZLIB: Not enough room in the output buffer (probably, length of uncompressed "
 "data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:550
+#: drizzled/drizzled_error_messages.h:549
 msgid "ZLIB: Input data corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:552
+#: drizzled/drizzled_error_messages.h:551
 #, c-format
 msgid "%d line(s) were cut by GROUP_CONCAT()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:554
+#: drizzled/drizzled_error_messages.h:553
 #, c-format
 msgid "Row %ld doesn't contain data for all columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:556
+#: drizzled/drizzled_error_messages.h:555
 #, c-format
 msgid ""
 "Row %ld was truncated; it contained more data than there were input columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:558
+#: drizzled/drizzled_error_messages.h:557
 #, c-format
 msgid ""
 "Column set to default value; NULL supplied to NOT NULL column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:560
+#: drizzled/drizzled_error_messages.h:559
 #, c-format
 msgid "Out of range value for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:562
+#: drizzled/drizzled_error_messages.h:561
 #, c-format
 msgid "Data truncated for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:564
+#: drizzled/drizzled_error_messages.h:563
 #, c-format
 msgid "Using storage engine %s for table '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:566
+#: drizzled/drizzled_error_messages.h:565
 #, c-format
 msgid "Illegal mix of collations (%s,%s) and (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:568
+#: drizzled/drizzled_error_messages.h:567
 msgid "Cannot drop one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:570
+#: drizzled/drizzled_error_messages.h:569
 msgid "Can't revoke all privileges for one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:572
+#: drizzled/drizzled_error_messages.h:571
 #, c-format
 msgid "Illegal mix of collations (%s,%s), (%s,%s), (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:574
+#: drizzled/drizzled_error_messages.h:573
 #, c-format
 msgid "Illegal mix of collations for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:576
+#: drizzled/drizzled_error_messages.h:575
 #, c-format
 msgid ""
 "Variable '%-.64s' is not a variable component (can't be used as XXXX."
 "variable_name)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:578
+#: drizzled/drizzled_error_messages.h:577
 #, c-format
 msgid "Unknown collation: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:580
+#: drizzled/drizzled_error_messages.h:579
 msgid ""
 "SSL parameters in CHANGE MASTER are ignored because this MySQL slave was "
 "compiled without SSL support; they can be used later if MySQL slave with SSL "
 "is started"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:582
+#: drizzled/drizzled_error_messages.h:581
 #, c-format
 msgid ""
 "Server is running in --secure-auth mode, but '%s'@'%s' has a password in the "
 "old format; please change the password to the new format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:584
+#: drizzled/drizzled_error_messages.h:583
 #, c-format
 msgid ""
 "Field or reference '%-.192s%s%-.192s%s%-.192s' of SELECT #%d was resolved in "
 "SELECT #%d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:586
+#: drizzled/drizzled_error_messages.h:585
 msgid "Incorrect parameter or combination of parameters for START SLAVE UNTIL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:588
+#: drizzled/drizzled_error_messages.h:587
 msgid ""
 "It is recommended to use --skip-slave-start when doing step-by-step "
 "replication with START SLAVE UNTIL; otherwise, you will get problems if you "
 "get an unexpected slave's mysqld restart"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:590
+#: drizzled/drizzled_error_messages.h:589
 msgid "SQL thread is not to be started so UNTIL options are ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:592
+#: drizzled/drizzled_error_messages.h:591
 #, c-format
 msgid "Incorrect index name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:594
+#: drizzled/drizzled_error_messages.h:593
 #, c-format
 msgid "Incorrect catalog name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:596
+#: drizzled/drizzled_error_messages.h:595
 #, c-format
 msgid "Query cache failed to set size %lu; new query cache size is %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:598
+#: drizzled/drizzled_error_messages.h:597
 #, c-format
 msgid "Column '%-.192s' cannot be part of FULLTEXT index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:600
+#: drizzled/drizzled_error_messages.h:599
 #, c-format
 msgid "Unknown key cache '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:602
+#: drizzled/drizzled_error_messages.h:601
 msgid ""
 "MySQL is started in --skip-name-resolve mode; you must restart it without "
 "this switch for this grant to work"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:604
+#: drizzled/drizzled_error_messages.h:603
 #, c-format
 msgid "Unknown table engine '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:606
+#: drizzled/drizzled_error_messages.h:605
 #, c-format
 msgid "'%s' is deprecated; use '%s' instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:608
+#: drizzled/drizzled_error_messages.h:607
 #, c-format
 msgid "The target table %-.100s of the %s is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:610
+#: drizzled/drizzled_error_messages.h:609
 #, c-format
 msgid ""
 "The '%s' feature is disabled; you need MySQL built with '%s' to have it "
 "working"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:612
+#: drizzled/drizzled_error_messages.h:611
 #, c-format
 msgid ""
 "The MySQL server is running with the %s option so it cannot execute this "
 "statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:614
+#: drizzled/drizzled_error_messages.h:613
 #, c-format
 msgid "Column '%-.100s' has duplicated value '%-.64s' in %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:616
+#: drizzled/drizzled_error_messages.h:615
 #, c-format
 msgid "Truncated incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:618
+#: drizzled/drizzled_error_messages.h:617
 msgid ""
 "Incorrect table definition; there can be only one TIMESTAMP column with "
 "CURRENT_TIMESTAMP in DEFAULT or ON UPDATE clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:620
+#: drizzled/drizzled_error_messages.h:619
 #, c-format
 msgid "Invalid ON UPDATE clause for '%-.192s' column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:622
+#: drizzled/drizzled_error_messages.h:621
 msgid "This command is not supported in the prepared statement protocol yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:624
+#: drizzled/drizzled_error_messages.h:623
 #, c-format
 msgid "Got error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:626
+#: drizzled/drizzled_error_messages.h:625
 #, c-format
 msgid "Got temporary error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:628
+#: drizzled/drizzled_error_messages.h:627
 #, c-format
 msgid "Unknown or incorrect time zone: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:630
+#: drizzled/drizzled_error_messages.h:629
 #, c-format
 msgid "Invalid TIMESTAMP value in column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:632
+#: drizzled/drizzled_error_messages.h:631
 #, c-format
 msgid "Invalid %s character string: '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:634
+#: drizzled/drizzled_error_messages.h:633
 #, c-format
 msgid "Result of %s() was larger than max_allowed_packet (%ld) - truncated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:636
+#: drizzled/drizzled_error_messages.h:635
 #, c-format
 msgid "Conflicting declarations: '%s%s' and '%s%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:638
+#: drizzled/drizzled_error_messages.h:637
 #, c-format
 msgid "Can't create a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:640
+#: drizzled/drizzled_error_messages.h:639
 #, c-format
 msgid "%s %s already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:642
+#: drizzled/drizzled_error_messages.h:641
 #, c-format
 msgid "%s %s does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:644
+#: drizzled/drizzled_error_messages.h:643
 #, c-format
 msgid "Failed to DROP %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:646
+#: drizzled/drizzled_error_messages.h:645
 #, c-format
 msgid "Failed to CREATE %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:648
+#: drizzled/drizzled_error_messages.h:647
 #, c-format
 msgid "%s with no matching label: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:650
+#: drizzled/drizzled_error_messages.h:649
 #, c-format
 msgid "Redefining label %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:652
+#: drizzled/drizzled_error_messages.h:651
 #, c-format
 msgid "End-label %s without match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:654
+#: drizzled/drizzled_error_messages.h:653
 #, c-format
 msgid "Referring to uninitialized variable %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:656
+#: drizzled/drizzled_error_messages.h:655
 #, c-format
 msgid "PROCEDURE %s can't return a result set in the given context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:658
+#: drizzled/drizzled_error_messages.h:657
 msgid "RETURN is only allowed in a FUNCTION"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:660
+#: drizzled/drizzled_error_messages.h:659
 #, c-format
 msgid "%s is not allowed in stored procedures"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:662
+#: drizzled/drizzled_error_messages.h:661
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:664
+#: drizzled/drizzled_error_messages.h:663
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been translated to SET SQL_LOG_BIN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:666
+#: drizzled/drizzled_error_messages.h:665
 msgid "Query execution was interrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:668
+#: drizzled/drizzled_error_messages.h:667
 #, c-format
 msgid "Incorrect number of arguments for %s %s; expected %u, got %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:670
+#: drizzled/drizzled_error_messages.h:669
 #, c-format
 msgid "Undefined CONDITION: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:672
+#: drizzled/drizzled_error_messages.h:671
 #, c-format
 msgid "No RETURN found in FUNCTION %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:674
+#: drizzled/drizzled_error_messages.h:673
 #, c-format
 msgid "FUNCTION %s ended without RETURN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:676
+#: drizzled/drizzled_error_messages.h:675
 msgid "Cursor statement must be a SELECT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:678
+#: drizzled/drizzled_error_messages.h:677
 msgid "Cursor SELECT must not have INTO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:680
+#: drizzled/drizzled_error_messages.h:679
 #, c-format
 msgid "Undefined CURSOR: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:682
+#: drizzled/drizzled_error_messages.h:681
 msgid "Cursor is already open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:684
+#: drizzled/drizzled_error_messages.h:683
 msgid "Cursor is not open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:686
+#: drizzled/drizzled_error_messages.h:685
 #, c-format
 msgid "Undeclared variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:688
+#: drizzled/drizzled_error_messages.h:687
 msgid "Incorrect number of FETCH variables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:690
+#: drizzled/drizzled_error_messages.h:689
 msgid "No data - zero rows fetched, selected, or processed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:692
+#: drizzled/drizzled_error_messages.h:691
 #, c-format
 msgid "Duplicate parameter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:694
+#: drizzled/drizzled_error_messages.h:693
 #, c-format
 msgid "Duplicate variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:696
+#: drizzled/drizzled_error_messages.h:695
 #, c-format
 msgid "Duplicate condition: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:698
+#: drizzled/drizzled_error_messages.h:697
 #, c-format
 msgid "Duplicate cursor: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:700
+#: drizzled/drizzled_error_messages.h:699
 #, c-format
 msgid "Failed to ALTER %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:702
+#: drizzled/drizzled_error_messages.h:701
 msgid "Subquery value not supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:704
+#: drizzled/drizzled_error_messages.h:703
 #, c-format
 msgid "%s is not allowed in stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:706
+#: drizzled/drizzled_error_messages.h:705
 msgid "Variable or condition declaration after cursor or handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:708
+#: drizzled/drizzled_error_messages.h:707
 msgid "Cursor declaration after handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:710
+#: drizzled/drizzled_error_messages.h:709
 msgid "Case not found for CASE statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:712
+#: drizzled/drizzled_error_messages.h:711
 #, c-format
 msgid "Configuration file '%-.192s' is too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:714
+#: drizzled/drizzled_error_messages.h:713
 #, c-format
 msgid "Malformed file type header in file '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:716
+#: drizzled/drizzled_error_messages.h:715
 #, c-format
 msgid "Unexpected end of file while parsing comment '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:718
+#: drizzled/drizzled_error_messages.h:717
 #, c-format
 msgid "Error while parsing parameter '%-.192s' (line: '%-.192s')"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:720
+#: drizzled/drizzled_error_messages.h:719
 #, c-format
 msgid "Unexpected end of file while skipping unknown parameter '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:722
+#: drizzled/drizzled_error_messages.h:721
 msgid "EXPLAIN/SHOW can not be issued; lacking privileges for underlying table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:724
+#: drizzled/drizzled_error_messages.h:723
 #, c-format
 msgid "File '%-.192s' has unknown type '%-.64s' in its header"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:726
+#: drizzled/drizzled_error_messages.h:725
 #, c-format
 msgid "'%-.192s.%-.192s' is not %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:728
+#: drizzled/drizzled_error_messages.h:727
 #, c-format
 msgid "Column '%-.192s' is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:730
+#: drizzled/drizzled_error_messages.h:729
 msgid "View's SELECT contains a subquery in the FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:732
+#: drizzled/drizzled_error_messages.h:731
 #, c-format
 msgid "View's SELECT contains a '%s' clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:734
+#: drizzled/drizzled_error_messages.h:733
 msgid "View's SELECT contains a variable or parameter"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:736
+#: drizzled/drizzled_error_messages.h:735
 #, c-format
 msgid "View's SELECT refers to a temporary table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:738
+#: drizzled/drizzled_error_messages.h:737
 msgid "View's SELECT and view's field list have different column counts"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:740
+#: drizzled/drizzled_error_messages.h:739
 msgid ""
 "View merge algorithm can't be used here for now (assumed undefined algorithm)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:742
+#: drizzled/drizzled_error_messages.h:741
 msgid "View being updated does not have complete key of underlying table in it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:744
+#: drizzled/drizzled_error_messages.h:743
 #, c-format
 msgid ""
 "View '%-.192s.%-.192s' references invalid table(s) or column(s) or function"
 "(s) or definer/invoker of view lack rights to use them"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:746
+#: drizzled/drizzled_error_messages.h:745
 #, c-format
 msgid "Can't drop or alter a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:748
+#: drizzled/drizzled_error_messages.h:747
 msgid "GOTO is not allowed in a stored procedure handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:750
+#: drizzled/drizzled_error_messages.h:749
 msgid "Trigger already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:752
+#: drizzled/drizzled_error_messages.h:751
 msgid "Trigger does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:754
+#: drizzled/drizzled_error_messages.h:753
 #, c-format
 msgid "Trigger's '%-.192s' is view or temporary table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:756
+#: drizzled/drizzled_error_messages.h:755
 #, c-format
 msgid "Updating of %s row is not allowed in %strigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:758
+#: drizzled/drizzled_error_messages.h:757
 #, c-format
 msgid "There is no %s row in %s trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:760
+#: drizzled/drizzled_error_messages.h:759
 #, c-format
 msgid "Field '%-.192s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:762
+#: drizzled/drizzled_error_messages.h:761
 msgid "Division by 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:764
+#: drizzled/drizzled_error_messages.h:763
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for column '%.192s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:766
+#: drizzled/drizzled_error_messages.h:765
 #, c-format
 msgid "Illegal %s '%-.192s' value found during parsing"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:768
+#: drizzled/drizzled_error_messages.h:767
 #, c-format
 msgid "CHECK OPTION on non-updatable view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:770
+#: drizzled/drizzled_error_messages.h:769
 #, c-format
 msgid "CHECK OPTION failed '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:772
+#: drizzled/drizzled_error_messages.h:771
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for routine '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:774
+#: drizzled/drizzled_error_messages.h:773
 #, c-format
 msgid "Failed purging old relay logs: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:776
+#: drizzled/drizzled_error_messages.h:775
 #, c-format
 msgid "Password hash should be a %d-digit hexadecimal number"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:778
+#: drizzled/drizzled_error_messages.h:777
 msgid "Target log not found in binlog index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:780
+#: drizzled/drizzled_error_messages.h:779
 msgid "I/O error reading log index file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:782
+#: drizzled/drizzled_error_messages.h:781
 msgid "Server configuration does not permit binlog purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:784
+#: drizzled/drizzled_error_messages.h:783
 msgid "Failed on fseek()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:786
+#: drizzled/drizzled_error_messages.h:785
 msgid "Fatal error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:788
+#: drizzled/drizzled_error_messages.h:787
 msgid "A purgeable log is in use, will not purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:790
+#: drizzled/drizzled_error_messages.h:789
 msgid "Unknown error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:792
+#: drizzled/drizzled_error_messages.h:791
 #, c-format
 msgid "Failed initializing relay log position: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:794
+#: drizzled/drizzled_error_messages.h:793
 msgid "You are not using binary logging"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:796
+#: drizzled/drizzled_error_messages.h:795
 #, c-format
 msgid ""
 "The '%-.64s' syntax is reserved for purposes internal to the MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:798
+#: drizzled/drizzled_error_messages.h:797
 msgid "WSAStartup Failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:800
+#: drizzled/drizzled_error_messages.h:799
 msgid "Can't handle procedures with different groups yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:802
+#: drizzled/drizzled_error_messages.h:801
 msgid "Select must have a group with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:804
+#: drizzled/drizzled_error_messages.h:803
 msgid "Can't use ORDER clause with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:806
+#: drizzled/drizzled_error_messages.h:805
 #, c-format
 msgid "Binary logging and replication forbid changing the global server %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:808
+#: drizzled/drizzled_error_messages.h:807
 #, c-format
 msgid "Can't map file: %-.200s, errno: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:810
+#: drizzled/drizzled_error_messages.h:809
 #, c-format
 msgid "Wrong magic in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:812
+#: drizzled/drizzled_error_messages.h:811
 msgid "Prepared statement contains too many placeholders"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:814
+#: drizzled/drizzled_error_messages.h:813
 #, c-format
 msgid "Key part '%-.192s' length cannot be 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:816
+#: drizzled/drizzled_error_messages.h:815
 msgid "View text checksum failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:818
+#: drizzled/drizzled_error_messages.h:817
 #, c-format
 msgid ""
 "Can not modify more than one base table through a join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:820
+#: drizzled/drizzled_error_messages.h:819
 #, c-format
 msgid "Can not insert into join view '%-.192s.%-.192s' without fields list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:822
+#: drizzled/drizzled_error_messages.h:821
 #, c-format
 msgid "Can not delete from join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:824
+#: drizzled/drizzled_error_messages.h:823
 #, c-format
 msgid "Operation %s failed for %.256s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:826
+#: drizzled/drizzled_error_messages.h:825
 msgid "XAER_NOTA: Unknown XID"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:828
+#: drizzled/drizzled_error_messages.h:827
 msgid "XAER_INVAL: Invalid arguments (or unsupported command)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:830
+#: drizzled/drizzled_error_messages.h:829
 #, c-format
 msgid ""
 "XAER_RMFAIL: The command cannot be executed when global transaction is in "
 "the  %.64s state"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:832
+#: drizzled/drizzled_error_messages.h:831
 msgid "XAER_OUTSIDE: Some work is done outside global transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:834
+#: drizzled/drizzled_error_messages.h:833
 msgid ""
 "XAER_RMERR: Fatal error occurred in the transaction branch - check your data "
 "for consistency"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:836
+#: drizzled/drizzled_error_messages.h:835
 msgid "XA_RBROLLBACK: Transaction branch was rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:838
+#: drizzled/drizzled_error_messages.h:837
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on routine "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:840
+#: drizzled/drizzled_error_messages.h:839
 msgid "Failed to grant EXECUTE and ALTER ROUTINE privileges"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:842
+#: drizzled/drizzled_error_messages.h:841
 msgid "Failed to revoke all privileges to dropped routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:844
+#: drizzled/drizzled_error_messages.h:843
 #, c-format
 msgid "Data too long for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:846
+#: drizzled/drizzled_error_messages.h:845
 #, c-format
 msgid "Bad SQLSTATE: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:848
+#: drizzled/drizzled_error_messages.h:847
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d  %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:850
+#: drizzled/drizzled_error_messages.h:849
 msgid "Can't load value from file with fixed size rows to variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:852
+#: drizzled/drizzled_error_messages.h:851
 msgid "You are not allowed to create a user with GRANT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:854
+#: drizzled/drizzled_error_messages.h:853
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for function %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:856
+#: drizzled/drizzled_error_messages.h:855
 msgid "Table definition has changed, please retry transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:858
+#: drizzled/drizzled_error_messages.h:857
 msgid "Duplicate handler declared in the same block"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:860
+#: drizzled/drizzled_error_messages.h:859
 #, c-format
 msgid ""
 "OUT or INOUT argument %d for routine %s is not a variable or NEW pseudo-"
 "variable in BEFORE trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:862
+#: drizzled/drizzled_error_messages.h:861
 #, c-format
 msgid "Not allowed to return a result set from a %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:864
+#: drizzled/drizzled_error_messages.h:863
 msgid "Cannot get geometry object from data you send to the GEOMETRY field"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:866
+#: drizzled/drizzled_error_messages.h:865
 msgid ""
 "A routine failed and has neither NO SQL nor READS SQL DATA in its "
 "declaration and binary logging is enabled; if non-transactional tables were "
 "updated, the binary log will miss their changes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:868
+#: drizzled/drizzled_error_messages.h:867
 msgid ""
 "This function has none of DETERMINISTIC, NO SQL, or READS SQL DATA in its "
 "declaration and binary logging is enabled (you *might* want to use the less "
 "safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:870
+#: drizzled/drizzled_error_messages.h:869
 msgid ""
 "You do not have the SUPER privilege and binary logging is enabled (you "
 "*might* want to use the less safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:872
+#: drizzled/drizzled_error_messages.h:871
 msgid ""
 "You can't execute a prepared statement which has an open cursor associated "
 "with it. Reset the statement to re-execute it."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:874
+#: drizzled/drizzled_error_messages.h:873
 #, c-format
 msgid "The statement (%lu) has no open cursor."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:876
+#: drizzled/drizzled_error_messages.h:875
 msgid ""
 "Explicit or implicit commit is not allowed in stored function or trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:878
+#: drizzled/drizzled_error_messages.h:877
 #, c-format
 msgid ""
 "Field of view '%-.192s.%-.192s' underlying table doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:880
+#: drizzled/drizzled_error_messages.h:879
 msgid "Recursive stored functions and triggers are not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:882
+#: drizzled/drizzled_error_messages.h:881
 #, c-format
 msgid "Too big scale %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:884
+#: drizzled/drizzled_error_messages.h:883
 #, c-format
 msgid "Too big precision %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:886
+#: drizzled/drizzled_error_messages.h:885
 #, c-format
 msgid ""
 "For float(M,D), double(M,D) or decimal(M,D), M must be >= D (column "
 "'%-.192s')."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:888
+#: drizzled/drizzled_error_messages.h:887
 msgid ""
 "You can't combine write-locking of system tables with other tables or lock "
 "types"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:890
+#: drizzled/drizzled_error_messages.h:889
 #, c-format
 msgid "Unable to connect to foreign data source: %.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:892
+#: drizzled/drizzled_error_messages.h:891
 #, c-format
 msgid ""
 "There was a problem processing the query on the foreign data source. Data "
 "source error: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:894
+#: drizzled/drizzled_error_messages.h:893
 #, c-format
 msgid ""
 "The foreign data source you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:896
+#: drizzled/drizzled_error_messages.h:895
 #, c-format
 msgid ""
 "Can't create federated table. The data source connection string '%-.64s' is "
 "not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:898
+#: drizzled/drizzled_error_messages.h:897
 #, c-format
 msgid "The data source connection string '%-.64s' is not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:900
+#: drizzled/drizzled_error_messages.h:899
 #, c-format
 msgid "Can't create federated table. Foreign data src error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:902
+#: drizzled/drizzled_error_messages.h:901
 msgid "Trigger in wrong schema"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:904
+#: drizzled/drizzled_error_messages.h:903
 #, c-format
 msgid ""
 "Thread stack overrun:  %ld bytes used of a %ld byte stack, and %ld bytes "
 "needed.  Use 'mysqld -O thread_stack=#' to specify a bigger stack."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:906
+#: drizzled/drizzled_error_messages.h:905
 #, c-format
 msgid "Routine body for '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:908
+#: drizzled/drizzled_error_messages.h:907
 msgid "Cannot drop default keycache"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:910
+#: drizzled/drizzled_error_messages.h:909
 #, c-format
 msgid "Display width out of range for column '%-.192s' (max = %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:912
+#: drizzled/drizzled_error_messages.h:911
 msgid "XAER_DUPID: The XID already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:914
+#: drizzled/drizzled_error_messages.h:913
 #, c-format
 msgid "Datetime function: %-.32s field overflow"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:916
+#: drizzled/drizzled_error_messages.h:915
 #, c-format
 msgid ""
 "Can't update table '%-.192s' in stored function/trigger because it is "
 "already used by statement which invoked this stored function/trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:918
+#: drizzled/drizzled_error_messages.h:917
 #, c-format
 msgid ""
 "The definition of table '%-.192s' prevents operation %.192s on table "
 "'%-.192s'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:920
+#: drizzled/drizzled_error_messages.h:919
 msgid ""
 "The prepared statement contains a stored routine call that refers to that "
 "same statement. It's not allowed to execute a prepared statement in such a "
 "recursive manner"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:922
+#: drizzled/drizzled_error_messages.h:921
 msgid "Not allowed to set autocommit from a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:924
+#: drizzled/drizzled_error_messages.h:923
 msgid "Definer is not fully qualified"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:926
+#: drizzled/drizzled_error_messages.h:925
 #, c-format
 msgid ""
 "View '%-.192s'.'%-.192s' has no definer information (old table format). "
 "Current user is used as definer. Please recreate the view!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:928
+#: drizzled/drizzled_error_messages.h:927
 #, c-format
 msgid ""
 "You need the SUPER privilege for creation view with '%-.192s'@'%-.192s' "
 "definer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:930
+#: drizzled/drizzled_error_messages.h:929
 #, c-format
 msgid "The user specified as a definer ('%-.64s'@'%-.64s') does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:932
+#: drizzled/drizzled_error_messages.h:931
 #, c-format
 msgid "Changing schema from '%-.192s' to '%-.192s' is not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:934
+#: drizzled/drizzled_error_messages.h:933
 #, c-format
 msgid ""
 "Cannot delete or update a parent row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:936
+#: drizzled/drizzled_error_messages.h:935
 #, c-format
 msgid ""
 "Cannot add or update a child row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:938
+#: drizzled/drizzled_error_messages.h:937
 #, c-format
 msgid "Variable '%-.64s' must be quoted with `...`, or renamed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:940
+#: drizzled/drizzled_error_messages.h:939
 #, c-format
 msgid ""
 "No definer attribute for trigger '%-.192s'.'%-.192s'. The trigger will be "
@@ -5017,610 +4994,610 @@
 "insufficient privileges. Please recreate the trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:942
+#: drizzled/drizzled_error_messages.h:941
 #, c-format
 msgid "'%-.192s' has an old format, you should re-create the '%s' object(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:944
+#: drizzled/drizzled_error_messages.h:943
 #, c-format
 msgid ""
 "Recursive limit %d (as set by the max_sp_recursion_depth variable) was "
 "exceeded for routine %.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:946
+#: drizzled/drizzled_error_messages.h:945
 #, c-format
 msgid ""
 "Failed to load routine %-.192s. The table mysql.proc is missing, corrupt, or "
 "contains bad data (internal code %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:948
+#: drizzled/drizzled_error_messages.h:947
 #, c-format
 msgid "Incorrect routine name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:950
+#: drizzled/drizzled_error_messages.h:949
 #, c-format
 msgid "Table upgrade required. Please do \"REPAIR TABLE `%-.32s`\" to fix it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:952
+#: drizzled/drizzled_error_messages.h:951
 msgid "AGGREGATE is not supported for stored functions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:954
+#: drizzled/drizzled_error_messages.h:953
 #, c-format
 msgid ""
 "Can't create more than max_prepared_stmt_count statements (current value: %"
 "lu)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:956
+#: drizzled/drizzled_error_messages.h:955
 #, c-format
 msgid "`%-.192s`.`%-.192s` contains view recursion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:958
+#: drizzled/drizzled_error_messages.h:957
 #, c-format
 msgid "non-grouping field '%-.192s' is used in %-.64s clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:960
+#: drizzled/drizzled_error_messages.h:959
 msgid "The used table type doesn't support SPATIAL indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:962
+#: drizzled/drizzled_error_messages.h:961
 msgid "Triggers can not be created on system tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:964
+#: drizzled/drizzled_error_messages.h:963
 #, c-format
 msgid "Leading spaces are removed from name '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:966
+#: drizzled/drizzled_error_messages.h:965
 msgid "Failed to read auto-increment value from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:968
+#: drizzled/drizzled_error_messages.h:967
 msgid "user name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:970
+#: drizzled/drizzled_error_messages.h:969
 msgid "host name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:972
+#: drizzled/drizzled_error_messages.h:971
 #, c-format
 msgid "String '%-.70s' is too long for %s (should be no longer than %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:974
+#: drizzled/drizzled_error_messages.h:973
 #, c-format
 msgid "The target table %-.100s of the %s is not insertable-into"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:976
+#: drizzled/drizzled_error_messages.h:975
 #, c-format
 msgid ""
 "Table '%-.64s' is differently defined or of non-MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:978
+#: drizzled/drizzled_error_messages.h:977
 msgid "Too high level of nesting for select"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:980
+#: drizzled/drizzled_error_messages.h:979
 #, c-format
 msgid "Name '%-.64s' has become ''"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:982
+#: drizzled/drizzled_error_messages.h:981
 msgid ""
 "First character of the FIELDS TERMINATED string is ambiguous; please use non-"
 "optional and non-empty FIELDS ENCLOSED BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:984
+#: drizzled/drizzled_error_messages.h:983
 #, c-format
 msgid "The foreign server, %s, you are trying to create already exists."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:986
+#: drizzled/drizzled_error_messages.h:985
 #, c-format
 msgid ""
 "The foreign server name you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:988
+#: drizzled/drizzled_error_messages.h:987
 #, c-format
 msgid ""
 "Table storage engine '%-.64s' does not support the create option '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:990
+#: drizzled/drizzled_error_messages.h:989
 #, c-format
 msgid ""
 "Syntax error: %-.64s PARTITIONING requires definition of VALUES %-.64s for "
 "each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:992
+#: drizzled/drizzled_error_messages.h:991
 #, c-format
 msgid "Only %-.64s PARTITIONING can use VALUES %-.64s in partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:994
+#: drizzled/drizzled_error_messages.h:993
 msgid "MAXVALUE can only be used in last partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:996
+#: drizzled/drizzled_error_messages.h:995
 msgid "Subpartitions can only be hash partitions and by key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:998
+#: drizzled/drizzled_error_messages.h:997
 msgid "Must define subpartitions on all partitions if on one partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1000
+#: drizzled/drizzled_error_messages.h:999
 msgid "Wrong number of partitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1002
+#: drizzled/drizzled_error_messages.h:1001
 msgid "Wrong number of subpartitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1004
+#: drizzled/drizzled_error_messages.h:1003
 msgid "Constant/Random expression in (sub)partitioning function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1006
+#: drizzled/drizzled_error_messages.h:1005
 msgid "Expression in RANGE/LIST VALUES must be constant"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1008
+#: drizzled/drizzled_error_messages.h:1007
 msgid "Field in list of fields for partition function not found in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1010
+#: drizzled/drizzled_error_messages.h:1009
 msgid "List of fields is only allowed in KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1012
+#: drizzled/drizzled_error_messages.h:1011
 msgid ""
 "The partition info in the frm file is not consistent with what can be "
 "written into the frm file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1014
+#: drizzled/drizzled_error_messages.h:1013
 #, c-format
 msgid "The %-.192s function returns the wrong type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1016
+#: drizzled/drizzled_error_messages.h:1015
 #, c-format
 msgid "For %-.64s partitions each partition must be defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1018
+#: drizzled/drizzled_error_messages.h:1017
 msgid "VALUES LESS THAN value must be strictly increasing for each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1020
+#: drizzled/drizzled_error_messages.h:1019
 msgid "VALUES value must be of same type as partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1022
+#: drizzled/drizzled_error_messages.h:1021
 msgid "Multiple definition of same constant in list partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1024
+#: drizzled/drizzled_error_messages.h:1023
 msgid "Partitioning can not be used stand-alone in query"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1026
+#: drizzled/drizzled_error_messages.h:1025
 msgid ""
 "The mix of handlers in the partitions is not allowed in this version of MySQL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1028
+#: drizzled/drizzled_error_messages.h:1027
 #, c-format
 msgid "For the partitioned engine it is necessary to define all %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1030
+#: drizzled/drizzled_error_messages.h:1029
 msgid "Too many partitions (including subpartitions) were defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1032
+#: drizzled/drizzled_error_messages.h:1031
 msgid ""
 "It is only possible to mix RANGE/LIST partitioning with HASH/KEY "
 "partitioning for subpartitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1034
+#: drizzled/drizzled_error_messages.h:1033
 msgid "Failed to create specific handler file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1036
+#: drizzled/drizzled_error_messages.h:1035
 msgid "A BLOB field is not allowed in partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1038
+#: drizzled/drizzled_error_messages.h:1037
 #, c-format
 msgid "A %-.192s must include all columns in the table's partitioning function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1040
+#: drizzled/drizzled_error_messages.h:1039
 #, c-format
 msgid "Number of %-.64s = 0 is not an allowed value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1042
+#: drizzled/drizzled_error_messages.h:1041
 msgid "Partition management on a not partitioned table is not possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1044
+#: drizzled/drizzled_error_messages.h:1043
 msgid ""
 "Foreign key condition is not yet supported in conjunction with partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1046
+#: drizzled/drizzled_error_messages.h:1045
 #, c-format
 msgid "Error in list of partitions to %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1048
+#: drizzled/drizzled_error_messages.h:1047
 msgid "Cannot remove all partitions, use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1050
+#: drizzled/drizzled_error_messages.h:1049
 msgid "COALESCE PARTITION can only be used on HASH/KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1052
+#: drizzled/drizzled_error_messages.h:1051
 msgid ""
 "REORGANISE PARTITION can only be used to reorganise partitions not to change "
 "their numbers"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1054
+#: drizzled/drizzled_error_messages.h:1053
 msgid ""
 "REORGANISE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1056
+#: drizzled/drizzled_error_messages.h:1055
 #, c-format
 msgid "%-.64s PARTITION can only be used on RANGE/LIST partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1058
+#: drizzled/drizzled_error_messages.h:1057
 msgid "Trying to Add partition(s) with wrong number of subpartitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1060
+#: drizzled/drizzled_error_messages.h:1059
 msgid "At least one partition must be added"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1062
+#: drizzled/drizzled_error_messages.h:1061
 msgid "At least one partition must be coalesced"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1064
+#: drizzled/drizzled_error_messages.h:1063
 msgid "More partitions to reorganise than there are partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1066
+#: drizzled/drizzled_error_messages.h:1065
 #, c-format
 msgid "Duplicate partition name %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1068
+#: drizzled/drizzled_error_messages.h:1067
 msgid "It is not allowed to shut off binlog on this command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1070
+#: drizzled/drizzled_error_messages.h:1069
 msgid "When reorganising a set of partitions they must be in consecutive order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1072
+#: drizzled/drizzled_error_messages.h:1071
 msgid ""
 "Reorganize of range partitions cannot change total ranges except for last "
 "partition where it can extend the range"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1074
+#: drizzled/drizzled_error_messages.h:1073
 msgid "Partition function not supported in this version for this handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1076
+#: drizzled/drizzled_error_messages.h:1075
 msgid "Partition state cannot be defined from CREATE/ALTER TABLE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1078
+#: drizzled/drizzled_error_messages.h:1077
 #, c-format
 msgid "The %-.64s handler only supports 32 bit integers in VALUES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1080
+#: drizzled/drizzled_error_messages.h:1079
 #, c-format
 msgid "Plugin '%-.192s' is not loaded"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1082
+#: drizzled/drizzled_error_messages.h:1081
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1084
+#: drizzled/drizzled_error_messages.h:1083
 #, c-format
 msgid "Table has no partition for value %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1086
+#: drizzled/drizzled_error_messages.h:1085
 #, c-format
 msgid "It is not allowed to specify %s more than once"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1088
-#: drizzled/drizzled_error_messages.h:1224
+#: drizzled/drizzled_error_messages.h:1087
+#: drizzled/drizzled_error_messages.h:1223
 #, c-format
 msgid "Failed to create %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1090
-#: drizzled/drizzled_error_messages.h:1114
+#: drizzled/drizzled_error_messages.h:1089
+#: drizzled/drizzled_error_messages.h:1113
 #, c-format
 msgid "Failed to drop %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1092
+#: drizzled/drizzled_error_messages.h:1091
 msgid "The handler doesn't support autoextend of tablespaces"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1094
+#: drizzled/drizzled_error_messages.h:1093
 msgid ""
 "A size parameter was incorrectly specified, either number or on the form 10M"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1096
+#: drizzled/drizzled_error_messages.h:1095
 msgid ""
 "The size number was correct but we don't allow the digit part to be more "
 "than 2 billion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1098
+#: drizzled/drizzled_error_messages.h:1097
 #, c-format
 msgid "Failed to alter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1100
+#: drizzled/drizzled_error_messages.h:1099
 msgid "Writing one row to the row-based binary log failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1102
+#: drizzled/drizzled_error_messages.h:1101
 #, c-format
 msgid "Table definition on master and slave does not match: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1104
+#: drizzled/drizzled_error_messages.h:1103
 msgid ""
 "Slave running with --log-slave-updates must use row-based binary logging to "
 "be able to replicate row-based binary log events"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1106
+#: drizzled/drizzled_error_messages.h:1105
 #, c-format
 msgid "Event '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1108
+#: drizzled/drizzled_error_messages.h:1107
 #, c-format
 msgid "Failed to store event %s. Error code %d from storage engine."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1110
+#: drizzled/drizzled_error_messages.h:1109
 #, c-format
 msgid "Unknown event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1112
+#: drizzled/drizzled_error_messages.h:1111
 #, c-format
 msgid "Failed to alter event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1116
+#: drizzled/drizzled_error_messages.h:1115
 msgid "INTERVAL is either not positive or too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1118
+#: drizzled/drizzled_error_messages.h:1117
 msgid "ENDS is either invalid or before STARTS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1120
+#: drizzled/drizzled_error_messages.h:1119
 msgid "Event execution time is in the past. Event has been disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1122
+#: drizzled/drizzled_error_messages.h:1121
 msgid "Failed to open mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1124
+#: drizzled/drizzled_error_messages.h:1123
 msgid "No datetime expression provided"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1126
+#: drizzled/drizzled_error_messages.h:1125
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. The table is "
 "probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1128
+#: drizzled/drizzled_error_messages.h:1127
 #, c-format
 msgid "Cannot load from mysql.%s. The table is probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1130
+#: drizzled/drizzled_error_messages.h:1129
 msgid "Failed to delete the event from mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1132
+#: drizzled/drizzled_error_messages.h:1131
 msgid "Error during compilation of event's body"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1134
+#: drizzled/drizzled_error_messages.h:1133
 msgid "Same old and new event name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1136
+#: drizzled/drizzled_error_messages.h:1135
 #, c-format
 msgid "Data for column '%s' too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1138
+#: drizzled/drizzled_error_messages.h:1137
 #, c-format
 msgid "Cannot drop index '%-.192s': needed in a foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1140
+#: drizzled/drizzled_error_messages.h:1139
 #, c-format
 msgid ""
 "The syntax '%s' is deprecated and will be removed in MySQL %s. Please use %s "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1142
+#: drizzled/drizzled_error_messages.h:1141
 msgid "You can't write-lock a log table. Only read access is possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1144
+#: drizzled/drizzled_error_messages.h:1143
 msgid "You can't use locks with log tables."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1146
+#: drizzled/drizzled_error_messages.h:1145
 #, c-format
 msgid ""
 "Upholding foreign key constraints for table '%.192s', entry '%-.192s', key %"
 "d would lead to a duplicate entry"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1148
+#: drizzled/drizzled_error_messages.h:1147
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. Created with MySQL "
 "%d, now running %d. Please use mysql_upgrade to fix this error."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1150
+#: drizzled/drizzled_error_messages.h:1149
 msgid ""
 "Cannot switch out of the row-based binary log format when the session has "
 "open temporary tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1152
+#: drizzled/drizzled_error_messages.h:1151
 msgid ""
 "Cannot change the binary logging format inside a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1154
+#: drizzled/drizzled_error_messages.h:1153
 msgid ""
 "The NDB cluster engine does not support changing the binlog format on the "
 "fly yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1156
+#: drizzled/drizzled_error_messages.h:1155
 msgid "Cannot create temporary table with partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1158
+#: drizzled/drizzled_error_messages.h:1157
 msgid "Partition constant is out of partition function domain"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1160
+#: drizzled/drizzled_error_messages.h:1159
 msgid "This partition function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1162
+#: drizzled/drizzled_error_messages.h:1161
 msgid "Error in DDL log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1164
+#: drizzled/drizzled_error_messages.h:1163
 msgid "Not allowed to use NULL value in VALUES LESS THAN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1166
+#: drizzled/drizzled_error_messages.h:1165
 msgid "Incorrect partition name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1168
+#: drizzled/drizzled_error_messages.h:1167
 msgid ""
 "Transaction isolation level can't be changed while a transaction is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1170
+#: drizzled/drizzled_error_messages.h:1169
 #, c-format
 msgid ""
 "ALTER TABLE causes auto_increment resequencing, resulting in duplicate entry "
 "'%-.192s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1172
+#: drizzled/drizzled_error_messages.h:1171
 #, c-format
 msgid "Internal scheduler error %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1174
+#: drizzled/drizzled_error_messages.h:1173
 #, c-format
 msgid "Error during starting/stopping of the scheduler. Error code %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1176
+#: drizzled/drizzled_error_messages.h:1175
 msgid "Engine cannot be used in partitioned tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1178
+#: drizzled/drizzled_error_messages.h:1177
 #, c-format
 msgid "Cannot activate '%-.64s' log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1180
+#: drizzled/drizzled_error_messages.h:1179
 msgid "The server was not built with row-based replication"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1182
+#: drizzled/drizzled_error_messages.h:1181
 msgid "Decoding of base64 string failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1184
+#: drizzled/drizzled_error_messages.h:1183
 msgid "Recursion of EVENT DDL statements is forbidden when body is present"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1186
+#: drizzled/drizzled_error_messages.h:1185
 msgid ""
 "Cannot proceed because system tables used by Event Scheduler were found "
 "damaged at server start"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1188
+#: drizzled/drizzled_error_messages.h:1187
 msgid "Only integers allowed as number here"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1190
+#: drizzled/drizzled_error_messages.h:1189
 msgid "This storage engine cannot be used for log tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1192
+#: drizzled/drizzled_error_messages.h:1191
 #, c-format
 msgid "You cannot '%s' a log table if logging is enabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1194
+#: drizzled/drizzled_error_messages.h:1193
 #, c-format
 msgid ""
 "Cannot rename '%s'. When logging enabled, rename to/from log table must "
@@ -5628,439 +5605,439 @@
 "to '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1196
+#: drizzled/drizzled_error_messages.h:1195
 #, c-format
 msgid "Incorrect parameter count in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1198
+#: drizzled/drizzled_error_messages.h:1197
 #, c-format
 msgid "Incorrect parameters in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1200
+#: drizzled/drizzled_error_messages.h:1199
 #, c-format
 msgid "Incorrect parameters in the call to stored function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1202
+#: drizzled/drizzled_error_messages.h:1201
 #, c-format
 msgid "This function '%-.192s' has the same name as a native function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1204
+#: drizzled/drizzled_error_messages.h:1203
 #, c-format
 msgid "Duplicate entry '%-.64s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1206
+#: drizzled/drizzled_error_messages.h:1205
 msgid "Too many files opened, please execute the command again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1208
-#: drizzled/drizzled_error_messages.h:1210
+#: drizzled/drizzled_error_messages.h:1207
+#: drizzled/drizzled_error_messages.h:1209
 msgid ""
 "Event execution time is in the past and ON COMPLETION NOT PRESERVE is set. "
 "The event was dropped immediately after creation."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1212
+#: drizzled/drizzled_error_messages.h:1211
 #, c-format
 msgid "The incident %s occured on the master. Message: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1214
+#: drizzled/drizzled_error_messages.h:1213
 msgid "Table has no partition for some existing values"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1216
+#: drizzled/drizzled_error_messages.h:1215
 msgid "Statement is not safe to log in statement format."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1218
+#: drizzled/drizzled_error_messages.h:1217
 #, c-format
 msgid "Fatal error: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1220
+#: drizzled/drizzled_error_messages.h:1219
 #, c-format
 msgid "Relay log read failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1222
+#: drizzled/drizzled_error_messages.h:1221
 #, c-format
 msgid "Relay log write failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1226
+#: drizzled/drizzled_error_messages.h:1225
 #, c-format
 msgid "Master command %s failed: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1228
+#: drizzled/drizzled_error_messages.h:1227
 #, c-format
 msgid "Binary logging not possible. Message: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1230
+#: drizzled/drizzled_error_messages.h:1229
 #, c-format
 msgid "View `%-.64s`.`%-.64s` has no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1232
+#: drizzled/drizzled_error_messages.h:1231
 #, c-format
 msgid "Creation context of view `%-.64s`.`%-.64s' is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1234
+#: drizzled/drizzled_error_messages.h:1233
 #, c-format
 msgid "Creation context of stored routine `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1236
+#: drizzled/drizzled_error_messages.h:1235
 #, c-format
 msgid "Corrupted TRG file for table `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1238
+#: drizzled/drizzled_error_messages.h:1237
 #, c-format
 msgid "Triggers for table `%-.64s`.`%-.64s` have no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1240
+#: drizzled/drizzled_error_messages.h:1239
 #, c-format
 msgid "Trigger creation context of table `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1242
+#: drizzled/drizzled_error_messages.h:1241
 #, c-format
 msgid "Creation context of event `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1244
+#: drizzled/drizzled_error_messages.h:1243
 #, c-format
 msgid "Cannot open table for trigger `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1246
+#: drizzled/drizzled_error_messages.h:1245
 #, c-format
 msgid "Cannot create stored routine `%-.64s`. Check warnings"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1248
+#: drizzled/drizzled_error_messages.h:1247
 #, c-format
 msgid "Ambiguous slave modes combination. %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1250
+#: drizzled/drizzled_error_messages.h:1249
 #, c-format
 msgid ""
 "The BINLOG statement of type `%s` was not preceded by a format description "
 "BINLOG statement."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1252
+#: drizzled/drizzled_error_messages.h:1251
 msgid "Corrupted replication event was detected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1254
+#: drizzled/drizzled_error_messages.h:1253
 #, c-format
 msgid "Invalid column reference (%-.64s) in LOAD DATA"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1256
+#: drizzled/drizzled_error_messages.h:1255
 #, c-format
 msgid "Being purged log %s was not found"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1258
+#: drizzled/drizzled_error_messages.h:1257
 #, c-format
 msgid "Converted to non-transactional lock on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1260
+#: drizzled/drizzled_error_messages.h:1259
 #, c-format
 msgid "Cannot convert to non-transactional lock in strict mode on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1262
+#: drizzled/drizzled_error_messages.h:1261
 #, c-format
 msgid ""
 "Cannot convert to non-transactional lock in an active transaction on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1264
+#: drizzled/drizzled_error_messages.h:1263
 #, c-format
 msgid "Can't access storage engine of table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1266
+#: drizzled/drizzled_error_messages.h:1265
 msgid "Starting backup process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1268
+#: drizzled/drizzled_error_messages.h:1267
 msgid "Backup completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1270
+#: drizzled/drizzled_error_messages.h:1269
 msgid "Starting restore process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1272
+#: drizzled/drizzled_error_messages.h:1271
 msgid "Restore completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1274
+#: drizzled/drizzled_error_messages.h:1273
 msgid "Nothing to backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1276
+#: drizzled/drizzled_error_messages.h:1275
 #, c-format
 msgid "Database '%-.64s' cannot be included in a backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1278
+#: drizzled/drizzled_error_messages.h:1277
 msgid ""
 "Error during backup operation - server's error log contains more information "
 "about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1280
+#: drizzled/drizzled_error_messages.h:1279
 msgid ""
 "Error during restore operation - server's error log contains more "
 "information about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1282
+#: drizzled/drizzled_error_messages.h:1281
 msgid ""
 "Can't execute this command because another BACKUP/RESTORE operation is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1284
+#: drizzled/drizzled_error_messages.h:1283
 msgid "Error when preparing for backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1286
+#: drizzled/drizzled_error_messages.h:1285
 msgid "Error when preparing for restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1288
+#: drizzled/drizzled_error_messages.h:1287
 #, c-format
 msgid "Invalid backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1290
+#: drizzled/drizzled_error_messages.h:1289
 #, c-format
 msgid "Can't read backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1292
+#: drizzled/drizzled_error_messages.h:1291
 #, c-format
 msgid "Can't write to backup location '%-.64s' (file already exists?)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1294
+#: drizzled/drizzled_error_messages.h:1293
 msgid "Can't enumerate server databases"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1296
+#: drizzled/drizzled_error_messages.h:1295
 msgid "Can't enumerate server tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1298
+#: drizzled/drizzled_error_messages.h:1297
 #, c-format
 msgid "Can't enumerate tables in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1300
+#: drizzled/drizzled_error_messages.h:1299
 #, c-format
 msgid "Skipping view %-.64s in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1302
+#: drizzled/drizzled_error_messages.h:1301
 #, c-format
 msgid "Skipping table %-.64s since it has no valid storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1304
+#: drizzled/drizzled_error_messages.h:1303
 #, c-format
 msgid "Can't open table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1306
+#: drizzled/drizzled_error_messages.h:1305
 msgid "Can't read backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1308
+#: drizzled/drizzled_error_messages.h:1307
 msgid "Can't write backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1310
+#: drizzled/drizzled_error_messages.h:1309
 #, c-format
 msgid "Can't find backup driver for table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1312
+#: drizzled/drizzled_error_messages.h:1311
 #, c-format
 msgid ""
 "%-.64s backup driver was selected for table %-.64s but it rejects to handle "
 "this table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1314
+#: drizzled/drizzled_error_messages.h:1313
 #, c-format
 msgid "Can't create %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1316
+#: drizzled/drizzled_error_messages.h:1315
 #, c-format
 msgid "Can't create %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1318
+#: drizzled/drizzled_error_messages.h:1317
 #, c-format
 msgid "Found %d images in backup archive but maximum %d are supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1320
+#: drizzled/drizzled_error_messages.h:1319
 #, c-format
 msgid "Error when saving meta-data of %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1322
+#: drizzled/drizzled_error_messages.h:1321
 msgid "Error when reading meta-data list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1324
+#: drizzled/drizzled_error_messages.h:1323
 #, c-format
 msgid "Can't create %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1326
+#: drizzled/drizzled_error_messages.h:1325
 msgid "Can't allocate buffer for image data transfer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1328
+#: drizzled/drizzled_error_messages.h:1327
 #, c-format
 msgid "Error when writing %-.64s backup image data (for table #%d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1330
+#: drizzled/drizzled_error_messages.h:1329
 msgid "Error when reading data from backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1332
+#: drizzled/drizzled_error_messages.h:1331
 msgid "Can't go to the next chunk in backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1334
+#: drizzled/drizzled_error_messages.h:1333
 #, c-format
 msgid "Can't initialize %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1336
+#: drizzled/drizzled_error_messages.h:1335
 #, c-format
 msgid "Can't initialize %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1338
+#: drizzled/drizzled_error_messages.h:1337
 #, c-format
 msgid "Can't shut down %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1340
+#: drizzled/drizzled_error_messages.h:1339
 #, c-format
 msgid "Can't shut down %-.64s backup driver(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1342
+#: drizzled/drizzled_error_messages.h:1341
 #, c-format
 msgid "%-.64s backup driver can't prepare for synchronization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1344
+#: drizzled/drizzled_error_messages.h:1343
 #, c-format
 msgid "%-.64s backup driver can't create its image validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1346
+#: drizzled/drizzled_error_messages.h:1345
 #, c-format
 msgid "Can't unlock %-.64s backup driver after creating the validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1348
+#: drizzled/drizzled_error_messages.h:1347
 #, c-format
 msgid "%-.64s backup driver can't cancel its backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1350
+#: drizzled/drizzled_error_messages.h:1349
 #, c-format
 msgid "%-.64s restore driver can't cancel its restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1352
+#: drizzled/drizzled_error_messages.h:1351
 #, c-format
 msgid "Error when polling %-.64s backup driver for its image data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1354
+#: drizzled/drizzled_error_messages.h:1353
 #, c-format
 msgid "Error when sending image data (for table #%d) to %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1356
+#: drizzled/drizzled_error_messages.h:1355
 #, c-format
 msgid ""
 "After %d attempts %-.64s restore driver still can't accept next block of data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1358
+#: drizzled/drizzled_error_messages.h:1357
 #, c-format
 msgid "Open and lock tables failed in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1360
+#: drizzled/drizzled_error_messages.h:1359
 msgid "Backup driver's table locking thread can not be initialized."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1362
+#: drizzled/drizzled_error_messages.h:1361
 msgid ""
 "Can't open the online backup progress tables. Check 'mysql.online_backup' "
 "and 'mysql.online_backup_progress'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1364
+#: drizzled/drizzled_error_messages.h:1363
 #, c-format
 msgid "Tablespace '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1366
+#: drizzled/drizzled_error_messages.h:1365
 #, c-format
 msgid "Tablespace '%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1368
+#: drizzled/drizzled_error_messages.h:1367
 #, c-format
 msgid "Unexpected master's heartbeat data: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1370
+#: drizzled/drizzled_error_messages.h:1369
 #, c-format
 msgid "The requested value for the heartbeat period %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1372
+#: drizzled/drizzled_error_messages.h:1371
 #, c-format
 msgid "Can't write to the online backup progress log %-.64s."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1374
+#: drizzled/drizzled_error_messages.h:1373
 #, c-format
 msgid "Tablespace '%-.192s' not empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1376
+#: drizzled/drizzled_error_messages.h:1375
 #, c-format
 msgid ""
 "Tablespace `%-.64s` needed by tables being restored has changed on the "
@@ -6218,23 +6195,154 @@
 "mysqld with --tc-heuristic-recover={commit|rollback}"
 msgstr ""
 
-#: drizzled/log_event.cc:990
+#: drizzled/log_event.cc:144
+#, c-format
+msgid ""
+"Could not execute %s event on table %s.%s;%s handler error %s; the event's "
+"master log %s, end_log_pos %<PRIu32>"
+msgstr ""
+
+#: drizzled/log_event.cc:992
 #, c-format
 msgid ""
 "Error in Log_event::read_log_event(): '%s', data_len: %d, event_type: %d"
 msgstr ""
 
-#: drizzled/log_event.cc:3693
+#: drizzled/log_event.cc:2282
+#, c-format
+msgid ""
+"Query partially completed on the master (error on master: %d) and was "
+"aborted. There is a chance that your master is inconsistent at this point. "
+"If you are sure that your master is ok, run this query manually on the slave "
+"and then restart the slave with SET GLOBAL SQL_SLAVE_SKIP_COUNTER=1; START "
+"SLAVE; . Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2312
+#, c-format
+msgid ""
+"Query caused differenxt errors on master and slave.\n"
+"Error on master: '%s' (%d), Error on slave: '%s' (%d).\n"
+"Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2317
+msgid "no error"
+msgstr ""
+
+#: drizzled/log_event.cc:2337
+#, c-format
+msgid "Error '%s' on query. Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2339 drizzled/log_event.cc:6208
+#: drizzled/log_event.cc:6253 drizzled/log_event.cc:7061
+msgid "unexpected success or fatal error"
+msgstr ""
+
+#: drizzled/log_event.cc:2917
+msgid ""
+"Rolling back unfinished transaction (no COMMIT or ROLLBACK in relay log). A "
+"probable cause is that the master died while writing the transaction to its "
+"binary log, thus rolled back too."
+msgstr ""
+
+#: drizzled/log_event.cc:3696
 #, c-format
 msgid ""
 "Slave: load data infile on table '%s' at log position %s in log '%s' "
-"produced %ld warning(s). Default database: '%s'"
-msgstr ""
-
-#: drizzled/log_event.cc:4731
+"produced %<PRIu32> warning(s). Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3746
+#, c-format
+msgid ""
+"Error '%s' running LOAD DATA INFILE on table '%s'. Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3758
+#, c-format
+msgid "Running LOAD DATA INFILE on table '%-.64s'. Default database: '%-.64s'"
+msgstr ""
+
+#: drizzled/log_event.cc:4735
 msgid "Out of memory while recording slave event"
 msgstr ""
 
+#: drizzled/log_event.cc:5093 drizzled/log_event.cc:5119
+#, c-format
+msgid "Error in Create_file event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5105
+#, c-format
+msgid "Error in Create_file event: could not write to file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5126
+#, c-format
+msgid "Error in Create_file event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5265
+#, c-format
+msgid "Error in %s event: could not create file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5274
+#, c-format
+msgid "Error in %s event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5281
+#, c-format
+msgid "Error in %s event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5492
+#, c-format
+msgid "Error in Exec_load event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5502
+#, c-format
+msgid "Error in Exec_load event: file '%s' appears corrupted"
+msgstr ""
+
+#: drizzled/log_event.cc:5532
+#, c-format
+msgid "%s. Failed executing load from '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5760
+msgid "Not enough memory"
+msgstr ""
+
+#: drizzled/log_event.cc:6205
+#, c-format
+msgid "Error '%s' in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6215
+#, c-format
+msgid "Error in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6250
+#, c-format
+msgid "Error '%s' on reopening tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6606
+#, c-format
+msgid "Error in %s event: commit of row events failed, table `%s`.`%s`"
+msgstr ""
+
+#: drizzled/log_event.cc:7058
+#, c-format
+msgid "Error '%s' on opening table `%s`.`%s`"
+msgstr ""
+
 #: drizzled/rpl_mi.cc:148
 #, c-format
 msgid "Failed to create a new master info file (file '%s', errno %d)"
@@ -6257,7 +6365,7 @@
 "MySQL slave was compiled without SSL support."
 msgstr ""
 
-#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2151
+#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2148
 msgid "Failed to flush master info file"
 msgstr ""
 
@@ -6339,32 +6447,32 @@
 "Master's column size should be <= the slave's column size."
 msgstr ""
 
-#: drizzled/scheduler.cc:121
+#: drizzled/scheduler.cc:122
 msgid "Memory allocation error in thd_scheduler::init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:212
+#: drizzled/scheduler.cc:213
 msgid "init_pipe(thd_add_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:218
+#: drizzled/scheduler.cc:219
 msgid "init_pipe(thd_kill_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:230
+#: drizzled/scheduler.cc:231
 msgid "thd_add_event event_add error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:246
+#: drizzled/scheduler.cc:247
 #, c-format
 msgid "Can't create completion port thread (error %d)"
 msgstr ""
 
-#: drizzled/scheduler.cc:359
+#: drizzled/scheduler.cc:360
 msgid "event_add error in libevent_add_thd_callback\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:385
+#: drizzled/scheduler.cc:386
 msgid "Scheduler init error in libevent_add_new_connection\n"
 msgstr ""
 
@@ -6372,7 +6480,7 @@
 msgid "libevent_thread_proc: my_thread_init() failed\n"
 msgstr ""
 
-#: drizzled/set_var.cc:898
+#: drizzled/set_var.cc:893
 msgid "Ambiguous slave modes combination. STRICT will be used"
 msgstr ""
 
@@ -6540,12 +6648,12 @@
 "the slave may be in an inconsistent state. Stopped in %s position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1766 drizzled/slave.cc:2366
+#: drizzled/slave.cc:1766 drizzled/slave.cc:2360
 #, c-format
 msgid "Slave SQL thread stopped because it reached its UNTIL position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1825 drizzled/slave.cc:2315
+#: drizzled/slave.cc:1825 drizzled/slave.cc:2309
 #, c-format
 msgid "Error initializing relay log position: %s"
 msgstr ""
@@ -6553,7 +6661,7 @@
 #: drizzled/slave.cc:1841
 #, c-format
 msgid ""
-"Slave SQL thread retried transaction %lu time(s) in vain, giving up. "
+"Slave SQL thread retried transaction %<PRIu32> time(s) in vain, giving up. "
 "Consider raising the value of the slave_transaction_retries variable."
 msgstr ""
 
@@ -6568,108 +6676,108 @@
 "their names by issuing 'SHOW SLAVE STATUS' on this slave."
 msgstr ""
 
-#: drizzled/slave.cc:1988
+#: drizzled/slave.cc:1985
 msgid "Failed during slave I/O thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2002
+#: drizzled/slave.cc:1999
 msgid "error in drizzle_create()"
 msgstr ""
 
-#: drizzled/slave.cc:2010
+#: drizzled/slave.cc:2007
 #, c-format
 msgid ""
 "Slave I/O thread: connected to master '%s@%s:%d',replication started in log "
 "'%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2024
+#: drizzled/slave.cc:2021
 msgid "Slave I/O thread killed while connecting to master"
 msgstr ""
 
-#: drizzled/slave.cc:2048
+#: drizzled/slave.cc:2045
 msgid "Slave I/O thread couldn't register on master"
 msgstr ""
 
-#: drizzled/slave.cc:2060 drizzled/slave.cc:2084 drizzled/slave.cc:2108
+#: drizzled/slave.cc:2057 drizzled/slave.cc:2081 drizzled/slave.cc:2105
 msgid "Forcing to reconnect slave I/O thread"
 msgstr ""
 
-#: drizzled/slave.cc:2073
+#: drizzled/slave.cc:2070
 msgid "Failed on request_dump()"
 msgstr ""
 
-#: drizzled/slave.cc:2074
+#: drizzled/slave.cc:2071
 msgid "Slave I/O thread killed while requesting master dump"
 msgstr ""
 
-#: drizzled/slave.cc:2100
+#: drizzled/slave.cc:2097
 msgid "Waiting for master to send event"
 msgstr ""
 
-#: drizzled/slave.cc:2102
+#: drizzled/slave.cc:2099
 msgid "Slave I/O thread killed while reading event"
 msgstr ""
 
-#: drizzled/slave.cc:2120
+#: drizzled/slave.cc:2117
 #, c-format
 msgid ""
-"Log entry on master is longer than max_allowed_packet (%ld) on slave. If the "
-"entry is correct, restart the server with a higher value of "
+"Log entry on master is longer than max_allowed_packet (%<PRId32>) on slave. "
+"If the entry is correct, restart the server with a higher value of "
 "max_allowed_packet"
 msgstr ""
 
-#: drizzled/slave.cc:2134
+#: drizzled/slave.cc:2131
 msgid "Stopping slave I/O thread due to out-of-memory error from master"
 msgstr ""
 
-#: drizzled/slave.cc:2144
+#: drizzled/slave.cc:2141
 msgid "Queueing master event to the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2171
+#: drizzled/slave.cc:2168
 msgid "Slave I/O thread aborted while waiting for relay log space"
 msgstr ""
 
-#: drizzled/slave.cc:2181
+#: drizzled/slave.cc:2178
 #, c-format
 msgid "Slave I/O thread exiting, read up to log '%s', position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2205
+#: drizzled/slave.cc:2199
 msgid "Waiting for slave mutex on exit"
 msgstr ""
 
-#: drizzled/slave.cc:2271
+#: drizzled/slave.cc:2265
 msgid "Failed during slave thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2337
+#: drizzled/slave.cc:2331
 #, c-format
 msgid ""
 "Slave SQL thread initialized, starting replication in log '%s' at position %"
 "s, relay log '%s' position: %s"
 msgstr ""
 
-#: drizzled/slave.cc:2351
+#: drizzled/slave.cc:2345
 msgid "Slave SQL thread aborted. Can't execute init_slave query"
 msgstr ""
 
-#: drizzled/slave.cc:2377
+#: drizzled/slave.cc:2371
 msgid "Reading event from the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2402
+#: drizzled/slave.cc:2396
 #, c-format
 msgid "Slave (additional info): %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2419
+#: drizzled/slave.cc:2413
 #, c-format
 msgid "Slave: %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2422
+#: drizzled/slave.cc:2416
 #, c-format
 msgid ""
 "Error loading user-defined library, slave SQL thread aborted. Install the "
@@ -6677,113 +6785,113 @@
 "stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2430
+#: drizzled/slave.cc:2424
 #, c-format
 msgid ""
 "Error running query, slave SQL thread aborted. Fix the problem, and restart "
 "the slave SQL thread with \"SLAVE START\". We stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2442
+#: drizzled/slave.cc:2436
 #, c-format
 msgid ""
 "Slave SQL thread exiting, replication stopped in log '%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2538
+#: drizzled/slave.cc:2532
 #, c-format
 msgid "Slave I/O: failed requesting download of '%s'"
 msgstr ""
 
-#: drizzled/slave.cc:2555
+#: drizzled/slave.cc:2549
 #, c-format
 msgid "Network read error downloading '%s' from master"
 msgstr ""
 
-#: drizzled/slave.cc:2577
+#: drizzled/slave.cc:2571
 msgid "error writing Exec_load event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2591
+#: drizzled/slave.cc:2585
 msgid "error writing Create_file event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2606
+#: drizzled/slave.cc:2600
 msgid "error writing Append_block event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2702
+#: drizzled/slave.cc:2696
 msgid "Memory allocation failed"
 msgstr ""
 
-#: drizzled/slave.cc:2727 drizzled/slave.cc:2813
+#: drizzled/slave.cc:2721 drizzled/slave.cc:2807
 #, c-format
 msgid ""
 "Read invalid event from master: '%s', master could be corrupt but a more "
 "likely cause of this is a bug"
 msgstr ""
 
-#: drizzled/slave.cc:3086
+#: drizzled/slave.cc:3080
 msgid "could not queue event from master"
 msgstr ""
 
-#: drizzled/slave.cc:3180
+#: drizzled/slave.cc:3170
 #, c-format
 msgid "error %s to master '%s@%s:%d' - retry-time: %d  retries: %u"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "reconnecting"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "connecting"
 msgstr ""
 
-#: drizzled/slave.cc:3208
+#: drizzled/slave.cc:3198
 #, c-format
 msgid ""
 "Slave: connected to master '%s@%s:%d', replication resumed in log '%s' at "
 "position %s"
 msgstr ""
 
-#: drizzled/slave.cc:3598
+#: drizzled/slave.cc:3585
 #, c-format
 msgid "next log '%s' is currently active"
 msgstr ""
 
-#: drizzled/slave.cc:3628
+#: drizzled/slave.cc:3615
 #, c-format
 msgid "next log '%s' is not active"
 msgstr ""
 
-#: drizzled/slave.cc:3644
+#: drizzled/slave.cc:3631
 #, c-format
 msgid ""
 "Slave SQL thread: I/O error reading event(errno: %d  cur_log->error: %d)"
 msgstr ""
 
-#: drizzled/slave.cc:3650
+#: drizzled/slave.cc:3637
 msgid "Aborting slave SQL thread because of partial event read"
 msgstr ""
 
-#: drizzled/slave.cc:3656 drizzled/slave.cc:3663
+#: drizzled/slave.cc:3643 drizzled/slave.cc:3650
 #, c-format
 msgid "Error reading relay log event: %s"
 msgstr ""
 
-#: drizzled/slave.cc:3657
+#: drizzled/slave.cc:3644
 msgid "slave SQL thread was killed"
 msgstr ""
 
-#: drizzled/slave.cc:3755
+#: drizzled/slave.cc:3742
 #, c-format
 msgid ""
 "master may suffer from http://bugs.mysql.com/bug.php?id=%u so slave stops; "
 "check error log on slave for more info"
 msgstr ""
 
-#: drizzled/slave.cc:3761
+#: drizzled/slave.cc:3748
 #, c-format
 msgid ""
 "According to the master's version ('%s'), it is probable that master suffers "
@@ -7015,6 +7123,6 @@
 msgid "Fatal error: Illegal or unknown default time zone '%s'"
 msgstr ""
 
-#: drizzled/definitions.h:48
+#: drizzled/definitions.h:52
 msgid "Invalid error code"
 msgstr ""

=== modified file 'po/ms.po'
--- po/ms.po	2008-09-13 20:24:20 +0000
+++ po/ms.po	2008-09-23 00:13:19 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-09-13 13:24-0700\n"
+"POT-Creation-Date: 2008-09-21 16:53+0200\n"
 "PO-Revision-Date: 2008-09-11 12:48+0000\n"
 "Last-Translator: jonkoay <Unknown>\n"
 "Language-Team: Malay <ms@li.org>\n"
@@ -18,223 +18,217 @@
 "X-Launchpad-Export-Date: 2008-09-13 00:28+0000\n"
 "X-Generator: Launchpad (build Unknown)\n"
 
-#: client/drizzle.cc:256
+#: client/drizzle.cc:253
 msgid "Synonym for `help'."
 msgstr ""
 
-#: client/drizzle.cc:257
+#: client/drizzle.cc:254
 msgid "Clear command."
 msgstr ""
 
-#: client/drizzle.cc:259
+#: client/drizzle.cc:256
 msgid "Reconnect to the server. Optional arguments are db and host."
 msgstr ""
 
-#: client/drizzle.cc:261
+#: client/drizzle.cc:258
 msgid ""
 "Set statement delimiter. NOTE: Takes the rest of the line as new delimiter."
 msgstr ""
 
-#: client/drizzle.cc:263
+#: client/drizzle.cc:260
 msgid "Send command to drizzle server, display result vertically."
 msgstr ""
 
-#: client/drizzle.cc:264
+#: client/drizzle.cc:261
 msgid "Exit drizzle. Same as quit."
 msgstr ""
 
-#: client/drizzle.cc:265
+#: client/drizzle.cc:262
 msgid "Send command to drizzle server."
 msgstr ""
 
-#: client/drizzle.cc:266
+#: client/drizzle.cc:263
 msgid "Display this help."
 msgstr ""
 
-#: client/drizzle.cc:267
+#: client/drizzle.cc:264
 msgid "Disable pager, print to stdout."
 msgstr ""
 
-#: client/drizzle.cc:268
+#: client/drizzle.cc:265
 msgid "Don't write into outfile."
 msgstr "Jangan tulis ke 'outfile'"
 
-#: client/drizzle.cc:270
+#: client/drizzle.cc:267
 msgid "Set PAGER [to_pager]. Print the query results via PAGER."
 msgstr ""
 
-#: client/drizzle.cc:271
+#: client/drizzle.cc:268
 msgid "Print current command."
 msgstr ""
 
-#: client/drizzle.cc:272
+#: client/drizzle.cc:269
 msgid "Change your drizzle prompt."
 msgstr ""
 
-#: client/drizzle.cc:273
+#: client/drizzle.cc:270
 msgid "Quit drizzle."
 msgstr ""
 
-#: client/drizzle.cc:274
+#: client/drizzle.cc:271
 msgid "Rebuild completion hash."
 msgstr ""
 
-#: client/drizzle.cc:276
+#: client/drizzle.cc:273
 msgid "Execute an SQL script file. Takes a file name as an argument."
 msgstr ""
 
-#: client/drizzle.cc:277
+#: client/drizzle.cc:274
 msgid "Get status information from the server."
 msgstr ""
 
-#: client/drizzle.cc:279
+#: client/drizzle.cc:276
 msgid "Set outfile [to_outfile]. Append everything into given outfile."
 msgstr ""
 
-#: client/drizzle.cc:281
+#: client/drizzle.cc:278
 msgid "Use another database. Takes database name as argument."
 msgstr ""
 
-#: client/drizzle.cc:283
-msgid ""
-"Switch to another charset. Might be needed for processing binlog with multi-"
-"byte charsets."
-msgstr ""
-
-#: client/drizzle.cc:285 client/drizzle.cc:1437
+#: client/drizzle.cc:280 client/drizzle.cc:1431
 msgid "Show warnings after every statement."
 msgstr ""
 
-#: client/drizzle.cc:287
+#: client/drizzle.cc:282
 msgid "Don't show warnings after every statement."
 msgstr ""
 
-#: client/drizzle.cc:1120
+#: client/drizzle.cc:1115
 msgid "Welcome to the Drizzle client..  Commands end with ; or \\g."
 msgstr ""
 
-#: client/drizzle.cc:1130
+#: client/drizzle.cc:1125
 #, c-format
 msgid ""
 "Your Drizzle connection id is %u\n"
 "Server version: %s\n"
 msgstr ""
 
+#: client/drizzle.cc:1155
+#, c-format
+msgid "Reading history-file %s\n"
+msgstr ""
+
 #: client/drizzle.cc:1160
 #, c-format
-msgid "Reading history-file %s\n"
-msgstr ""
-
-#: client/drizzle.cc:1165
-#, c-format
 msgid "Couldn't allocate memory for temp histfile!\n"
 msgstr ""
 
-#: client/drizzle.cc:1172
+#: client/drizzle.cc:1167
 msgid "Type 'help;' or '\\h' for help. Type '\\c' to clear the buffer.\n"
 msgstr ""
 
-#: client/drizzle.cc:1190
+#: client/drizzle.cc:1185
 #, c-format
 msgid "Writing history-file %s\n"
 msgstr ""
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Aborted"
 msgstr ""
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Bye"
 msgstr ""
 
-#: client/drizzle.cc:1248
+#: client/drizzle.cc:1242
 msgid "Query aborted by Ctrl+C\n"
 msgstr ""
 
-#: client/drizzle.cc:1271 client/drizzleadmin.cc:74 drizzled/drizzled.cc:3113
+#: client/drizzle.cc:1265 client/drizzleadmin.cc:73 drizzled/drizzled.cc:3097
 msgid "Display this help and exit."
 msgstr ""
 
-#: client/drizzle.cc:1273
+#: client/drizzle.cc:1267
 msgid "Synonym for -?"
 msgstr ""
 
-#: client/drizzle.cc:1276
+#: client/drizzle.cc:1270
 msgid ""
 "Enable automatic rehashing. One doesn't need to use 'rehash' to get table "
 "and field completion, but startup and reconnecting may take a longer time. "
 "Disable with --disable-auto-rehash."
 msgstr ""
 
-#: client/drizzle.cc:1280
+#: client/drizzle.cc:1274
 msgid ""
 "No automatic rehashing. One has to use 'rehash' to get table and field "
 "completion. This gives a quicker start of DRIZZLE and disables rehashing on "
 "reconnect. WARNING: options deprecated; use --disable-auto-rehash instead."
 msgstr ""
 
-#: client/drizzle.cc:1283
+#: client/drizzle.cc:1277
 msgid ""
 "Automatically switch to vertical output mode if the result is wider than the "
 "terminal width."
 msgstr ""
 
-#: client/drizzle.cc:1286
+#: client/drizzle.cc:1280
 msgid ""
 "Don't use history file. Disable interactive behavior. (Enables --silent)"
 msgstr ""
 
-#: client/drizzle.cc:1288 drizzled/drizzled.cc:3183
+#: client/drizzle.cc:1282 drizzled/drizzled.cc:3167
 msgid "Directory where character sets are."
 msgstr ""
 
-#: client/drizzle.cc:1290
+#: client/drizzle.cc:1284
 msgid "Display column type information."
 msgstr ""
 
-#: client/drizzle.cc:1293
+#: client/drizzle.cc:1287
 msgid ""
 "Preserve comments. Send comments to the server. The default is --skip-"
 "comments (discard comments), enable with --comments"
 msgstr ""
 
-#: client/drizzle.cc:1296
+#: client/drizzle.cc:1290
 msgid "Use compression in server/client protocol."
 msgstr ""
 
-#: client/drizzle.cc:1299
+#: client/drizzle.cc:1293
 msgid "Check memory and open file usage at exit ."
 msgstr ""
 
-#: client/drizzle.cc:1302
+#: client/drizzle.cc:1296
 msgid "Print some debug info at exit."
 msgstr ""
 
-#: client/drizzle.cc:1304
+#: client/drizzle.cc:1298
 msgid "Database to use."
 msgstr ""
 
-#: client/drizzle.cc:1307 drizzled/drizzled.cc:3179
-msgid "Set the default character set."
+#: client/drizzle.cc:1301
+msgid "(not used)"
 msgstr ""
 
-#: client/drizzle.cc:1309
+#: client/drizzle.cc:1303
 msgid "Delimiter to be used."
 msgstr ""
 
-#: client/drizzle.cc:1311
+#: client/drizzle.cc:1305
 msgid "Execute command and quit. (Disables --force and history file)"
 msgstr ""
 
-#: client/drizzle.cc:1313
+#: client/drizzle.cc:1307
 msgid "Print the output of a query (rows) vertically."
 msgstr ""
 
-#: client/drizzle.cc:1316
+#: client/drizzle.cc:1310
 msgid "Continue even if we get an sql error."
 msgstr ""
 
-#: client/drizzle.cc:1320
+#: client/drizzle.cc:1314
 msgid ""
 "Enable named commands. Named commands mean this program's internal commands; "
 "see drizzle> help . When enabled, the named commands can be used from any "
@@ -242,7 +236,7 @@
 "Disable with --disable-named-commands. This option is disabled by default."
 msgstr ""
 
-#: client/drizzle.cc:1324
+#: client/drizzle.cc:1318
 msgid ""
 "Named commands are disabled. Use \\* form only, or use named commands only "
 "in the beginning of a line ending with a semicolon (;) Since version 10.9 "
@@ -251,63 +245,63 @@
 "deprecated; use --disable-named-commands instead."
 msgstr ""
 
-#: client/drizzle.cc:1326
+#: client/drizzle.cc:1320
 msgid "Ignore space after function names."
 msgstr ""
 
-#: client/drizzle.cc:1328
+#: client/drizzle.cc:1322
 msgid "Enable/disable LOAD DATA LOCAL INFILE."
 msgstr ""
 
-#: client/drizzle.cc:1331
+#: client/drizzle.cc:1325
 msgid "Turn off beep on error."
 msgstr ""
 
-#: client/drizzle.cc:1333 client/drizzleadmin.cc:76
+#: client/drizzle.cc:1327 client/drizzleadmin.cc:75
 msgid "Connect to host."
 msgstr ""
 
-#: client/drizzle.cc:1335
+#: client/drizzle.cc:1329
 msgid "Write line numbers for errors."
 msgstr ""
 
-#: client/drizzle.cc:1338
+#: client/drizzle.cc:1332
 msgid ""
 "Don't write line number for errors. WARNING: -L is deprecated, use long "
 "version of this option instead."
 msgstr ""
 
-#: client/drizzle.cc:1340
+#: client/drizzle.cc:1334
 msgid "Flush buffer after each query."
 msgstr ""
 
-#: client/drizzle.cc:1342
+#: client/drizzle.cc:1336
 msgid "Write column names in results."
 msgstr ""
 
-#: client/drizzle.cc:1346
+#: client/drizzle.cc:1340
 msgid ""
 "Don't write column names in results. WARNING: -N is deprecated, use long "
 "version of this options instead."
 msgstr ""
 
-#: client/drizzle.cc:1349
+#: client/drizzle.cc:1343
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated; "
 "you can set variables directly with --variable-name=value."
 msgstr ""
 
-#: client/drizzle.cc:1351
+#: client/drizzle.cc:1345
 msgid "Ignore SIGINT (CTRL-C)"
 msgstr ""
 
-#: client/drizzle.cc:1355
+#: client/drizzle.cc:1349
 msgid ""
 "Only update the default database. This is useful for skipping updates to "
 "other database in the update log."
 msgstr ""
 
-#: client/drizzle.cc:1358
+#: client/drizzle.cc:1352
 msgid ""
 "Pager to use to display results. If you don't supply an option the default "
 "pager is taken from your ENV variable PAGER. Valid pagers are less, more, "
@@ -316,132 +310,132 @@
 "default."
 msgstr ""
 
-#: client/drizzle.cc:1361
+#: client/drizzle.cc:1355
 msgid ""
 "Disable pager and print to stdout. See interactive help (\\h) also. WARNING: "
 "option deprecated; use --disable-pager instead."
 msgstr ""
 
-#: client/drizzle.cc:1364 client/drizzleadmin.cc:79
+#: client/drizzle.cc:1358 client/drizzleadmin.cc:78
 msgid ""
 "Password to use when connecting to server. If password is not given it's "
 "asked from the tty."
 msgstr ""
 
-#: client/drizzle.cc:1366
+#: client/drizzle.cc:1360
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, "
 msgstr ""
 
-#: client/drizzle.cc:1367
+#: client/drizzle.cc:1361
 msgid "built-in default"
 msgstr ""
 
-#: client/drizzle.cc:1370
+#: client/drizzle.cc:1364
 msgid "Set the drizzle prompt to this value."
 msgstr ""
 
-#: client/drizzle.cc:1373
+#: client/drizzle.cc:1367
 msgid "The protocol of connection (tcp,socket,pipe,memory)."
 msgstr ""
 
-#: client/drizzle.cc:1376
+#: client/drizzle.cc:1370
 msgid ""
 "Don't cache result, print it row by row. This may slow down the server if "
 "the output is suspended. Doesn't use history file."
 msgstr ""
 
-#: client/drizzle.cc:1378
+#: client/drizzle.cc:1372
 msgid "Write fields without conversion. Used with --batch."
 msgstr ""
 
-#: client/drizzle.cc:1381
+#: client/drizzle.cc:1375
 msgid ""
 "Reconnect if the connection is lost. Disable with --disable-reconnect. This "
 "option is enabled by default."
 msgstr ""
 
-#: client/drizzle.cc:1383
+#: client/drizzle.cc:1377
 msgid ""
 "Be more silent. Print results with a tab as separator, each row on new line."
 msgstr ""
 
-#: client/drizzle.cc:1385
+#: client/drizzle.cc:1379
 msgid "Socket file to use for connection."
 msgstr ""
 
-#: client/drizzle.cc:1388
+#: client/drizzle.cc:1382
 msgid "Output in table format."
 msgstr ""
 
-#: client/drizzle.cc:1391
+#: client/drizzle.cc:1385
 msgid ""
 "Append everything into outfile. See interactive help (\\h) also. Does not "
 "work in batch mode. Disable with --disable-tee. This option is disabled by "
 "default."
 msgstr ""
 
-#: client/drizzle.cc:1393
+#: client/drizzle.cc:1387
 msgid ""
 "Disable outfile. See interactive help (\\h) also. WARNING: option "
 "deprecated; use --disable-tee instead"
 msgstr ""
 
-#: client/drizzle.cc:1396 client/drizzleadmin.cc:89
+#: client/drizzle.cc:1390 client/drizzleadmin.cc:88
 msgid "User for login if not current user."
 msgstr ""
 
-#: client/drizzle.cc:1399
+#: client/drizzle.cc:1393
 msgid "Only allow UPDATE and DELETE that uses keys."
 msgstr ""
 
-#: client/drizzle.cc:1402
+#: client/drizzle.cc:1396
 msgid "Synonym for option --safe-updates, -U."
 msgstr ""
 
-#: client/drizzle.cc:1405
+#: client/drizzle.cc:1399
 msgid "Write more. (-v -v -v gives the table output format)."
 msgstr ""
 
-#: client/drizzle.cc:1407 client/drizzleadmin.cc:94 drizzled/drizzled.cc:3647
+#: client/drizzle.cc:1401 client/drizzleadmin.cc:93 drizzled/drizzled.cc:3631
 msgid "Output version information and exit."
 msgstr ""
 
-#: client/drizzle.cc:1409 client/drizzleadmin.cc:96
+#: client/drizzle.cc:1403 client/drizzleadmin.cc:95
 msgid "Wait and retry if connection is down."
 msgstr ""
 
-#: client/drizzle.cc:1412
+#: client/drizzle.cc:1406
 msgid "Number of seconds before connection timeout."
 msgstr ""
 
-#: client/drizzle.cc:1417
+#: client/drizzle.cc:1411
 msgid "Max packet length to send to, or receive from server"
 msgstr ""
 
-#: client/drizzle.cc:1422
+#: client/drizzle.cc:1416
 msgid "Buffer for TCP/IP and socket communication"
 msgstr ""
 
-#: client/drizzle.cc:1426
+#: client/drizzle.cc:1420
 msgid "Automatic limit for SELECT when using --safe-updates"
 msgstr ""
 
-#: client/drizzle.cc:1431
+#: client/drizzle.cc:1425
 msgid "Automatic limit for rows in a join when using --safe-updates"
 msgstr ""
 
-#: client/drizzle.cc:1435
+#: client/drizzle.cc:1429
 msgid "Refuse client connecting to server if it uses old (pre-4.1.1) protocol"
 msgstr ""
 
-#: client/drizzle.cc:1448
+#: client/drizzle.cc:1442
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s (%s) using %s %s\n"
 msgstr ""
 
-#: client/drizzle.cc:1455
+#: client/drizzle.cc:1449
 #, c-format
 msgid ""
 "Copyright (C) 2000-2008 MySQL AB\n"
@@ -450,535 +444,533 @@
 " and you are welcome to modify and redistribute it under the GPL license\n"
 msgstr ""
 
-#: client/drizzle.cc:1459
+#: client/drizzle.cc:1453
 #, c-format
 msgid "Usage: %s [OPTIONS] [database]\n"
 msgstr ""
 
-#: client/drizzle.cc:1492
+#: client/drizzle.cc:1486
 msgid "DELIMITER cannot contain a backslash character"
 msgstr ""
 
-#: client/drizzle.cc:1513
+#: client/drizzle.cc:1507
 #, c-format
 msgid "WARNING: option deprecated; use --disable-tee instead.\n"
 msgstr ""
 
-#: client/drizzle.cc:1536
+#: client/drizzle.cc:1530
 #, c-format
 msgid "WARNING: option deprecated; use --disable-pager instead.\n"
 msgstr ""
 
-#: client/drizzle.cc:1540
+#: client/drizzle.cc:1534
 #, c-format
 msgid "WARNING: --server-arg option not supported in this configuration.\n"
 msgstr ""
 
-#: client/drizzle.cc:1912
+#: client/drizzle.cc:1902
 #, c-format
 msgid "Unknown command '\\%c'."
 msgstr ""
 
-#: client/drizzle.cc:2339
+#: client/drizzle.cc:2329
 msgid ""
 "Reading table information for completion of table and column names\n"
 "    You can turn off this feature to get a quicker startup with -A\n"
 "\n"
 msgstr ""
 
-#: client/drizzle.cc:2436
+#: client/drizzle.cc:2426
 msgid "No connection. Trying to reconnect..."
 msgstr ""
 
-#: client/drizzle.cc:2442
+#: client/drizzle.cc:2432
 msgid "Can't connect to the server\n"
 msgstr ""
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "categories:"
 msgstr ""
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "topics:"
 msgstr ""
 
-#: client/drizzle.cc:2550
+#: client/drizzle.cc:2540
 #, c-format
 msgid "Name: '%s'\n"
 msgstr ""
 
-#: client/drizzle.cc:2551
+#: client/drizzle.cc:2541
 #, c-format
 msgid ""
 "Description:\n"
 "%s"
 msgstr ""
 
-#: client/drizzle.cc:2553
+#: client/drizzle.cc:2543
 #, c-format
 msgid ""
 "Examples:\n"
 "%s"
 msgstr ""
 
-#: client/drizzle.cc:2566
+#: client/drizzle.cc:2556
 msgid "Many help items for your request exist."
 msgstr ""
 
-#: client/drizzle.cc:2567
+#: client/drizzle.cc:2557
 msgid ""
 "To make a more specific request, please type 'help <item>',\n"
 "where <item> is one of the following"
 msgstr ""
 
-#: client/drizzle.cc:2573
+#: client/drizzle.cc:2563
 #, c-format
 msgid "You asked for help about help category: '%s'\n"
 msgstr ""
 
-#: client/drizzle.cc:2574
+#: client/drizzle.cc:2564
 msgid ""
 "For more information, type 'help <item>', where <item> is one of the "
 "following"
 msgstr ""
 
-#: client/drizzle.cc:2587
+#: client/drizzle.cc:2577
 msgid ""
 "\n"
 "Nothing found"
 msgstr ""
 
-#: client/drizzle.cc:2588
+#: client/drizzle.cc:2578
 msgid "Please try to run 'help contents' for a list of all accessible topics\n"
 msgstr ""
 
-#: client/drizzle.cc:2610
+#: client/drizzle.cc:2600
 msgid "List of all Drizzle commands:"
 msgstr ""
 
-#: client/drizzle.cc:2612
+#: client/drizzle.cc:2602
 msgid "Note that all text commands must be first on line and end with ';'"
 msgstr ""
 
-#: client/drizzle.cc:2623
+#: client/drizzle.cc:2613
 msgid ""
 "\n"
 "For server side help, type 'help contents'\n"
 msgstr ""
 
-#: client/drizzle.cc:2648
-msgid "Usage: \\C char_setname | charset charset_name"
-msgstr ""
-
-#: client/drizzle.cc:2658
-msgid "Charset changed"
-msgstr ""
-
-#: client/drizzle.cc:2660
-msgid "Charset is not found"
-msgstr ""
-
-#: client/drizzle.cc:2691
+#: client/drizzle.cc:2656
 msgid "No query specified\n"
 msgstr ""
 
-#: client/drizzle.cc:2706
+#: client/drizzle.cc:2671
 msgid "Ignoring query to other database"
 msgstr ""
 
-#: client/drizzle.cc:2755
+#: client/drizzle.cc:2720
 msgid "Empty set"
 msgstr ""
 
-#: client/drizzle.cc:2768
+#: client/drizzle.cc:2733
 #, c-format
 msgid "%ld row in set"
 msgid_plural "%ld rows in set"
 msgstr[0] ""
 msgstr[1] ""
 
-#: client/drizzle.cc:2777
+#: client/drizzle.cc:2742
 msgid "Query OK"
 msgstr ""
 
-#: client/drizzle.cc:2779
+#: client/drizzle.cc:2744
 #, c-format
 msgid "Query OK, %ld row affected"
 msgid_plural "Query OK, %ld rows affected"
 msgstr[0] ""
 msgstr[1] ""
 
-#: client/drizzleadmin.cc:81 drizzled/drizzled.cc:3438
+#: client/drizzleadmin.cc:80 drizzled/drizzled.cc:3422
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, built-in default ("
 msgstr ""
 
-#: client/drizzleadmin.cc:86
+#: client/drizzleadmin.cc:85
 msgid "Silently exit if one can't connect to server."
 msgstr ""
 
-#: client/drizzleadmin.cc:92
+#: client/drizzleadmin.cc:91
 msgid "Write more information."
 msgstr ""
 
-#: client/drizzleadmin.cc:259
+#: client/drizzleadmin.cc:256
 #, c-format
 msgid ""
 "connect to server at '%s' failed\n"
 "error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:265
+#: client/drizzleadmin.cc:262
 #, c-format
 msgid "Check that drizzled is running on %s"
 msgstr ""
 
-#: client/drizzleadmin.cc:266
+#: client/drizzleadmin.cc:263
 #, c-format
 msgid " and that the port is %d.\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:268
+#: client/drizzleadmin.cc:265
 #, c-format
 msgid "You can check this by doing 'telnet %s %d'\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:279
+#: client/drizzleadmin.cc:276
 #, c-format
 msgid "Got error: %s\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:286
+#: client/drizzleadmin.cc:283
 msgid "Waiting for Drizzle server to answer"
 msgstr ""
 
-#: client/drizzleadmin.cc:319
+#: client/drizzleadmin.cc:316
 #, c-format
 msgid "shutting down drizzled...\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:323
+#: client/drizzleadmin.cc:320
 #, c-format
 msgid "shutdown failed; error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:330
+#: client/drizzleadmin.cc:327
 #, c-format
 msgid "done\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:340
+#: client/drizzleadmin.cc:337
 msgid "drizzled is alive"
 msgstr ""
 
-#: client/drizzleadmin.cc:348
+#: client/drizzleadmin.cc:345
 msgid "connection was down, but drizzled is now alive"
 msgstr ""
 
-#: client/drizzleadmin.cc:352
+#: client/drizzleadmin.cc:349
 #, c-format
 msgid "drizzled doesn't answer to ping, error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:361
+#: client/drizzleadmin.cc:358
 #, c-format
 msgid "Unknown command: '%-.60s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:370
+#: client/drizzleadmin.cc:367
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s on %s\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:377
+#: client/drizzleadmin.cc:374
 msgid "Copyright (C) 2000-2008 MySQL AB"
 msgstr ""
 
-#: client/drizzleadmin.cc:378
+#: client/drizzleadmin.cc:375
 msgid ""
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
 "and you are welcome to modify and redistribute it under the GPL license\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:379
+#: client/drizzleadmin.cc:376
 msgid "Administration program for the drizzled daemon."
 msgstr ""
 
-#: client/drizzleadmin.cc:380
+#: client/drizzleadmin.cc:377
 #, c-format
 msgid "Usage: %s [OPTIONS] command command....\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:382
+#: client/drizzleadmin.cc:379
 msgid ""
 "  ping         Check if server is down\n"
 "  shutdown     Take server down\n"
 msgstr ""
 
-#: libdrizzle/client.c:679
-#, c-format
-msgid "Unknown option to protocol: %s\n"
-msgstr ""
-
-#: libdrizzle/client.c:1159
-#, c-format
-msgid "COLLATION %s is not valid for CHARACTER SET %s"
-msgstr ""
-
-#: libdrizzle/errmsg.c:29
+#: libdrizzle/errmsg.c:27
 msgid "Unknown Drizzle error"
 msgstr ""
 
-#: libdrizzle/errmsg.c:30
+#: libdrizzle/errmsg.c:28
 #, c-format
 msgid "Can't create UNIX socket (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:31
+#: libdrizzle/errmsg.c:29
 #, c-format
 msgid "Can't connect to local Drizzle server through socket '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:32
+#: libdrizzle/errmsg.c:30
 #, c-format
 msgid "Can't connect to Drizzle server on '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:33
+#: libdrizzle/errmsg.c:31
 #, c-format
 msgid "Can't create TCP/IP socket (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:34
+#: libdrizzle/errmsg.c:32
 #, c-format
 msgid "Unknown Drizzle server host '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:35
+#: libdrizzle/errmsg.c:33
 msgid "Drizzle server has gone away"
 msgstr ""
 
-#: libdrizzle/errmsg.c:36
+#: libdrizzle/errmsg.c:34
 #, c-format
 msgid "Protocol mismatch; server version = %d, client version = %d"
 msgstr ""
 
-#: libdrizzle/errmsg.c:37
+#: libdrizzle/errmsg.c:35
 msgid "Drizzle client ran out of memory"
 msgstr ""
 
-#: libdrizzle/errmsg.c:38
+#: libdrizzle/errmsg.c:36
 msgid "Wrong host info"
 msgstr ""
 
-#: libdrizzle/errmsg.c:39
+#: libdrizzle/errmsg.c:37
 msgid "Localhost via UNIX socket"
 msgstr ""
 
-#: libdrizzle/errmsg.c:40
+#: libdrizzle/errmsg.c:38
 #, c-format
 msgid "%-.100s via TCP/IP"
 msgstr ""
 
-#: libdrizzle/errmsg.c:41
+#: libdrizzle/errmsg.c:39
 msgid "Error in server handshake"
 msgstr ""
 
-#: libdrizzle/errmsg.c:42
+#: libdrizzle/errmsg.c:40
 msgid "Lost connection to Drizzle server during query"
 msgstr ""
 
-#: libdrizzle/errmsg.c:43
+#: libdrizzle/errmsg.c:41
 msgid "Commands out of sync; you can't run this command now"
 msgstr ""
 
-#: libdrizzle/errmsg.c:44
+#: libdrizzle/errmsg.c:42
 #, c-format
 msgid "Named pipe: %-.32s"
 msgstr ""
 
-#: libdrizzle/errmsg.c:45
+#: libdrizzle/errmsg.c:43
 #, c-format
 msgid "Can't wait for named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:46
+#: libdrizzle/errmsg.c:44
 #, c-format
 msgid "Can't open named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:47
+#: libdrizzle/errmsg.c:45
 #, c-format
 msgid "Can't set state of named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:48
+#: libdrizzle/errmsg.c:46
 #, c-format
 msgid "Can't initialize character set %-.32s (path: %-.100s)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:49
+#: libdrizzle/errmsg.c:47
 msgid "Got packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: libdrizzle/errmsg.c:50
+#: libdrizzle/errmsg.c:48
 msgid "Embedded server"
 msgstr ""
 
-#: libdrizzle/errmsg.c:51
+#: libdrizzle/errmsg.c:49
 msgid "Error on SHOW SLAVE STATUS:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:52
+#: libdrizzle/errmsg.c:50
 msgid "Error on SHOW SLAVE HOSTS:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:53
+#: libdrizzle/errmsg.c:51
 msgid "Error connecting to slave:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:54
+#: libdrizzle/errmsg.c:52
 msgid "Error connecting to master:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:55
+#: libdrizzle/errmsg.c:53
 msgid "SSL connection error"
 msgstr ""
 
-#: libdrizzle/errmsg.c:56
+#: libdrizzle/errmsg.c:54
 msgid "Malformed packet"
 msgstr ""
 
-#: libdrizzle/errmsg.c:57 libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69
-#: libdrizzle/errmsg.c:70 libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72
-#: libdrizzle/errmsg.c:73 libdrizzle/errmsg.c:74 libdrizzle/errmsg.c:75
-#: libdrizzle/errmsg.c:76
+#: libdrizzle/errmsg.c:55 libdrizzle/errmsg.c:66 libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69 libdrizzle/errmsg.c:70
+#: libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72 libdrizzle/errmsg.c:73
+#: libdrizzle/errmsg.c:74
 msgid "(unused error message)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:58
+#: libdrizzle/errmsg.c:56
 msgid "Invalid use of null pointer"
 msgstr ""
 
-#: libdrizzle/errmsg.c:59
+#: libdrizzle/errmsg.c:57
 msgid "Statement not prepared"
 msgstr ""
 
-#: libdrizzle/errmsg.c:60
+#: libdrizzle/errmsg.c:58
 msgid "No data supplied for parameters in prepared statement"
 msgstr ""
 
-#: libdrizzle/errmsg.c:61
+#: libdrizzle/errmsg.c:59
 msgid "Data truncated"
 msgstr ""
 
-#: libdrizzle/errmsg.c:62
+#: libdrizzle/errmsg.c:60
 msgid "No parameters exist in the statement"
 msgstr ""
 
-#: libdrizzle/errmsg.c:63
+#: libdrizzle/errmsg.c:61
 msgid "Invalid parameter number"
 msgstr ""
 
+#: libdrizzle/errmsg.c:62
+#, c-format
+msgid ""
+"Can't send long data for non-string/non-binary data types (parameter: %d)"
+msgstr ""
+
 #: libdrizzle/errmsg.c:64
 #, c-format
-msgid ""
-"Can't send long data for non-string/non-binary data types (parameter: %d)"
-msgstr ""
-
-#: libdrizzle/errmsg.c:66
-#, c-format
 msgid "Using unsupported buffer type: %d  (parameter: %d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:65
 #, c-format
 msgid "Shared memory: %-.100s"
 msgstr ""
 
-#: libdrizzle/errmsg.c:77
+#: libdrizzle/errmsg.c:75
 msgid "Wrong or unknown protocol"
 msgstr ""
 
-#: libdrizzle/errmsg.c:78
+#: libdrizzle/errmsg.c:76
 msgid "Invalid connection handle"
 msgstr ""
 
-#: libdrizzle/errmsg.c:79
+#: libdrizzle/errmsg.c:77
 msgid ""
 "Connection using old (pre-4.1.1) authentication protocol refused (client "
 "option 'secure_auth' enabled)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:81
+#: libdrizzle/errmsg.c:79
 msgid "Row retrieval was canceled by drizzle_stmt_close() call"
 msgstr ""
 
-#: libdrizzle/errmsg.c:82
+#: libdrizzle/errmsg.c:80
 msgid "Attempt to read column without prior row fetch"
 msgstr ""
 
-#: libdrizzle/errmsg.c:83
+#: libdrizzle/errmsg.c:81
 msgid "Prepared statement contains no metadata"
 msgstr ""
 
+#: libdrizzle/errmsg.c:82
+msgid ""
+"Attempt to read a row while there is no result set associated with the "
+"statement"
+msgstr ""
+
 #: libdrizzle/errmsg.c:84
-msgid ""
-"Attempt to read a row while there is no result set associated with the "
-"statement"
-msgstr ""
-
-#: libdrizzle/errmsg.c:86
 msgid "This feature is not implemented yet"
 msgstr ""
 
+#: libdrizzle/errmsg.c:85
+#, c-format
+msgid ""
+"Lost connection to Drizzle server while waiting for initial communication "
+"packet, system error: %d"
+msgstr ""
+
 #: libdrizzle/errmsg.c:87
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while waiting for initial communication "
+"Lost connection to Drizzle server while reading initial communication "
 "packet, system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:89
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while reading initial communication "
-"packet, system error: %d"
+"Lost connection to Drizzle server while sending authentication information, "
+"system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:91
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while sending authentication information, "
+"Lost connection to Drizzle server while reading authorization information, "
 "system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:93
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while reading authorization information, "
-"system error: %d"
-msgstr ""
-
-#: libdrizzle/errmsg.c:95
-#, c-format
-msgid ""
 "Lost connection to Drizzle server while setting initial database, system "
 "error: %d"
 msgstr ""
 
-#: libdrizzle/errmsg.c:97
+#: libdrizzle/errmsg.c:95
 #, c-format
 msgid "Statement closed indirectly because of a preceeding %s() call"
 msgstr ""
 
-#: libdrizzle/local_infile.c:184 mysys/errors.c:52
+#: libdrizzle/errmsg.c:97 drizzled/drizzled_error_messages.h:345
+msgid "Couldn't uncompress communication packet"
+msgstr ""
+
+#: libdrizzle/errmsg.c:99 drizzled/drizzled_error_messages.h:347
+msgid "Got an error reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:101 drizzled/drizzled_error_messages.h:349
+msgid "Got timeout reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:103 drizzled/drizzled_error_messages.h:351
+msgid "Got an error writing communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:105 drizzled/drizzled_error_messages.h:353
+msgid "Got timeout writing communication packets"
+msgstr ""
+
+#: libdrizzle/local_infile.c:190 mysys/errors.c:52
 #, c-format
 msgid "File '%s' not found (Errcode: %d)"
 msgstr ""
 
-#: libdrizzle/local_infile.c:215 mysys/errors.c:26
+#: libdrizzle/local_infile.c:221 mysys/errors.c:26
 #, c-format
 msgid "Error reading file '%s' (Errcode: %d)"
 msgstr ""
@@ -1440,77 +1432,77 @@
 msgid "Tablespace not empty"
 msgstr ""
 
-#: drizzled/authentication.cc:46 drizzled/handler.cc:362
+#: drizzled/authentication.cc:66 drizzled/handler.cc:362
 #: drizzled/sql_plugin.cc:790 drizzled/sql_show.cc:4655
 #: drizzled/sql_udf.cc:100
 #, c-format
 msgid "Plugin '%s' init function returned error."
 msgstr ""
 
-#: drizzled/drizzled.cc:559
+#: drizzled/drizzled.cc:558
 #, c-format
 msgid "Got error %d from pthread_cond_timedwait"
 msgstr ""
 
-#: drizzled/drizzled.cc:699 drizzled/drizzled.cc:1788
+#: drizzled/drizzled.cc:698 drizzled/drizzled.cc:1786
 msgid "Can't create thread to kill server"
 msgstr ""
 
-#: drizzled/drizzled.cc:766
+#: drizzled/drizzled.cc:765
 #, c-format
-msgid "Got signal %d from thread %ld"
+msgid "Got signal %d from thread %<PRIu32>"
 msgstr ""
 
-#: drizzled/drizzled.cc:800
+#: drizzled/drizzled.cc:799
 msgid "Aborting\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:997
+#: drizzled/drizzled.cc:995
 msgid "One can only use the --user switch if running as root\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1005
+#: drizzled/drizzled.cc:1003
 msgid ""
 "Fatal error: Please read \"Security\" section of the manual to find out how "
 "to run mysqld as root!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1029
+#: drizzled/drizzled.cc:1027
 #, c-format
 msgid ""
 "Fatal error: Can't change to run as user '%s' ;  Please check that the user "
 "exists!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1204
+#: drizzled/drizzled.cc:1202
 #, c-format
 msgid "Retrying bind on TCP/IP port %u"
 msgstr ""
 
-#: drizzled/drizzled.cc:1210
+#: drizzled/drizzled.cc:1208
 msgid "Can't start server: Bind on TCP/IP port"
 msgstr ""
 
-#: drizzled/drizzled.cc:1211
+#: drizzled/drizzled.cc:1209
 #, c-format
 msgid "Do you already have another drizzled server running on port: %d ?"
 msgstr ""
 
-#: drizzled/drizzled.cc:1217
+#: drizzled/drizzled.cc:1215
 msgid "Can't start server: listen() on TCP/IP port"
 msgstr ""
 
-#: drizzled/drizzled.cc:1218
+#: drizzled/drizzled.cc:1216
 #, c-format
 msgid "listen() on TCP/IP failed with error %d"
 msgstr ""
 
-#: drizzled/drizzled.cc:1436
+#: drizzled/drizzled.cc:1434
 #, c-format
 msgid "Fatal "
 msgstr ""
 
-#: drizzled/drizzled.cc:1454
+#: drizzled/drizzled.cc:1452
 #, c-format
 msgid ""
 "We will try our best to scrape up some info that will hopefully help "
@@ -1521,7 +1513,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1465
+#: drizzled/drizzled.cc:1463
 #, c-format
 msgid ""
 "It is possible that mysqld could use up to \n"
@@ -1531,7 +1523,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1483
+#: drizzled/drizzled.cc:1481
 #, c-format
 msgid ""
 "Attempting backtrace. You can use the following information to find out\n"
@@ -1539,14 +1531,14 @@
 "terribly wrong...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1511
+#: drizzled/drizzled.cc:1509
 #, c-format
 msgid ""
 "Trying to get some variables.\n"
 "Some pointers may be invalid and cause the dump to abort...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1523
+#: drizzled/drizzled.cc:1521
 #, c-format
 msgid ""
 "\n"
@@ -1558,7 +1550,7 @@
 "drizzled that is not statically linked.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1538
+#: drizzled/drizzled.cc:1536
 #, c-format
 msgid ""
 "\n"
@@ -1569,7 +1561,7 @@
 "the documentation for your distribution on how to do that.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1551
+#: drizzled/drizzled.cc:1549
 #, c-format
 msgid ""
 "\n"
@@ -1581,90 +1573,91 @@
 " bugs.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1566
+#: drizzled/drizzled.cc:1564
 #, c-format
 msgid "Writing a core file\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1613
+#: drizzled/drizzled.cc:1611
 msgid ""
 "setrlimit could not change the size of core files to 'infinity';  We may not "
 "be able to generate a core file on signals"
 msgstr ""
 
-#: drizzled/drizzled.cc:1681
+#: drizzled/drizzled.cc:1679
 #, c-format
 msgid "Can't create interrupt-thread (error %d, errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled.cc:1769
+#: drizzled/drizzled.cc:1767
 #, c-format
 msgid "Got signal %d to shutdown mysqld"
 msgstr ""
 
-#: drizzled/drizzled.cc:1815
+#: drizzled/drizzled.cc:1813
 #, c-format
 msgid "Got signal: %d  error: %d"
 msgstr ""
 
-#: drizzled/drizzled.cc:1954
+#: drizzled/drizzled.cc:1952
 #, c-format
 msgid "Wrong date/time format specifier: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2083
+#: drizzled/drizzled.cc:2081
 #, c-format
 msgid "gethostname failed, using '%s' as hostname"
 msgstr ""
 
-#: drizzled/drizzled.cc:2147
+#: drizzled/drizzled.cc:2145
 #, c-format
 msgid ""
-"Changed limits: max_open_files: %u  max_connections: %ld  table_cache: %ld"
+"Changed limits: max_open_files: %u  max_connections: %<PRId32>  table_cache: "
+"%<PRId32>"
 msgstr ""
 
-#: drizzled/drizzled.cc:2152
+#: drizzled/drizzled.cc:2150
 #, c-format
 msgid ""
 "Could not increase number of max_open_files to more than %u (request: %u)"
 msgstr ""
 
-#: drizzled/drizzled.cc:2233
+#: drizzled/drizzled.cc:2231
 #, c-format
 msgid "Unknown locale: '%s'"
 msgstr ""
 
-#: drizzled/drizzled.cc:2253
+#: drizzled/drizzled.cc:2251
 msgid ""
 "Although a path was specified for the --log option, log tables are used. To "
 "enable logging to files use the --log-output option."
 msgstr ""
 
-#: drizzled/drizzled.cc:2260
+#: drizzled/drizzled.cc:2258
 msgid ""
 "Although a path was specified for the --log-slow-queries option, log tables "
 "are used. To enable logging to files use the --log-output=file option."
 msgstr ""
 
-#: drizzled/drizzled.cc:2328
+#: drizzled/drizzled.cc:2326
 msgid "Can't create thread-keys"
 msgstr ""
 
-#: drizzled/drizzled.cc:2375
+#: drizzled/drizzled.cc:2373
 msgid "Out of memory"
 msgstr ""
 
-#: drizzled/drizzled.cc:2382
+#: drizzled/drizzled.cc:2380
 msgid "You need to use --log-bin to make --binlog-format work."
 msgstr ""
 
-#: drizzled/drizzled.cc:2404
+#: drizzled/drizzled.cc:2402
 msgid ""
 "using --replicate-same-server-id in conjunction with --log-slave-updates is "
 "impossible, it would lead to infinite loops in this server."
 msgstr ""
 
-#: drizzled/drizzled.cc:2424
+#: drizzled/drizzled.cc:2422
 #, c-format
 msgid ""
 "No argument was provided to --log-bin, and --log-bin-index was not used; so "
@@ -1672,91 +1665,91 @@
 "hostname changed!! Please use '--log-bin=%s' to avoid this problem."
 msgstr ""
 
-#: drizzled/drizzled.cc:2458
+#: drizzled/drizzled.cc:2456
 msgid "Failed to initialize plugins."
 msgstr ""
 
-#: drizzled/drizzled.cc:2489
+#: drizzled/drizzled.cc:2487
 #, c-format
 msgid ""
 "%s: Too many arguments (first extra is '%s').\n"
 "Use --verbose --help to get a list of available options\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2499
+#: drizzled/drizzled.cc:2497
 msgid "Can't init databases"
 msgstr ""
 
-#: drizzled/drizzled.cc:2522
+#: drizzled/drizzled.cc:2520
 #, c-format
 msgid "Unknown/unsupported table type: %s"
 msgstr ""
 
-#: drizzled/drizzled.cc:2528
+#: drizzled/drizzled.cc:2526
 #, c-format
 msgid "Default storage engine (%s) is not available"
 msgstr ""
 
-#: drizzled/drizzled.cc:2551
+#: drizzled/drizzled.cc:2549
 msgid "Can't initialize tc_log"
 msgstr ""
 
-#: drizzled/drizzled.cc:2582
+#: drizzled/drizzled.cc:2580
 #, c-format
 msgid "Failed to lock memory. Errno: %d\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2652
+#: drizzled/drizzled.cc:2650
 #, c-format
 msgid "Asked for %u thread stack, but got %llu"
 msgstr ""
 
-#: drizzled/drizzled.cc:2688
+#: drizzled/drizzled.cc:2686
 msgid ""
 "You have enabled the binary log, but you haven't set server-id to a non-zero "
 "value: we force server id to 1; updates will be logged to the binary log, "
 "but connections from slaves will not be accepted."
 msgstr ""
 
-#: drizzled/drizzled.cc:2746
+#: drizzled/drizzled.cc:2744
 msgid "Before Lock_thread_count"
 msgstr ""
 
-#: drizzled/drizzled.cc:2753
+#: drizzled/drizzled.cc:2751
 msgid "After lock_thread_count"
 msgstr ""
 
-#: drizzled/drizzled.cc:2862
+#: drizzled/drizzled.cc:2859
 #, c-format
 msgid "drizzled: Got error %d from select"
 msgstr ""
 
-#: drizzled/drizzled.cc:3117 drizzled/drizzled.cc:3236
-#: drizzled/drizzled.cc:3406
+#: drizzled/drizzled.cc:3101 drizzled/drizzled.cc:3220
+#: drizzled/drizzled.cc:3390
 msgid "Option used by mysql-test for debugging and testing of replication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3121
+#: drizzled/drizzled.cc:3105
 msgid "Auto-increment columns are incremented by this"
 msgstr ""
 
-#: drizzled/drizzled.cc:3126
+#: drizzled/drizzled.cc:3110
 msgid ""
 "Offset added to Auto-increment columns. Used when auto-increment-increment !"
 "= 1"
 msgstr ""
 
-#: drizzled/drizzled.cc:3132
+#: drizzled/drizzled.cc:3116
 msgid ""
 "Path to installation directory. All paths are usually resolved relative to "
 "this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3136
+#: drizzled/drizzled.cc:3120
 msgid "IP address to bind to."
 msgstr ""
 
-#: drizzled/drizzled.cc:3140
+#: drizzled/drizzled.cc:3124
 msgid ""
 "Does not have any effect without '--log-bin'. Tell the master the form of "
 "binary logging to use: either 'row' for row-based binary logging, or "
@@ -1767,151 +1760,155 @@
 "used. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3150
+#: drizzled/drizzled.cc:3134
 msgid ""
 "Tells the master it should log updates for the specified database, and "
 "exclude all others not explicitly mentioned."
 msgstr ""
 
-#: drizzled/drizzled.cc:3154
+#: drizzled/drizzled.cc:3138
 msgid ""
 "Tells the master that updates to the given database should not be logged "
 "tothe binary log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3158
+#: drizzled/drizzled.cc:3142
 msgid ""
 "The maximum size of a row-based binary log event in bytes. Rows will be "
 "grouped into events smaller than this size if possible. The value has to be "
 "a multiple of 256."
 msgstr ""
 
-#: drizzled/drizzled.cc:3169
+#: drizzled/drizzled.cc:3153
 msgid "Don't ignore client side character set value sent during handshake."
 msgstr ""
 
-#: drizzled/drizzled.cc:3174
+#: drizzled/drizzled.cc:3158
 msgid "Set the filesystem character set."
 msgstr ""
 
-#: drizzled/drizzled.cc:3186
+#: drizzled/drizzled.cc:3163
+msgid "Set the default character set."
+msgstr ""
+
+#: drizzled/drizzled.cc:3170
 msgid "Chroot mysqld daemon during startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3190
+#: drizzled/drizzled.cc:3174
 msgid "Set the default collation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3194
+#: drizzled/drizzled.cc:3178
 msgid "Default completion type."
 msgstr ""
 
-#: drizzled/drizzled.cc:3199
+#: drizzled/drizzled.cc:3183
 msgid "Write error output on screen."
 msgstr ""
 
-#: drizzled/drizzled.cc:3203
+#: drizzled/drizzled.cc:3187
 msgid "Write core on errors."
 msgstr ""
 
-#: drizzled/drizzled.cc:3207
+#: drizzled/drizzled.cc:3191
 msgid "Path to the database root."
 msgstr ""
 
-#: drizzled/drizzled.cc:3211
+#: drizzled/drizzled.cc:3195
 msgid ""
 "Set the default character set (deprecated option, use --character-set-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3216
+#: drizzled/drizzled.cc:3200
 msgid ""
 "Set the default collation (deprecated option, use --collation-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3221
+#: drizzled/drizzled.cc:3205
 msgid "Set the default storage engine (table type) for tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3225
+#: drizzled/drizzled.cc:3209
 msgid "Set the default time zone."
 msgstr ""
 
-#: drizzled/drizzled.cc:3229
+#: drizzled/drizzled.cc:3213
 msgid "Type of DELAY_KEY_WRITE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3232
+#: drizzled/drizzled.cc:3216
 msgid ""
 "Don't flush key buffers between writes for any MyISAM table (Deprecated "
 "option, use --delay-key-write=all instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3242
+#: drizzled/drizzled.cc:3226
 msgid "Print a symbolic stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3248
+#: drizzled/drizzled.cc:3232
 msgid "Push supported query conditions to the storage engine."
 msgstr ""
 
-#: drizzled/drizzled.cc:3254
+#: drizzled/drizzled.cc:3238
 msgid "Used for debugging;  Use at your own risk!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3257
+#: drizzled/drizzled.cc:3241
 msgid "Flush tables to disk between SQL commands."
 msgstr ""
 
-#: drizzled/drizzled.cc:3262
+#: drizzled/drizzled.cc:3246
 msgid "Set up signals usable for debugging"
 msgstr ""
 
-#: drizzled/drizzled.cc:3266
+#: drizzled/drizzled.cc:3250
 msgid "Enable general query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3270
+#: drizzled/drizzled.cc:3254
 msgid "Command(s) that are executed for each new connection"
 msgstr ""
 
-#: drizzled/drizzled.cc:3274
+#: drizzled/drizzled.cc:3258
 msgid "Read SQL commands from this file at startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3278
+#: drizzled/drizzled.cc:3262
 msgid "Command(s) that are executed when a slave connects to this master"
 msgstr ""
 
-#: drizzled/drizzled.cc:3282
+#: drizzled/drizzled.cc:3266
 msgid "(IGNORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3286
+#: drizzled/drizzled.cc:3270
 msgid "Set the language used for the month names and the days of the week."
 msgstr ""
 
-#: drizzled/drizzled.cc:3291
+#: drizzled/drizzled.cc:3275
 msgid "Enable/disable LOAD DATA LOCAL INFILE (takes values 1|0)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3296
+#: drizzled/drizzled.cc:3280
 msgid "Log connections and queries to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3300
+#: drizzled/drizzled.cc:3284
 msgid ""
 "Log update queries in binary format. Optional argument is the location for "
 "the binary log files.(Strongly recommended to avoid replication problems if "
 "server's hostname changes)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3307
+#: drizzled/drizzled.cc:3291
 msgid "File that holds the names for last binary log files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3315
+#: drizzled/drizzled.cc:3299
 msgid ""
 "If equal to 0 (the default), then when --log-bin is used, creation of a "
 "stored function (or trigger) is allowed only to users having the SUPER "
@@ -1921,137 +1918,137 @@
 "cannot break, so you can safely set this to 1."
 msgstr ""
 
-#: drizzled/drizzled.cc:3324
+#: drizzled/drizzled.cc:3308
 msgid "Error log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3328
+#: drizzled/drizzled.cc:3312
 msgid "Log all MyISAM changes to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3332
+#: drizzled/drizzled.cc:3316
 msgid ""
 "Log some extra information to update log. Please note that this option is "
 "deprecated; see --log-queries-not-using-indexes option."
 msgstr ""
 
-#: drizzled/drizzled.cc:3337
+#: drizzled/drizzled.cc:3321
 msgid ""
 "Syntax: log-output[=value[,value...]], where \"value\" could be TABLE, FILE "
 "or NONE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3343
+#: drizzled/drizzled.cc:3327
 msgid ""
 "Log queries that are executed without benefit of any index to the slow log "
 "if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3349
+#: drizzled/drizzled.cc:3333
 msgid ""
 "Tells the slave to log the updates from the slave thread to the binary log. "
 "You will need to turn it on if you plan to daisy-chain the slaves."
 msgstr ""
 
-#: drizzled/drizzled.cc:3356
+#: drizzled/drizzled.cc:3340
 msgid ""
 "Log slow OPTIMIZE, ANALYZE, ALTER and other administrative statements to the "
 "slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3362
+#: drizzled/drizzled.cc:3346
 msgid ""
 "Log slow statements executed by slave thread to the slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3368
+#: drizzled/drizzled.cc:3352
 msgid ""
 "Log slow queries to a table or log file. Defaults logging to table mysql."
 "slow_log or hostname-slow.log if --log-output=file is used. Must be enabled "
 "to activate other slow log options."
 msgstr ""
 
-#: drizzled/drizzled.cc:3374
+#: drizzled/drizzled.cc:3358
 msgid ""
 "Path to transaction coordinator log (used for transactions that affect more "
 "than one storage engine, when binary log is disabled)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3380
+#: drizzled/drizzled.cc:3364
 msgid "Size of transaction coordinator log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3386
+#: drizzled/drizzled.cc:3370
 msgid "Log some not critical warnings to the log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3391
+#: drizzled/drizzled.cc:3375
 msgid "INSERT/DELETE/UPDATE has lower priority than selects."
 msgstr ""
 
-#: drizzled/drizzled.cc:3396
+#: drizzled/drizzled.cc:3380
 msgid ""
 "The location and name of the file that remembers the master and where the I/"
 "O replication thread is in the master's binlogs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3401
+#: drizzled/drizzled.cc:3385
 msgid ""
 "The number of tries the slave will make to connect to the master before "
 "giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3410
+#: drizzled/drizzled.cc:3394
 msgid "Lock mysqld in memory."
 msgstr ""
 
-#: drizzled/drizzled.cc:3414
+#: drizzled/drizzled.cc:3398
 msgid ""
 "Syntax: myisam-recover[=option[,option...]], where option can be DEFAULT, "
 "BACKUP, FORCE or QUICK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3419
+#: drizzled/drizzled.cc:3403
 msgid "Use very new possible 'unsafe' functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3424
+#: drizzled/drizzled.cc:3408
 msgid "Use old, non-optimized alter table."
 msgstr ""
 
-#: drizzled/drizzled.cc:3429
+#: drizzled/drizzled.cc:3413
 msgid ""
 "Enable old-style user limits (before 5.0.3 user resources were counted per "
 "each user+host vs. per account)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3434
+#: drizzled/drizzled.cc:3418
 msgid "Pid file used by safe_mysqld."
 msgstr ""
 
-#: drizzled/drizzled.cc:3444
+#: drizzled/drizzled.cc:3428
 msgid ""
 "Maximum time in seconds to wait for the port to become free. (Default: no "
 "wait)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3449
+#: drizzled/drizzled.cc:3433
 msgid "The location and name to use for relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3453
+#: drizzled/drizzled.cc:3437
 msgid ""
 "The location and name to use for the file that keeps a list of the last "
 "relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3458
+#: drizzled/drizzled.cc:3442
 msgid ""
 "The location and name of the file that remembers where the SQL replication "
 "thread is in the relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3463
+#: drizzled/drizzled.cc:3447
 msgid ""
 "Tells the slave thread to restrict replication to the specified database. To "
 "specify more than one database, use the directive multiple times, once for "
@@ -2061,7 +2058,7 @@
 "updates to work, use replicate-wild-do-table=db_name.%."
 msgstr ""
 
-#: drizzled/drizzled.cc:3472
+#: drizzled/drizzled.cc:3456
 msgid ""
 "Tells the slave thread to restrict replication to the specified table. To "
 "specify more than one table, use the directive multiple times, once for each "
@@ -2069,7 +2066,7 @@
 "do-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3478
+#: drizzled/drizzled.cc:3462
 msgid ""
 "Tells the slave thread to not replicate to the specified database. To "
 "specify more than one database to ignore, use the directive multiple times, "
@@ -2078,7 +2075,7 @@
 "ignore-table=db_name.%. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3485
+#: drizzled/drizzled.cc:3469
 msgid ""
 "Tells the slave thread to not replicate to the specified table. To specify "
 "more than one table to ignore, use the directive multiple times, once for "
@@ -2086,20 +2083,20 @@
 "replicate-ignore-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3491
+#: drizzled/drizzled.cc:3475
 msgid ""
 "Updates to a database with a different name than the original. Example: "
 "replicate-rewrite-db=master_db_name->slave_db_name."
 msgstr ""
 
-#: drizzled/drizzled.cc:3495
+#: drizzled/drizzled.cc:3479
 msgid ""
 "In replication, if set to 1, do not skip events having our server id. "
 "Default value is 0 (to break infinite loops in circular replication). Can't "
 "be set to 1 if --log-slave-updates is used."
 msgstr ""
 
-#: drizzled/drizzled.cc:3502
+#: drizzled/drizzled.cc:3486
 msgid ""
 "Tells the slave thread to restrict replication to the tables that match the "
 "specified wildcard pattern. To specify more than one table, use the "
@@ -2109,7 +2106,7 @@
 "names start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3510
+#: drizzled/drizzled.cc:3494
 msgid ""
 "Tells the slave thread to not replicate to the tables that match the given "
 "wildcard pattern. To specify more than one table to ignore, use the "
@@ -2119,7 +2116,7 @@
 "start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3519
+#: drizzled/drizzled.cc:3503
 msgid ""
 "Hostname or IP of the slave to be reported to to the master during slave "
 "registration. Will appear in the output of SHOW SLAVE HOSTS. Leave unset if "
@@ -2129,7 +2126,7 @@
 "may not be valid for connecting to the slave from the master or other hosts."
 msgstr ""
 
-#: drizzled/drizzled.cc:3532
+#: drizzled/drizzled.cc:3516
 msgid ""
 "Port for connecting to slave reported to the master during slave "
 "registration. Set it only if the slave is listening on a non-default port or "
@@ -2137,63 +2134,63 @@
 "If not sure, leave this option unset."
 msgstr ""
 
-#: drizzled/drizzled.cc:3539
+#: drizzled/drizzled.cc:3523
 msgid "Skip some optimize stages (for testing)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3542
+#: drizzled/drizzled.cc:3526
 msgid ""
 "Limit LOAD DATA, SELECT ... OUTFILE, and LOAD_FILE() to files within "
 "specified directory"
 msgstr ""
 
-#: drizzled/drizzled.cc:3547
+#: drizzled/drizzled.cc:3531
 msgid ""
 "Uniquely identifies the server instance in the community of replication "
 "partners."
 msgstr ""
 
-#: drizzled/drizzled.cc:3552
+#: drizzled/drizzled.cc:3536
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated;"
 "you can set variables directly with --variable-name=value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3556
+#: drizzled/drizzled.cc:3540
 msgid "Don't use new, possible wrong routines."
 msgstr ""
 
-#: drizzled/drizzled.cc:3559
+#: drizzled/drizzled.cc:3543
 msgid "If set, slave is not autostarted."
 msgstr ""
 
-#: drizzled/drizzled.cc:3563
+#: drizzled/drizzled.cc:3547
 msgid "Don't print a stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3567
+#: drizzled/drizzled.cc:3551
 msgid ""
 "Don't allow symlinking of tables. Deprecated option.  Use --skip-symbolic-"
 "links instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3571
+#: drizzled/drizzled.cc:3555
 msgid "Don't give threads different priorities."
 msgstr ""
 
-#: drizzled/drizzled.cc:3575
+#: drizzled/drizzled.cc:3559
 msgid ""
 "The location where the slave should put its temporary files when replicating "
 "a LOAD DATA INFILE command."
 msgstr ""
 
-#: drizzled/drizzled.cc:3580
+#: drizzled/drizzled.cc:3564
 msgid ""
 "Tells the slave thread to continue replication when a query event returns an "
 "error from the provided list."
 msgstr ""
 
-#: drizzled/drizzled.cc:3584
+#: drizzled/drizzled.cc:3568
 msgid ""
 "Modes for how replication events should be executed.  Legal values are "
 "STRICT (default) and IDEMPOTENT. In IDEMPOTENT mode, replication will not "
@@ -2201,139 +2198,139 @@
 "stop on any unexpected difference between the master and the slave."
 msgstr ""
 
-#: drizzled/drizzled.cc:3592
+#: drizzled/drizzled.cc:3576
 msgid "Enable|disable slow query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3596
+#: drizzled/drizzled.cc:3580
 msgid "(INGORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3599
+#: drizzled/drizzled.cc:3583
 msgid "Enable symbolic link support."
 msgstr ""
 
-#: drizzled/drizzled.cc:3608
+#: drizzled/drizzled.cc:3592
 msgid ""
 "Non-default option to alias SYSDATE() to NOW() to make it safe-replicable."
 msgstr ""
 
-#: drizzled/drizzled.cc:3613
+#: drizzled/drizzled.cc:3597
 msgid ""
 "Decision to use in heuristic recover process. Possible values are COMMIT or "
 "ROLLBACK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3618
+#: drizzled/drizzled.cc:3602
 msgid ""
 "Using this option will cause most temporary files created to use a small set "
 "of names, rather than a unique name for each new file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3623
+#: drizzled/drizzled.cc:3607
 msgid ""
 "Specify whether to time mutexes (only InnoDB mutexes are currently supported)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3628
+#: drizzled/drizzled.cc:3612
 msgid ""
 "Path for temporary files. Several paths may be specified, separated by a "
 "colon (:), in this case they are used in a round-robin fashion."
 msgstr ""
 
-#: drizzled/drizzled.cc:3634
+#: drizzled/drizzled.cc:3618
 msgid "Default transaction isolation level."
 msgstr ""
 
-#: drizzled/drizzled.cc:3638
+#: drizzled/drizzled.cc:3622
 msgid ""
 "Enable symbolic link support. Deprecated option; use --symbolic-links "
 "instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3643
+#: drizzled/drizzled.cc:3627
 msgid "Run mysqld daemon as user."
 msgstr ""
 
-#: drizzled/drizzled.cc:3651
+#: drizzled/drizzled.cc:3635
 msgid "Deprecated; use --log-warnings instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3656
+#: drizzled/drizzled.cc:3640
 msgid ""
 "The number of outstanding connection requests MySQL can have. This comes "
 "into play when the main MySQL thread gets very many connection requests in a "
 "very short time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3662
+#: drizzled/drizzled.cc:3646
 msgid ""
 "The size of the cache to hold the SQL statements for the binary log during a "
 "transaction. If you often use big, multi-statement transactions you can "
 "increase this to get more performance."
 msgstr ""
 
-#: drizzled/drizzled.cc:3668
+#: drizzled/drizzled.cc:3652
 msgid ""
 "Size of tree cache used in bulk insert optimisation. Note that this is a "
 "limit per thread!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3674
+#: drizzled/drizzled.cc:3658
 msgid ""
 "The number of seconds the mysqld server is waiting for a connect packet "
 "before responding with 'Bad handshake'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3679
+#: drizzled/drizzled.cc:3663
 msgid "The DATE format (For future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3684
+#: drizzled/drizzled.cc:3668
 msgid "The DATETIME/TIMESTAMP format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3689
+#: drizzled/drizzled.cc:3673
 msgid "The default week format used by WEEK() functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3694
+#: drizzled/drizzled.cc:3678
 msgid ""
 "Precision of the result of '/' operator will be increased on that value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3700
+#: drizzled/drizzled.cc:3684
 msgid ""
 "If non-zero, binary logs will be purged after expire_logs_days days; "
 "possible purges happen at startup and at binary log rotation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3706
+#: drizzled/drizzled.cc:3690
 msgid "The maximum length of the result of function  group_concat."
 msgstr ""
 
-#: drizzled/drizzled.cc:3711
+#: drizzled/drizzled.cc:3695
 msgid ""
 "The number of seconds the server waits for activity on an interactive "
 "connection before closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:3717
+#: drizzled/drizzled.cc:3701
 msgid "The size of the buffer that is used for full joins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3723
+#: drizzled/drizzled.cc:3707
 msgid "Don't overwrite stale .MYD and .MYI even if no directory is specified."
 msgstr ""
 
-#: drizzled/drizzled.cc:3728
+#: drizzled/drizzled.cc:3712
 msgid ""
 "The size of the buffer used for index blocks for MyISAM tables. Increase "
 "this to get better index handling (for all reads and multiple writes) to as "
 "much as you can afford;"
 msgstr ""
 
-#: drizzled/drizzled.cc:3737
+#: drizzled/drizzled.cc:3721
 msgid ""
 "This characterizes the number of hits a hot block has to be untouched until "
 "it is considered aged enough to be downgraded to a warm block. This "
@@ -2341,161 +2338,161 @@
 "blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3746
+#: drizzled/drizzled.cc:3730
 msgid "The default size of key cache blocks"
 msgstr ""
 
-#: drizzled/drizzled.cc:3752
+#: drizzled/drizzled.cc:3736
 msgid "The minimum percentage of warm blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3758
+#: drizzled/drizzled.cc:3742
 msgid ""
 "Log all queries that have taken more than long_query_time seconds to execute "
 "to file. The argument will be treated as a decimal value with microsecond "
 "precission."
 msgstr ""
 
-#: drizzled/drizzled.cc:3764
+#: drizzled/drizzled.cc:3748
 msgid "Max packetlength to send/receive from to server."
 msgstr ""
 
-#: drizzled/drizzled.cc:3769
+#: drizzled/drizzled.cc:3753
 msgid ""
 "Can be used to restrict the total size used to cache a multi-transaction "
 "query."
 msgstr ""
 
-#: drizzled/drizzled.cc:3774
+#: drizzled/drizzled.cc:3758
 msgid ""
 "Binary log will be rotated automatically when the size exceeds this value. "
 "Will also apply to relay logs if max_relay_log_size is 0. The minimum value "
 "for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3780
+#: drizzled/drizzled.cc:3764
 msgid ""
 "If there is more than this number of interrupted connections from a host "
 "this host will be blocked from further connections."
 msgstr ""
 
-#: drizzled/drizzled.cc:3787
+#: drizzled/drizzled.cc:3771
 msgid "The number of simultaneous clients allowed."
 msgstr ""
 
-#: drizzled/drizzled.cc:3792
+#: drizzled/drizzled.cc:3776
 msgid "Max number of errors/warnings to store for a statement."
 msgstr ""
 
-#: drizzled/drizzled.cc:3797
+#: drizzled/drizzled.cc:3781
 msgid "Don't allow creation of heap tables bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3803
+#: drizzled/drizzled.cc:3787
 msgid ""
 "Joins that are probably going to read more than max_join_size records return "
 "an error."
 msgstr ""
 
-#: drizzled/drizzled.cc:3809
+#: drizzled/drizzled.cc:3793
 msgid "Max number of bytes in sorted records."
 msgstr ""
 
-#: drizzled/drizzled.cc:3814
+#: drizzled/drizzled.cc:3798
 msgid ""
 "If non-zero: relay log will be rotated automatically when the size exceeds "
 "this value; if zero (the default): when the size exceeds max_binlog_size. 0 "
 "excepted, the minimum value for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3821
+#: drizzled/drizzled.cc:3805
 msgid "Limit assumed max number of seeks when looking up rows based on a key"
 msgstr ""
 
-#: drizzled/drizzled.cc:3826
+#: drizzled/drizzled.cc:3810
 msgid ""
 "The number of bytes to use when sorting BLOB or TEXT values (only the first "
 "max_sort_length bytes of each value are used; the rest are ignored)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3833
+#: drizzled/drizzled.cc:3817
 msgid "Maximum number of temporary tables a client can keep open at a time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3838
+#: drizzled/drizzled.cc:3822
 msgid "After this many write locks, allow some read locks to run in between."
 msgstr ""
 
-#: drizzled/drizzled.cc:3842
+#: drizzled/drizzled.cc:3826
 msgid ""
 "Don't log queries which examine less than min_examined_row_limit rows to "
 "file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3848
+#: drizzled/drizzled.cc:3832
 msgid "Block size to be used for MyISAM index pages."
 msgstr ""
 
-#: drizzled/drizzled.cc:3854
+#: drizzled/drizzled.cc:3838
 msgid "Default pointer size to be used for MyISAM tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3859
+#: drizzled/drizzled.cc:3843
 msgid "(Deprecated option)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3865
+#: drizzled/drizzled.cc:3849
 msgid ""
 "Don't use the fast sort index method to created index if the temporary file "
 "would get bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3872
+#: drizzled/drizzled.cc:3856
 msgid ""
 "Number of threads to use when repairing MyISAM tables. The value of 1 "
 "disables parallel repair."
 msgstr ""
 
-#: drizzled/drizzled.cc:3878
+#: drizzled/drizzled.cc:3862
 msgid ""
 "The buffer that is allocated when sorting the index when doing a REPAIR or "
 "when creating indexes with CREATE INDEX or ALTER TABLE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3884
+#: drizzled/drizzled.cc:3868
 msgid ""
 "Specifies how MyISAM index statistics collection code should threat NULLs. "
 "Possible values of name are 'nulls_unequal' (default behavior), "
 "'nulls_equal' (emulate MySQL 4.0 behavior), and 'nulls_ignored'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3891
+#: drizzled/drizzled.cc:3875
 msgid "Buffer length for TCP/IP and socket communication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3896
+#: drizzled/drizzled.cc:3880
 msgid ""
 "Number of seconds to wait for more data from a connection before aborting "
 "the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:3902
+#: drizzled/drizzled.cc:3886
 msgid ""
 "If a read on a communication port is interrupted, retry this many times "
 "before giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3908
+#: drizzled/drizzled.cc:3892
 msgid ""
 "Number of seconds to wait for a block to be written to a connection before "
 "aborting the write."
 msgstr ""
 
-#: drizzled/drizzled.cc:3914
+#: drizzled/drizzled.cc:3898
 msgid "Use compatible behavior."
 msgstr ""
 
-#: drizzled/drizzled.cc:3919
+#: drizzled/drizzled.cc:3903
 msgid ""
 "If this is not 0, then mysqld will use this value to reserve file "
 "descriptors to use with setrlimit(). If this value is 0 then mysqld will "
@@ -2503,7 +2500,7 @@
 "larger) number of files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3926
+#: drizzled/drizzled.cc:3910
 msgid ""
 "Controls the heuristic(s) applied during query optimization to prune less-"
 "promising partial plans from the optimizer search space. Meaning: 0 - do not "
@@ -2511,7 +2508,7 @@
 "on number of retrieved rows."
 msgstr ""
 
-#: drizzled/drizzled.cc:3934
+#: drizzled/drizzled.cc:3918
 msgid ""
 "Maximum depth of search performed by the query optimizer. Values larger than "
 "the number of relations in a query result in better query plans, but take "
@@ -2522,157 +2519,157 @@
 "(used for testing/comparison)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3946
+#: drizzled/drizzled.cc:3930
 msgid "Directory for plugins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3950
+#: drizzled/drizzled.cc:3934
 msgid ""
 "Optional comma separated list of plugins to load, where each plugin is "
 "identified by the name of the shared library. [for example: --"
 "plugin_load=libmd5udf.so]"
 msgstr ""
 
-#: drizzled/drizzled.cc:3956
+#: drizzled/drizzled.cc:3940
 msgid "The size of the buffer that is allocated when preloading indexes"
 msgstr ""
 
-#: drizzled/drizzled.cc:3961
+#: drizzled/drizzled.cc:3945
 msgid "Allocation block size for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3966
+#: drizzled/drizzled.cc:3950
 msgid "Persistent buffer for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3972
+#: drizzled/drizzled.cc:3956
 msgid "Allocation block size for storing ranges during optimization"
 msgstr ""
 
-#: drizzled/drizzled.cc:3978
+#: drizzled/drizzled.cc:3962
 msgid ""
 "Each thread that does a sequential scan allocates a buffer of this size for "
 "each table it scans. If you do many sequential scans, you may want to "
 "increase this value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3986
+#: drizzled/drizzled.cc:3970
 msgid ""
 "Make all non-temporary tables read-only, with the exception for replication "
 "(slave) threads and users with the SUPER privilege"
 msgstr ""
 
-#: drizzled/drizzled.cc:3992
+#: drizzled/drizzled.cc:3976
 msgid ""
 "When reading rows in sorted order after a sort, the rows are read through "
 "this buffer to avoid a disk seeks. If not set, then it's set to the value of "
 "record_buffer."
 msgstr ""
 
-#: drizzled/drizzled.cc:4006
+#: drizzled/drizzled.cc:3990
 msgid ""
 "0 = do not purge relay logs. 1 = purge them as soon as they are no more "
 "needed."
 msgstr ""
 
-#: drizzled/drizzled.cc:4012
+#: drizzled/drizzled.cc:3996
 msgid "Maximum space to use for all relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:4017
+#: drizzled/drizzled.cc:4001
 msgid "Use compression on master/slave protocol."
 msgstr ""
 
-#: drizzled/drizzled.cc:4022
+#: drizzled/drizzled.cc:4006
 msgid ""
 "Number of seconds to wait for more data from a master/slave connection "
 "before aborting the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:4027
+#: drizzled/drizzled.cc:4011
 msgid ""
 "Number of times the slave SQL thread will retry a transaction in case it "
 "failed with a deadlock or elapsed lock wait timeout, before giving up and "
 "stopping."
 msgstr ""
 
-#: drizzled/drizzled.cc:4033
+#: drizzled/drizzled.cc:4017
 msgid "Allow slave to batch requests."
 msgstr ""
 
-#: drizzled/drizzled.cc:4037
+#: drizzled/drizzled.cc:4021
 msgid ""
 "If creating the thread takes longer than this value (in seconds), the "
 "Slow_launch_threads counter will be incremented."
 msgstr ""
 
-#: drizzled/drizzled.cc:4042
+#: drizzled/drizzled.cc:4026
 msgid "Each thread that needs to do a sort allocates a buffer of this size."
 msgstr ""
 
-#: drizzled/drizzled.cc:4048
+#: drizzled/drizzled.cc:4032
 msgid ""
 "Synchronously flush binary log to disk after every #th event. Use 0 "
 "(default) to disable synchronous flushing."
 msgstr ""
 
-#: drizzled/drizzled.cc:4053
+#: drizzled/drizzled.cc:4037
 msgid "Deprecated; use --table_open_cache instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:4057
+#: drizzled/drizzled.cc:4041
 msgid "The number of cached table definitions."
 msgstr ""
 
-#: drizzled/drizzled.cc:4061
+#: drizzled/drizzled.cc:4045
 msgid "The number of cached open tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:4065
+#: drizzled/drizzled.cc:4049
 msgid ""
 "Timeout in seconds to wait for a table level lock before returning an error. "
 "Used only if the connection has active cursors."
 msgstr ""
 
-#: drizzled/drizzled.cc:4070
+#: drizzled/drizzled.cc:4054
 msgid "How many threads we should keep in a cache for reuse."
 msgstr ""
 
-#: drizzled/drizzled.cc:4074
+#: drizzled/drizzled.cc:4058
 msgid ""
 "How many threads we should create to handle query requests in case of "
 "'thread_handling=pool-of-threads'"
 msgstr ""
 
-#: drizzled/drizzled.cc:4079
+#: drizzled/drizzled.cc:4063
 msgid "The stack size for each thread."
 msgstr ""
 
-#: drizzled/drizzled.cc:4085
+#: drizzled/drizzled.cc:4069
 msgid "The TIME format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:4090
+#: drizzled/drizzled.cc:4074
 msgid ""
 "If an internal in-memory temporary table exceeds this size, MySQL will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
-#: drizzled/drizzled.cc:4096
+#: drizzled/drizzled.cc:4080
 msgid "Allocation block size for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4101
+#: drizzled/drizzled.cc:4085
 msgid "Persistent buffer for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4106
+#: drizzled/drizzled.cc:4090
 msgid ""
 "The number of seconds the server waits for activity on a connection before "
 "closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:4354
+#: drizzled/drizzled.cc:4338
 msgid ""
 "Copyright (C) 2000 MySQL AB, by Monty and others\n"
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
@@ -2681,2329 +2678,2309 @@
 "Starts the Drizzle database server\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4361
+#: drizzled/drizzled.cc:4345
 #, c-format
 msgid "Usage: %s [OPTIONS]\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4372
+#: drizzled/drizzled.cc:4356
 msgid ""
 "\n"
 "To see what values a running Drizzle server is using, type\n"
 "'drizzleadmin variables' instead of 'drizzled --help'."
 msgstr ""
 
-#: drizzled/drizzled.cc:4556
+#: drizzled/drizzled.cc:4540
 #, c-format
 msgid ""
 "Ignoring user change to '%s' because the user was set to '%s' earlier on the "
 "command line\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4608
+#: drizzled/drizzled.cc:4592
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - missing '->'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4617
+#: drizzled/drizzled.cc:4601
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty FROM db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4627
+#: drizzled/drizzled.cc:4611
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty TO db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4656 drizzled/drizzled.cc:4665
+#: drizzled/drizzled.cc:4640 drizzled/drizzled.cc:4649
 #, c-format
 msgid "Could not add do table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4674 drizzled/drizzled.cc:4683
+#: drizzled/drizzled.cc:4658 drizzled/drizzled.cc:4667
 #, c-format
 msgid "Could not add ignore table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4727
+#: drizzled/drizzled.cc:4711
 msgid "Can't start server: cannot resolve hostname!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4733
+#: drizzled/drizzled.cc:4717
 msgid "Can't start server: bind-address refers to multiple interfaces!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4908
+#: drizzled/drizzled.cc:4892
 msgid ""
 "options --log-slow-admin-statements, --log-queries-not-using-indexes and --"
 "log-slow-slave-statements have no effect if --log-slow-queries is not set"
 msgstr ""
 
-#: drizzled/drizzled.cc:5093
+#: drizzled/drizzled.cc:5083
 #, c-format
 msgid "No option given to %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5095
+#: drizzled/drizzled.cc:5085
 #, c-format
 msgid "Wrong option to %s. Option(s) given: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5097
+#: drizzled/drizzled.cc:5087
 #, c-format
 msgid "Alternatives are: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:32
+#: drizzled/drizzled_error_messages.h:31
 msgid "hashchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:34
+#: drizzled/drizzled_error_messages.h:33
 msgid "isamchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:36
+#: drizzled/drizzled_error_messages.h:35
 msgid "NO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:38
+#: drizzled/drizzled_error_messages.h:37
 msgid "YES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:40
+#: drizzled/drizzled_error_messages.h:39
 #, c-format
 msgid "Can't create file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:42
+#: drizzled/drizzled_error_messages.h:41
 #, c-format
 msgid "Can't create table '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:44
+#: drizzled/drizzled_error_messages.h:43
 #, c-format
 msgid "Can't create database '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:46
+#: drizzled/drizzled_error_messages.h:45
 #, c-format
 msgid "Can't create database '%-.192s'; database exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:48
+#: drizzled/drizzled_error_messages.h:47
 #, c-format
 msgid "Can't drop database '%-.192s'; database doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:50
+#: drizzled/drizzled_error_messages.h:49
 #, c-format
 msgid "Error dropping database (can't delete '%-.192s', errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:52
+#: drizzled/drizzled_error_messages.h:51
 #, c-format
 msgid "Error dropping database (can't rmdir '%-.192s', errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:54
+#: drizzled/drizzled_error_messages.h:53
 #, c-format
 msgid "Error on delete of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:56
+#: drizzled/drizzled_error_messages.h:55
 msgid "Can't read record in system table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:58
+#: drizzled/drizzled_error_messages.h:57
 #, c-format
 msgid "Can't get status of '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:60
+#: drizzled/drizzled_error_messages.h:59
 #, c-format
 msgid "Can't get working directory (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:62
+#: drizzled/drizzled_error_messages.h:61
 #, c-format
 msgid "Can't lock file (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:64
+#: drizzled/drizzled_error_messages.h:63
 #, c-format
 msgid "Can't open file: '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:66
+#: drizzled/drizzled_error_messages.h:65
 #, c-format
 msgid "Can't find file: '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:68
+#: drizzled/drizzled_error_messages.h:67
 #, c-format
 msgid "Can't read dir of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:70
+#: drizzled/drizzled_error_messages.h:69
 #, c-format
 msgid "Can't change dir to '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:72
+#: drizzled/drizzled_error_messages.h:71
 #, c-format
 msgid "Record has changed since last read in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:74
+#: drizzled/drizzled_error_messages.h:73
 #, c-format
 msgid "Disk full (%s); waiting for someone to free some space..."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:76
+#: drizzled/drizzled_error_messages.h:75
 #, c-format
 msgid "Can't write; duplicate key in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:78
+#: drizzled/drizzled_error_messages.h:77
 #, c-format
 msgid "Error on close of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:80
+#: drizzled/drizzled_error_messages.h:79
 #, c-format
 msgid "Error reading file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:82
+#: drizzled/drizzled_error_messages.h:81
 #, c-format
 msgid "Error on rename of '%-.150s' to '%-.150s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:84
+#: drizzled/drizzled_error_messages.h:83
 #, c-format
 msgid "Error writing file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:86
+#: drizzled/drizzled_error_messages.h:85
 #, c-format
 msgid "'%-.192s' is locked against change"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:88
+#: drizzled/drizzled_error_messages.h:87
 msgid "Sort aborted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:90
+#: drizzled/drizzled_error_messages.h:89
 #, c-format
 msgid "View '%-.192s' doesn't exist for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:92
+#: drizzled/drizzled_error_messages.h:91
 #, c-format
 msgid "Got error %d from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:94
+#: drizzled/drizzled_error_messages.h:93
 #, c-format
 msgid "Table storage engine for '%-.192s' doesn't have this option"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:96
+#: drizzled/drizzled_error_messages.h:95
 #, c-format
 msgid "Can't find record in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:98
+#: drizzled/drizzled_error_messages.h:97
 #, c-format
 msgid "Incorrect information in file: '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:100
+#: drizzled/drizzled_error_messages.h:99
 #, c-format
 msgid "Incorrect key file for table '%-.200s'; try to repair it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:102
+#: drizzled/drizzled_error_messages.h:101
 #, c-format
 msgid "Old key file for table '%-.192s'; repair it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:104
+#: drizzled/drizzled_error_messages.h:103
 #, c-format
 msgid "Table '%-.192s' is read only"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:106
+#: drizzled/drizzled_error_messages.h:105
 #, c-format
 msgid "Out of memory; restart server and try again (needed %d bytes)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:108
+#: drizzled/drizzled_error_messages.h:107
 msgid "Out of sort memory; increase server sort buffer size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:110
+#: drizzled/drizzled_error_messages.h:109
 #, c-format
 msgid "Unexpected EOF found when reading file '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:112
+#: drizzled/drizzled_error_messages.h:111
 msgid "Too many connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:114
+#: drizzled/drizzled_error_messages.h:113
 msgid ""
 "Out of memory; check if mysqld or some other process uses all available "
 "memory; if not, you may have to use 'ulimit' to allow mysqld to use more "
 "memory or you can add more swap space"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:116
+#: drizzled/drizzled_error_messages.h:115
 msgid "Can't get hostname for your address"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:118
+#: drizzled/drizzled_error_messages.h:117
 msgid "Bad handshake"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:120
+#: drizzled/drizzled_error_messages.h:119
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' to database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:122
+#: drizzled/drizzled_error_messages.h:121
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' (using password: %s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:124
+#: drizzled/drizzled_error_messages.h:123
 msgid "No database selected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:126
+#: drizzled/drizzled_error_messages.h:125
 msgid "Unknown command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:128
+#: drizzled/drizzled_error_messages.h:127
 #, c-format
 msgid "Column '%-.192s' cannot be null"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:130
+#: drizzled/drizzled_error_messages.h:129
 #, c-format
 msgid "Unknown database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:132
+#: drizzled/drizzled_error_messages.h:131
 #, c-format
 msgid "Table '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:134
+#: drizzled/drizzled_error_messages.h:133
 #, c-format
 msgid "Unknown table '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:136
+#: drizzled/drizzled_error_messages.h:135
 #, c-format
 msgid "Column '%-.192s' in %-.192s is ambiguous"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:138
+#: drizzled/drizzled_error_messages.h:137
 msgid "Server shutdown in progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:140
+#: drizzled/drizzled_error_messages.h:139
 #, c-format
 msgid "Unknown column '%-.192s' in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:142
+#: drizzled/drizzled_error_messages.h:141
 #, c-format
 msgid "'%-.192s' isn't in GROUP BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:144
+#: drizzled/drizzled_error_messages.h:143
 #, c-format
 msgid "Can't group on '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:146
+#: drizzled/drizzled_error_messages.h:145
 msgid "Statement has sum functions and columns in same statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:148
+#: drizzled/drizzled_error_messages.h:147
 msgid "Column count doesn't match value count"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:150
+#: drizzled/drizzled_error_messages.h:149
 #, c-format
 msgid "Identifier name '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:152
+#: drizzled/drizzled_error_messages.h:151
 #, c-format
 msgid "Duplicate column name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:154
+#: drizzled/drizzled_error_messages.h:153
 #, c-format
 msgid "Duplicate key name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:156
+#: drizzled/drizzled_error_messages.h:155
 #, c-format
 msgid "Duplicate entry '%-.192s' for key %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:158
+#: drizzled/drizzled_error_messages.h:157
 #, c-format
 msgid "Incorrect column specifier for column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:160
+#: drizzled/drizzled_error_messages.h:159
 #, c-format
 msgid "%s near '%-.80s' at line %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:162
+#: drizzled/drizzled_error_messages.h:161
 msgid "Query was empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:164
+#: drizzled/drizzled_error_messages.h:163
 #, c-format
 msgid "Not unique table/alias: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:166
+#: drizzled/drizzled_error_messages.h:165
 #, c-format
 msgid "Invalid default value for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:168
+#: drizzled/drizzled_error_messages.h:167
 msgid "Multiple primary key defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:170
+#: drizzled/drizzled_error_messages.h:169
 #, c-format
 msgid "Too many keys specified; max %d keys allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:172
+#: drizzled/drizzled_error_messages.h:171
 #, c-format
 msgid "Too many key parts specified; max %d parts allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:174
+#: drizzled/drizzled_error_messages.h:173
 #, c-format
 msgid "Specified key was too long; max key length is %d bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:176
+#: drizzled/drizzled_error_messages.h:175
 #, c-format
 msgid "Key column '%-.192s' doesn't exist in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:178
+#: drizzled/drizzled_error_messages.h:177
 #, c-format
 msgid ""
 "BLOB column '%-.192s' can't be used in key specification with the used table "
 "type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:180
+#: drizzled/drizzled_error_messages.h:179
 #, c-format
 msgid ""
 "Column length too big for column '%-.192s' (max = %d); use BLOB or TEXT "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:182
+#: drizzled/drizzled_error_messages.h:181
 msgid ""
 "Incorrect table definition; there can be only one auto column and it must be "
 "defined as a key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:184
+#: drizzled/drizzled_error_messages.h:183
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:186
+#: drizzled/drizzled_error_messages.h:185
 #, c-format
 msgid "%s: Normal shutdown\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:188
+#: drizzled/drizzled_error_messages.h:187
 #, c-format
 msgid "%s: Got signal %d. Aborting!\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:190
+#: drizzled/drizzled_error_messages.h:189
 #, c-format
 msgid "%s: Shutdown complete\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:192
+#: drizzled/drizzled_error_messages.h:191
 #, c-format
 msgid "%s: Forcing close of thread %ld  user: '%-.48s'\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:194
+#: drizzled/drizzled_error_messages.h:193
 msgid "Can't create IP socket"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:196
+#: drizzled/drizzled_error_messages.h:195
 #, c-format
 msgid ""
 "Table '%-.192s' has no index like the one used in CREATE INDEX; recreate the "
 "table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:198
+#: drizzled/drizzled_error_messages.h:197
 msgid "Field separator argument is not what is expected; check the manual"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:200
+#: drizzled/drizzled_error_messages.h:199
 msgid ""
 "You can't use fixed rowlength with BLOBs; please use 'fields terminated by'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:202
+#: drizzled/drizzled_error_messages.h:201
 #, c-format
 msgid ""
 "The file '%-.128s' must be in the database directory or be readable by all"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:204
+#: drizzled/drizzled_error_messages.h:203
 #, c-format
 msgid "File '%-.200s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:206
+#: drizzled/drizzled_error_messages.h:205
 #, c-format
 msgid "Records: %ld  Deleted: %ld  Skipped: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:208
+#: drizzled/drizzled_error_messages.h:207
 #, c-format
 msgid "Records: %ld  Duplicates: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:210
+#: drizzled/drizzled_error_messages.h:209
 msgid ""
 "Incorrect prefix key; the used key part isn't a string, the used length is "
 "longer than the key part, or the storage engine doesn't support unique "
 "prefix keys"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:212
+#: drizzled/drizzled_error_messages.h:211
 msgid "You can't delete all columns with ALTER TABLE; use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:214
+#: drizzled/drizzled_error_messages.h:213
 #, c-format
 msgid "Can't DROP '%-.192s'; check that column/key exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:216
+#: drizzled/drizzled_error_messages.h:215
 #, c-format
 msgid "Records: %ld  Duplicates: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:218
+#: drizzled/drizzled_error_messages.h:217
 #, c-format
 msgid "You can't specify target table '%-.192s' for update in FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:220
+#: drizzled/drizzled_error_messages.h:219
 #, c-format
 msgid "Unknown thread id: %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:222
+#: drizzled/drizzled_error_messages.h:221
 #, c-format
 msgid "You are not owner of thread %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:224
+#: drizzled/drizzled_error_messages.h:223
 msgid "No tables used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:226
+#: drizzled/drizzled_error_messages.h:225
 #, c-format
 msgid "Too many strings for column %-.192s and SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:228
+#: drizzled/drizzled_error_messages.h:227
 #, c-format
 msgid "Can't generate a unique log-filename %-.200s.(1-999)\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:230
+#: drizzled/drizzled_error_messages.h:229
 #, c-format
 msgid "Table '%-.192s' was locked with a READ lock and can't be updated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:232
+#: drizzled/drizzled_error_messages.h:231
 #, c-format
 msgid "Table '%-.192s' was not locked with LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:234
+#: drizzled/drizzled_error_messages.h:233
 #, c-format
 msgid "BLOB/TEXT column '%-.192s' can't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:236
+#: drizzled/drizzled_error_messages.h:235
 #, c-format
 msgid "Incorrect database name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:238
+#: drizzled/drizzled_error_messages.h:237
 #, c-format
 msgid "Incorrect table name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:240
+#: drizzled/drizzled_error_messages.h:239
 msgid ""
 "The SELECT would examine more than MAX_JOIN_SIZE rows; check your WHERE and "
 "use SET SQL_BIG_SELECTS=1 or SET SQL_MAX_JOIN_SIZE=# if the SELECT is okay"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:242
+#: drizzled/drizzled_error_messages.h:241
 msgid "Unknown error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:244
+#: drizzled/drizzled_error_messages.h:243
 #, c-format
 msgid "Unknown procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:246
+#: drizzled/drizzled_error_messages.h:245
 #, c-format
 msgid "Incorrect parameter count to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:248
+#: drizzled/drizzled_error_messages.h:247
 #, c-format
 msgid "Incorrect parameters to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:250
+#: drizzled/drizzled_error_messages.h:249
 #, c-format
 msgid "Unknown table '%-.192s' in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:252
+#: drizzled/drizzled_error_messages.h:251
 #, c-format
 msgid "Column '%-.192s' specified twice"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:254
+#: drizzled/drizzled_error_messages.h:253
 msgid "Invalid use of group function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:256
+#: drizzled/drizzled_error_messages.h:255
 #, c-format
 msgid ""
 "Table '%-.192s' uses an extension that doesn't exist in this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:258
+#: drizzled/drizzled_error_messages.h:257
 msgid "A table must have at least 1 column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:260
+#: drizzled/drizzled_error_messages.h:259
 #, c-format
 msgid "The table '%-.192s' is full"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:262
+#: drizzled/drizzled_error_messages.h:261
 #, c-format
 msgid "Unknown character set: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:264
+#: drizzled/drizzled_error_messages.h:263
 #, c-format
 msgid "Too many tables; MySQL can only use %d tables in a join"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:266
+#: drizzled/drizzled_error_messages.h:265
 msgid "Too many columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:268
+#: drizzled/drizzled_error_messages.h:267
 #, c-format
 msgid ""
 "Row size too large. The maximum row size for the used table type, not "
 "counting BLOBs, is %ld. You have to change some columns to TEXT or BLOBs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:270
+#: drizzled/drizzled_error_messages.h:269
 #, c-format
 msgid ""
 "Thread stack overrun:  Used: %ld of a %ld stack.  Use 'mysqld -O "
 "thread_stack=#' to specify a bigger stack if needed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:272
+#: drizzled/drizzled_error_messages.h:271
 msgid "Cross dependency found in OUTER JOIN; examine your ON conditions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:274
+#: drizzled/drizzled_error_messages.h:273
 #, c-format
 msgid ""
 "Table handler doesn't support NULL in given index. Please change column "
 "'%-.192s' to be NOT NULL or use another handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:276
+#: drizzled/drizzled_error_messages.h:275
 #, c-format
 msgid "Can't load function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:278
+#: drizzled/drizzled_error_messages.h:277
 #, c-format
 msgid "Can't initialize function '%-.192s'; %-.80s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:280
+#: drizzled/drizzled_error_messages.h:279
 msgid "No paths allowed for shared library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:282
+#: drizzled/drizzled_error_messages.h:281
 #, c-format
 msgid "Function '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:284
+#: drizzled/drizzled_error_messages.h:283
 #, c-format
 msgid "Can't open shared library '%-.192s' (errno: %d %-.128s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:286
+#: drizzled/drizzled_error_messages.h:285
 #, c-format
 msgid "Can't find symbol '%-.128s' in library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:288
+#: drizzled/drizzled_error_messages.h:287
 #, c-format
 msgid "Function '%-.192s' is not defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:290
+#: drizzled/drizzled_error_messages.h:289
 #, c-format
 msgid ""
 "Host '%-.64s' is blocked because of many connection errors; unblock with "
 "'mysqladmin flush-hosts'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:292
+#: drizzled/drizzled_error_messages.h:291
 #, c-format
 msgid "Host '%-.64s' is not allowed to connect to this MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:294
+#: drizzled/drizzled_error_messages.h:293
 msgid ""
 "You are using MySQL as an anonymous user and anonymous users are not allowed "
 "to change passwords"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:296
+#: drizzled/drizzled_error_messages.h:295
 msgid ""
 "You must have privileges to update tables in the mysql database to be able "
 "to change passwords for others"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:298
+#: drizzled/drizzled_error_messages.h:297
 msgid "Can't find any matching row in the user table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:300
+#: drizzled/drizzled_error_messages.h:299
 #, c-format
 msgid "Rows matched: %ld  Changed: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:302
+#: drizzled/drizzled_error_messages.h:301
 #, c-format
 msgid ""
 "Can't create a new thread (errno %d); if you are not out of available "
 "memory, you can consult the manual for a possible OS-dependent bug"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:304
+#: drizzled/drizzled_error_messages.h:303
 #, c-format
 msgid "Column count doesn't match value count at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:306
+#: drizzled/drizzled_error_messages.h:305
 #, c-format
 msgid "Can't reopen table: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:308
+#: drizzled/drizzled_error_messages.h:307
 msgid "Invalid use of NULL value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:310
+#: drizzled/drizzled_error_messages.h:309
 #, c-format
 msgid "Got error '%-.64s' from regexp"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:312
+#: drizzled/drizzled_error_messages.h:311
 msgid ""
 "Mixing of GROUP columns (MIN(),MAX(),COUNT(),...) with no GROUP columns is "
 "illegal if there is no GROUP BY clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:314
+#: drizzled/drizzled_error_messages.h:313
 #, c-format
 msgid "There is no such grant defined for user '%-.48s' on host '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:316
+#: drizzled/drizzled_error_messages.h:315
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:318
+#: drizzled/drizzled_error_messages.h:317
 #, c-format
 msgid ""
 "%-.16s command denied to user '%-.48s'@'%-.64s' for column '%-.192s' in "
 "table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:320
+#: drizzled/drizzled_error_messages.h:319
 msgid ""
 "Illegal GRANT/REVOKE command; please consult the manual to see which "
 "privileges can be used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:322
+#: drizzled/drizzled_error_messages.h:321
 msgid "The host or user argument to GRANT is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:324
+#: drizzled/drizzled_error_messages.h:323
 #, c-format
 msgid "Table '%-.192s.%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:326
+#: drizzled/drizzled_error_messages.h:325
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on table "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:328
+#: drizzled/drizzled_error_messages.h:327
 msgid "The used command is not allowed with this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:330
+#: drizzled/drizzled_error_messages.h:329
 msgid ""
 "You have an error in your SQL syntax; check the manual that corresponds to "
 "your MySQL server version for the right syntax to use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:332
+#: drizzled/drizzled_error_messages.h:331
 #, c-format
 msgid "Delayed insert thread couldn't get requested lock for table %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:334
+#: drizzled/drizzled_error_messages.h:333
 msgid "Too many delayed threads in use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:336
+#: drizzled/drizzled_error_messages.h:335
 #, c-format
 msgid "Aborted connection %ld to db: '%-.192s' user: '%-.48s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:338
+#: drizzled/drizzled_error_messages.h:337
 msgid "Got a packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:340
+#: drizzled/drizzled_error_messages.h:339
 msgid "Got a read error from the connection pipe"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:342
+#: drizzled/drizzled_error_messages.h:341
 msgid "Got an error from fcntl()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:344
+#: drizzled/drizzled_error_messages.h:343
 msgid "Got packets out of order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:346
-msgid "Couldn't uncompress communication packet"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:348
-msgid "Got an error reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:350
-msgid "Got timeout reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:352
-msgid "Got an error writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:354
-msgid "Got timeout writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:356
+#: drizzled/drizzled_error_messages.h:355
 msgid "Result string is longer than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:358
+#: drizzled/drizzled_error_messages.h:357
 msgid "The used table type doesn't support BLOB/TEXT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:360
+#: drizzled/drizzled_error_messages.h:359
 msgid "The used table type doesn't support AUTO_INCREMENT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:362
+#: drizzled/drizzled_error_messages.h:361
 #, c-format
 msgid ""
 "INSERT DELAYED can't be used with table '%-.192s' because it is locked with "
 "LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:364
+#: drizzled/drizzled_error_messages.h:363
 #, c-format
 msgid "Incorrect column name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:366
+#: drizzled/drizzled_error_messages.h:365
 #, c-format
 msgid "The used storage engine can't index column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:368
+#: drizzled/drizzled_error_messages.h:367
 msgid ""
 "Unable to open underlying table which is differently defined or of non-"
 "MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:370
+#: drizzled/drizzled_error_messages.h:369
 #, c-format
 msgid "Can't write, because of unique constraint, to table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:372
+#: drizzled/drizzled_error_messages.h:371
 #, c-format
 msgid ""
 "BLOB/TEXT column '%-.192s' used in key specification without a key length"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:374
+#: drizzled/drizzled_error_messages.h:373
 msgid ""
 "All parts of a PRIMARY KEY must be NOT NULL; if you need NULL in a key, use "
 "UNIQUE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:376
+#: drizzled/drizzled_error_messages.h:375
 msgid "Result consisted of more than one row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:378
+#: drizzled/drizzled_error_messages.h:377
 msgid "This table type requires a primary key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:380
+#: drizzled/drizzled_error_messages.h:379
 msgid "This version of MySQL is not compiled with RAID support"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:382
+#: drizzled/drizzled_error_messages.h:381
 msgid ""
 "You are using safe update mode and you tried to update a table without a "
 "WHERE that uses a KEY column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:384
+#: drizzled/drizzled_error_messages.h:383
 #, c-format
 msgid "Key '%-.192s' doesn't exist in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:386
+#: drizzled/drizzled_error_messages.h:385
 msgid "Can't open table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:388
+#: drizzled/drizzled_error_messages.h:387
 #, c-format
 msgid "The storage engine for the table doesn't support %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:390
+#: drizzled/drizzled_error_messages.h:389
 msgid "You are not allowed to execute this command in a transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:392
+#: drizzled/drizzled_error_messages.h:391
 #, c-format
 msgid "Got error %d during COMMIT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:394
+#: drizzled/drizzled_error_messages.h:393
 #, c-format
 msgid "Got error %d during ROLLBACK"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:396
+#: drizzled/drizzled_error_messages.h:395
 #, c-format
 msgid "Got error %d during FLUSH_LOGS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:398
+#: drizzled/drizzled_error_messages.h:397
 #, c-format
 msgid "Got error %d during CHECKPOINT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:400
+#: drizzled/drizzled_error_messages.h:399
 #, c-format
 msgid ""
 "Aborted connection %ld to db: '%-.192s' user: '%-.48s' host: "
 "'%-.64s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:402
+#: drizzled/drizzled_error_messages.h:401
 msgid "The storage engine for the table does not support binary table dump"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:404
+#: drizzled/drizzled_error_messages.h:403
 msgid "Binlog closed, cannot RESET MASTER"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:406
+#: drizzled/drizzled_error_messages.h:405
 #, c-format
 msgid "Failed rebuilding the index of  dumped table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:408
+#: drizzled/drizzled_error_messages.h:407
 #, c-format
 msgid "Error from master: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:410
+#: drizzled/drizzled_error_messages.h:409
 msgid "Net error reading from master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:412
+#: drizzled/drizzled_error_messages.h:411
 msgid "Net error writing to master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:414
+#: drizzled/drizzled_error_messages.h:413
 msgid "Can't find FULLTEXT index matching the column list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:416
+#: drizzled/drizzled_error_messages.h:415
 msgid ""
 "Can't execute the given command because you have active locked tables or an "
 "active transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:418
+#: drizzled/drizzled_error_messages.h:417
 #, c-format
 msgid "Unknown system variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:420
+#: drizzled/drizzled_error_messages.h:419
 #, c-format
 msgid "Table '%-.192s' is marked as crashed and should be repaired"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:422
+#: drizzled/drizzled_error_messages.h:421
 #, c-format
 msgid ""
 "Table '%-.192s' is marked as crashed and last (automatic?) repair failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:424
+#: drizzled/drizzled_error_messages.h:423
 msgid "Some non-transactional changed tables couldn't be rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:426
+#: drizzled/drizzled_error_messages.h:425
 msgid ""
 "Multi-statement transaction required more than 'max_binlog_cache_size' bytes "
 "of storage; increase this mysqld variable and try again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:428
+#: drizzled/drizzled_error_messages.h:427
 msgid ""
 "This operation cannot be performed with a running slave; run STOP SLAVE first"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:430
+#: drizzled/drizzled_error_messages.h:429
 msgid ""
 "This operation requires a running slave; configure slave and do START SLAVE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:432
+#: drizzled/drizzled_error_messages.h:431
 msgid "The server is not configured as slave; fix with CHANGE MASTER TO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:434
+#: drizzled/drizzled_error_messages.h:433
 msgid ""
 "Could not initialize master info structure; more error messages can be found "
 "in the MySQL error log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:436
+#: drizzled/drizzled_error_messages.h:435
 msgid "Could not create slave thread; check system resources"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:438
+#: drizzled/drizzled_error_messages.h:437
 #, c-format
 msgid ""
 "User %-.64s already has more than 'max_user_connections' active connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:440
+#: drizzled/drizzled_error_messages.h:439
 msgid "You may only use constant expressions with SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:442
+#: drizzled/drizzled_error_messages.h:441
 msgid "Lock wait timeout exceeded; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:444
+#: drizzled/drizzled_error_messages.h:443
 msgid "The total number of locks exceeds the lock table size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:446
+#: drizzled/drizzled_error_messages.h:445
 msgid "Update locks cannot be acquired during a READ UNCOMMITTED transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:448
+#: drizzled/drizzled_error_messages.h:447
 msgid "DROP DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:450
+#: drizzled/drizzled_error_messages.h:449
 msgid "CREATE DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:452
+#: drizzled/drizzled_error_messages.h:451
 #, c-format
 msgid "Incorrect arguments to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:454
+#: drizzled/drizzled_error_messages.h:453
 #, c-format
 msgid "'%-.48s'@'%-.64s' is not allowed to create new users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:456
+#: drizzled/drizzled_error_messages.h:455
 msgid ""
 "Incorrect table definition; all MERGE tables must be in the same database"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:458
+#: drizzled/drizzled_error_messages.h:457
 msgid "Deadlock found when trying to get lock; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:460
+#: drizzled/drizzled_error_messages.h:459
 msgid "The used table type doesn't support FULLTEXT indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:462
+#: drizzled/drizzled_error_messages.h:461
 msgid "Cannot add foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:464
+#: drizzled/drizzled_error_messages.h:463
 msgid "Cannot add or update a child row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:466
+#: drizzled/drizzled_error_messages.h:465
 msgid "Cannot delete or update a parent row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:468
+#: drizzled/drizzled_error_messages.h:467
 #, c-format
 msgid "Error connecting to master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:470
+#: drizzled/drizzled_error_messages.h:469
 #, c-format
 msgid "Error running query on master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:472
+#: drizzled/drizzled_error_messages.h:471
 #, c-format
 msgid "Error when executing command %s: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:474
+#: drizzled/drizzled_error_messages.h:473
 #, c-format
 msgid "Incorrect usage of %s and %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:476
+#: drizzled/drizzled_error_messages.h:475
 msgid "The used SELECT statements have a different number of columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:478
+#: drizzled/drizzled_error_messages.h:477
 msgid "Can't execute the query because you have a conflicting read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:480
+#: drizzled/drizzled_error_messages.h:479
 msgid "Mixing of transactional and non-transactional tables is disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:482
+#: drizzled/drizzled_error_messages.h:481
 #, c-format
 msgid "Option '%s' used twice in statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:484
+#: drizzled/drizzled_error_messages.h:483
 #, c-format
 msgid "User '%-.64s' has exceeded the '%s' resource (current value: %ld)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:486
+#: drizzled/drizzled_error_messages.h:485
 #, c-format
 msgid "Access denied; you need the %-.128s privilege for this operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:488
+#: drizzled/drizzled_error_messages.h:487
 #, c-format
 msgid ""
 "Variable '%-.64s' is a SESSION variable and can't be used with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:490
+#: drizzled/drizzled_error_messages.h:489
 #, c-format
 msgid ""
 "Variable '%-.64s' is a GLOBAL variable and should be set with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:492
+#: drizzled/drizzled_error_messages.h:491
 #, c-format
 msgid "Variable '%-.64s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:494
+#: drizzled/drizzled_error_messages.h:493
 #, c-format
 msgid "Variable '%-.64s' can't be set to the value of '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:496
+#: drizzled/drizzled_error_messages.h:495
 #, c-format
 msgid "Incorrect argument type to variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:498
+#: drizzled/drizzled_error_messages.h:497
 #, c-format
 msgid "Variable '%-.64s' can only be set, not read"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:500
+#: drizzled/drizzled_error_messages.h:499
 #, c-format
 msgid "Incorrect usage/placement of '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:502
+#: drizzled/drizzled_error_messages.h:501
 #, c-format
 msgid "This version of MySQL doesn't yet support '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:504
+#: drizzled/drizzled_error_messages.h:503
 #, c-format
 msgid ""
 "Got fatal error %d: '%-.128s' from master when reading data from binary log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:506
+#: drizzled/drizzled_error_messages.h:505
 msgid "Slave SQL thread ignored the query because of replicate-*-table rules"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:508
+#: drizzled/drizzled_error_messages.h:507
 #, c-format
 msgid "Variable '%-.192s' is a %s variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:510
+#: drizzled/drizzled_error_messages.h:509
 #, c-format
 msgid "Incorrect foreign key definition for '%-.192s': %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:512
+#: drizzled/drizzled_error_messages.h:511
 msgid "Key reference and table reference don't match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:514
+#: drizzled/drizzled_error_messages.h:513
 #, c-format
 msgid "Operand should contain %d column(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:516
+#: drizzled/drizzled_error_messages.h:515
 msgid "Subquery returns more than 1 row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:518
+#: drizzled/drizzled_error_messages.h:517
 #, c-format
 msgid "Unknown prepared statement handler (%.*s) given to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:520
+#: drizzled/drizzled_error_messages.h:519
 msgid "Help database is corrupt or does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:522
+#: drizzled/drizzled_error_messages.h:521
 msgid "Cyclic reference on subqueries"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:524
+#: drizzled/drizzled_error_messages.h:523
 #, c-format
 msgid "Converting column '%s' from %s to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:526
+#: drizzled/drizzled_error_messages.h:525
 #, c-format
 msgid "Reference '%-.64s' not supported (%s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:528
+#: drizzled/drizzled_error_messages.h:527
 msgid "Every derived table must have its own alias"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:530
+#: drizzled/drizzled_error_messages.h:529
 #, c-format
 msgid "Select %u was reduced during optimization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:532
+#: drizzled/drizzled_error_messages.h:531
 #, c-format
 msgid "Table '%-.192s' from one of the SELECTs cannot be used in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:534
+#: drizzled/drizzled_error_messages.h:533
 msgid ""
 "Client does not support authentication protocol requested by server; "
 "consider upgrading MySQL client"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:536
+#: drizzled/drizzled_error_messages.h:535
 msgid "All parts of a SPATIAL index must be NOT NULL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:538
+#: drizzled/drizzled_error_messages.h:537
 #, c-format
 msgid "COLLATION '%s' is not valid for CHARACTER SET '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:540
+#: drizzled/drizzled_error_messages.h:539
 msgid "Slave is already running"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:542
+#: drizzled/drizzled_error_messages.h:541
 msgid "Slave already has been stopped"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:544
+#: drizzled/drizzled_error_messages.h:543
 #, c-format
 msgid ""
 "Uncompressed data size too large; the maximum size is %d (probably, length "
 "of uncompressed data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:546
+#: drizzled/drizzled_error_messages.h:545
 msgid "ZLIB: Not enough memory"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:548
+#: drizzled/drizzled_error_messages.h:547
 msgid ""
 "ZLIB: Not enough room in the output buffer (probably, length of uncompressed "
 "data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:550
+#: drizzled/drizzled_error_messages.h:549
 msgid "ZLIB: Input data corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:552
+#: drizzled/drizzled_error_messages.h:551
 #, c-format
 msgid "%d line(s) were cut by GROUP_CONCAT()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:554
+#: drizzled/drizzled_error_messages.h:553
 #, c-format
 msgid "Row %ld doesn't contain data for all columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:556
+#: drizzled/drizzled_error_messages.h:555
 #, c-format
 msgid ""
 "Row %ld was truncated; it contained more data than there were input columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:558
+#: drizzled/drizzled_error_messages.h:557
 #, c-format
 msgid ""
 "Column set to default value; NULL supplied to NOT NULL column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:560
+#: drizzled/drizzled_error_messages.h:559
 #, c-format
 msgid "Out of range value for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:562
+#: drizzled/drizzled_error_messages.h:561
 #, c-format
 msgid "Data truncated for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:564
+#: drizzled/drizzled_error_messages.h:563
 #, c-format
 msgid "Using storage engine %s for table '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:566
+#: drizzled/drizzled_error_messages.h:565
 #, c-format
 msgid "Illegal mix of collations (%s,%s) and (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:568
+#: drizzled/drizzled_error_messages.h:567
 msgid "Cannot drop one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:570
+#: drizzled/drizzled_error_messages.h:569
 msgid "Can't revoke all privileges for one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:572
+#: drizzled/drizzled_error_messages.h:571
 #, c-format
 msgid "Illegal mix of collations (%s,%s), (%s,%s), (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:574
+#: drizzled/drizzled_error_messages.h:573
 #, c-format
 msgid "Illegal mix of collations for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:576
+#: drizzled/drizzled_error_messages.h:575
 #, c-format
 msgid ""
 "Variable '%-.64s' is not a variable component (can't be used as XXXX."
 "variable_name)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:578
+#: drizzled/drizzled_error_messages.h:577
 #, c-format
 msgid "Unknown collation: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:580
+#: drizzled/drizzled_error_messages.h:579
 msgid ""
 "SSL parameters in CHANGE MASTER are ignored because this MySQL slave was "
 "compiled without SSL support; they can be used later if MySQL slave with SSL "
 "is started"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:582
+#: drizzled/drizzled_error_messages.h:581
 #, c-format
 msgid ""
 "Server is running in --secure-auth mode, but '%s'@'%s' has a password in the "
 "old format; please change the password to the new format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:584
+#: drizzled/drizzled_error_messages.h:583
 #, c-format
 msgid ""
 "Field or reference '%-.192s%s%-.192s%s%-.192s' of SELECT #%d was resolved in "
 "SELECT #%d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:586
+#: drizzled/drizzled_error_messages.h:585
 msgid "Incorrect parameter or combination of parameters for START SLAVE UNTIL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:588
+#: drizzled/drizzled_error_messages.h:587
 msgid ""
 "It is recommended to use --skip-slave-start when doing step-by-step "
 "replication with START SLAVE UNTIL; otherwise, you will get problems if you "
 "get an unexpected slave's mysqld restart"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:590
+#: drizzled/drizzled_error_messages.h:589
 msgid "SQL thread is not to be started so UNTIL options are ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:592
+#: drizzled/drizzled_error_messages.h:591
 #, c-format
 msgid "Incorrect index name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:594
+#: drizzled/drizzled_error_messages.h:593
 #, c-format
 msgid "Incorrect catalog name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:596
+#: drizzled/drizzled_error_messages.h:595
 #, c-format
 msgid "Query cache failed to set size %lu; new query cache size is %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:598
+#: drizzled/drizzled_error_messages.h:597
 #, c-format
 msgid "Column '%-.192s' cannot be part of FULLTEXT index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:600
+#: drizzled/drizzled_error_messages.h:599
 #, c-format
 msgid "Unknown key cache '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:602
+#: drizzled/drizzled_error_messages.h:601
 msgid ""
 "MySQL is started in --skip-name-resolve mode; you must restart it without "
 "this switch for this grant to work"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:604
+#: drizzled/drizzled_error_messages.h:603
 #, c-format
 msgid "Unknown table engine '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:606
+#: drizzled/drizzled_error_messages.h:605
 #, c-format
 msgid "'%s' is deprecated; use '%s' instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:608
+#: drizzled/drizzled_error_messages.h:607
 #, c-format
 msgid "The target table %-.100s of the %s is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:610
+#: drizzled/drizzled_error_messages.h:609
 #, c-format
 msgid ""
 "The '%s' feature is disabled; you need MySQL built with '%s' to have it "
 "working"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:612
+#: drizzled/drizzled_error_messages.h:611
 #, c-format
 msgid ""
 "The MySQL server is running with the %s option so it cannot execute this "
 "statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:614
+#: drizzled/drizzled_error_messages.h:613
 #, c-format
 msgid "Column '%-.100s' has duplicated value '%-.64s' in %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:616
+#: drizzled/drizzled_error_messages.h:615
 #, c-format
 msgid "Truncated incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:618
+#: drizzled/drizzled_error_messages.h:617
 msgid ""
 "Incorrect table definition; there can be only one TIMESTAMP column with "
 "CURRENT_TIMESTAMP in DEFAULT or ON UPDATE clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:620
+#: drizzled/drizzled_error_messages.h:619
 #, c-format
 msgid "Invalid ON UPDATE clause for '%-.192s' column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:622
+#: drizzled/drizzled_error_messages.h:621
 msgid "This command is not supported in the prepared statement protocol yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:624
+#: drizzled/drizzled_error_messages.h:623
 #, c-format
 msgid "Got error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:626
+#: drizzled/drizzled_error_messages.h:625
 #, c-format
 msgid "Got temporary error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:628
+#: drizzled/drizzled_error_messages.h:627
 #, c-format
 msgid "Unknown or incorrect time zone: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:630
+#: drizzled/drizzled_error_messages.h:629
 #, c-format
 msgid "Invalid TIMESTAMP value in column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:632
+#: drizzled/drizzled_error_messages.h:631
 #, c-format
 msgid "Invalid %s character string: '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:634
+#: drizzled/drizzled_error_messages.h:633
 #, c-format
 msgid "Result of %s() was larger than max_allowed_packet (%ld) - truncated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:636
+#: drizzled/drizzled_error_messages.h:635
 #, c-format
 msgid "Conflicting declarations: '%s%s' and '%s%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:638
+#: drizzled/drizzled_error_messages.h:637
 #, c-format
 msgid "Can't create a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:640
+#: drizzled/drizzled_error_messages.h:639
 #, c-format
 msgid "%s %s already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:642
+#: drizzled/drizzled_error_messages.h:641
 #, c-format
 msgid "%s %s does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:644
+#: drizzled/drizzled_error_messages.h:643
 #, c-format
 msgid "Failed to DROP %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:646
+#: drizzled/drizzled_error_messages.h:645
 #, c-format
 msgid "Failed to CREATE %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:648
+#: drizzled/drizzled_error_messages.h:647
 #, c-format
 msgid "%s with no matching label: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:650
+#: drizzled/drizzled_error_messages.h:649
 #, c-format
 msgid "Redefining label %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:652
+#: drizzled/drizzled_error_messages.h:651
 #, c-format
 msgid "End-label %s without match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:654
+#: drizzled/drizzled_error_messages.h:653
 #, c-format
 msgid "Referring to uninitialized variable %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:656
+#: drizzled/drizzled_error_messages.h:655
 #, c-format
 msgid "PROCEDURE %s can't return a result set in the given context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:658
+#: drizzled/drizzled_error_messages.h:657
 msgid "RETURN is only allowed in a FUNCTION"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:660
+#: drizzled/drizzled_error_messages.h:659
 #, c-format
 msgid "%s is not allowed in stored procedures"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:662
+#: drizzled/drizzled_error_messages.h:661
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:664
+#: drizzled/drizzled_error_messages.h:663
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been translated to SET SQL_LOG_BIN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:666
+#: drizzled/drizzled_error_messages.h:665
 msgid "Query execution was interrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:668
+#: drizzled/drizzled_error_messages.h:667
 #, c-format
 msgid "Incorrect number of arguments for %s %s; expected %u, got %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:670
+#: drizzled/drizzled_error_messages.h:669
 #, c-format
 msgid "Undefined CONDITION: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:672
+#: drizzled/drizzled_error_messages.h:671
 #, c-format
 msgid "No RETURN found in FUNCTION %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:674
+#: drizzled/drizzled_error_messages.h:673
 #, c-format
 msgid "FUNCTION %s ended without RETURN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:676
+#: drizzled/drizzled_error_messages.h:675
 msgid "Cursor statement must be a SELECT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:678
+#: drizzled/drizzled_error_messages.h:677
 msgid "Cursor SELECT must not have INTO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:680
+#: drizzled/drizzled_error_messages.h:679
 #, c-format
 msgid "Undefined CURSOR: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:682
+#: drizzled/drizzled_error_messages.h:681
 msgid "Cursor is already open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:684
+#: drizzled/drizzled_error_messages.h:683
 msgid "Cursor is not open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:686
+#: drizzled/drizzled_error_messages.h:685
 #, c-format
 msgid "Undeclared variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:688
+#: drizzled/drizzled_error_messages.h:687
 msgid "Incorrect number of FETCH variables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:690
+#: drizzled/drizzled_error_messages.h:689
 msgid "No data - zero rows fetched, selected, or processed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:692
+#: drizzled/drizzled_error_messages.h:691
 #, c-format
 msgid "Duplicate parameter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:694
+#: drizzled/drizzled_error_messages.h:693
 #, c-format
 msgid "Duplicate variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:696
+#: drizzled/drizzled_error_messages.h:695
 #, c-format
 msgid "Duplicate condition: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:698
+#: drizzled/drizzled_error_messages.h:697
 #, c-format
 msgid "Duplicate cursor: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:700
+#: drizzled/drizzled_error_messages.h:699
 #, c-format
 msgid "Failed to ALTER %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:702
+#: drizzled/drizzled_error_messages.h:701
 msgid "Subquery value not supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:704
+#: drizzled/drizzled_error_messages.h:703
 #, c-format
 msgid "%s is not allowed in stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:706
+#: drizzled/drizzled_error_messages.h:705
 msgid "Variable or condition declaration after cursor or handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:708
+#: drizzled/drizzled_error_messages.h:707
 msgid "Cursor declaration after handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:710
+#: drizzled/drizzled_error_messages.h:709
 msgid "Case not found for CASE statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:712
+#: drizzled/drizzled_error_messages.h:711
 #, c-format
 msgid "Configuration file '%-.192s' is too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:714
+#: drizzled/drizzled_error_messages.h:713
 #, c-format
 msgid "Malformed file type header in file '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:716
+#: drizzled/drizzled_error_messages.h:715
 #, c-format
 msgid "Unexpected end of file while parsing comment '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:718
+#: drizzled/drizzled_error_messages.h:717
 #, c-format
 msgid "Error while parsing parameter '%-.192s' (line: '%-.192s')"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:720
+#: drizzled/drizzled_error_messages.h:719
 #, c-format
 msgid "Unexpected end of file while skipping unknown parameter '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:722
+#: drizzled/drizzled_error_messages.h:721
 msgid "EXPLAIN/SHOW can not be issued; lacking privileges for underlying table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:724
+#: drizzled/drizzled_error_messages.h:723
 #, c-format
 msgid "File '%-.192s' has unknown type '%-.64s' in its header"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:726
+#: drizzled/drizzled_error_messages.h:725
 #, c-format
 msgid "'%-.192s.%-.192s' is not %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:728
+#: drizzled/drizzled_error_messages.h:727
 #, c-format
 msgid "Column '%-.192s' is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:730
+#: drizzled/drizzled_error_messages.h:729
 msgid "View's SELECT contains a subquery in the FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:732
+#: drizzled/drizzled_error_messages.h:731
 #, c-format
 msgid "View's SELECT contains a '%s' clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:734
+#: drizzled/drizzled_error_messages.h:733
 msgid "View's SELECT contains a variable or parameter"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:736
+#: drizzled/drizzled_error_messages.h:735
 #, c-format
 msgid "View's SELECT refers to a temporary table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:738
+#: drizzled/drizzled_error_messages.h:737
 msgid "View's SELECT and view's field list have different column counts"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:740
+#: drizzled/drizzled_error_messages.h:739
 msgid ""
 "View merge algorithm can't be used here for now (assumed undefined algorithm)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:742
+#: drizzled/drizzled_error_messages.h:741
 msgid "View being updated does not have complete key of underlying table in it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:744
+#: drizzled/drizzled_error_messages.h:743
 #, c-format
 msgid ""
 "View '%-.192s.%-.192s' references invalid table(s) or column(s) or function"
 "(s) or definer/invoker of view lack rights to use them"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:746
+#: drizzled/drizzled_error_messages.h:745
 #, c-format
 msgid "Can't drop or alter a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:748
+#: drizzled/drizzled_error_messages.h:747
 msgid "GOTO is not allowed in a stored procedure handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:750
+#: drizzled/drizzled_error_messages.h:749
 msgid "Trigger already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:752
+#: drizzled/drizzled_error_messages.h:751
 msgid "Trigger does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:754
+#: drizzled/drizzled_error_messages.h:753
 #, c-format
 msgid "Trigger's '%-.192s' is view or temporary table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:756
+#: drizzled/drizzled_error_messages.h:755
 #, c-format
 msgid "Updating of %s row is not allowed in %strigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:758
+#: drizzled/drizzled_error_messages.h:757
 #, c-format
 msgid "There is no %s row in %s trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:760
+#: drizzled/drizzled_error_messages.h:759
 #, c-format
 msgid "Field '%-.192s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:762
+#: drizzled/drizzled_error_messages.h:761
 msgid "Division by 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:764
+#: drizzled/drizzled_error_messages.h:763
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for column '%.192s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:766
+#: drizzled/drizzled_error_messages.h:765
 #, c-format
 msgid "Illegal %s '%-.192s' value found during parsing"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:768
+#: drizzled/drizzled_error_messages.h:767
 #, c-format
 msgid "CHECK OPTION on non-updatable view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:770
+#: drizzled/drizzled_error_messages.h:769
 #, c-format
 msgid "CHECK OPTION failed '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:772
+#: drizzled/drizzled_error_messages.h:771
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for routine '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:774
+#: drizzled/drizzled_error_messages.h:773
 #, c-format
 msgid "Failed purging old relay logs: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:776
+#: drizzled/drizzled_error_messages.h:775
 #, c-format
 msgid "Password hash should be a %d-digit hexadecimal number"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:778
+#: drizzled/drizzled_error_messages.h:777
 msgid "Target log not found in binlog index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:780
+#: drizzled/drizzled_error_messages.h:779
 msgid "I/O error reading log index file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:782
+#: drizzled/drizzled_error_messages.h:781
 msgid "Server configuration does not permit binlog purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:784
+#: drizzled/drizzled_error_messages.h:783
 msgid "Failed on fseek()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:786
+#: drizzled/drizzled_error_messages.h:785
 msgid "Fatal error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:788
+#: drizzled/drizzled_error_messages.h:787
 msgid "A purgeable log is in use, will not purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:790
+#: drizzled/drizzled_error_messages.h:789
 msgid "Unknown error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:792
+#: drizzled/drizzled_error_messages.h:791
 #, c-format
 msgid "Failed initializing relay log position: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:794
+#: drizzled/drizzled_error_messages.h:793
 msgid "You are not using binary logging"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:796
+#: drizzled/drizzled_error_messages.h:795
 #, c-format
 msgid ""
 "The '%-.64s' syntax is reserved for purposes internal to the MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:798
+#: drizzled/drizzled_error_messages.h:797
 msgid "WSAStartup Failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:800
+#: drizzled/drizzled_error_messages.h:799
 msgid "Can't handle procedures with different groups yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:802
+#: drizzled/drizzled_error_messages.h:801
 msgid "Select must have a group with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:804
+#: drizzled/drizzled_error_messages.h:803
 msgid "Can't use ORDER clause with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:806
+#: drizzled/drizzled_error_messages.h:805
 #, c-format
 msgid "Binary logging and replication forbid changing the global server %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:808
+#: drizzled/drizzled_error_messages.h:807
 #, c-format
 msgid "Can't map file: %-.200s, errno: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:810
+#: drizzled/drizzled_error_messages.h:809
 #, c-format
 msgid "Wrong magic in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:812
+#: drizzled/drizzled_error_messages.h:811
 msgid "Prepared statement contains too many placeholders"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:814
+#: drizzled/drizzled_error_messages.h:813
 #, c-format
 msgid "Key part '%-.192s' length cannot be 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:816
+#: drizzled/drizzled_error_messages.h:815
 msgid "View text checksum failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:818
+#: drizzled/drizzled_error_messages.h:817
 #, c-format
 msgid ""
 "Can not modify more than one base table through a join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:820
+#: drizzled/drizzled_error_messages.h:819
 #, c-format
 msgid "Can not insert into join view '%-.192s.%-.192s' without fields list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:822
+#: drizzled/drizzled_error_messages.h:821
 #, c-format
 msgid "Can not delete from join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:824
+#: drizzled/drizzled_error_messages.h:823
 #, c-format
 msgid "Operation %s failed for %.256s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:826
+#: drizzled/drizzled_error_messages.h:825
 msgid "XAER_NOTA: Unknown XID"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:828
+#: drizzled/drizzled_error_messages.h:827
 msgid "XAER_INVAL: Invalid arguments (or unsupported command)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:830
+#: drizzled/drizzled_error_messages.h:829
 #, c-format
 msgid ""
 "XAER_RMFAIL: The command cannot be executed when global transaction is in "
 "the  %.64s state"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:832
+#: drizzled/drizzled_error_messages.h:831
 msgid "XAER_OUTSIDE: Some work is done outside global transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:834
+#: drizzled/drizzled_error_messages.h:833
 msgid ""
 "XAER_RMERR: Fatal error occurred in the transaction branch - check your data "
 "for consistency"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:836
+#: drizzled/drizzled_error_messages.h:835
 msgid "XA_RBROLLBACK: Transaction branch was rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:838
+#: drizzled/drizzled_error_messages.h:837
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on routine "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:840
+#: drizzled/drizzled_error_messages.h:839
 msgid "Failed to grant EXECUTE and ALTER ROUTINE privileges"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:842
+#: drizzled/drizzled_error_messages.h:841
 msgid "Failed to revoke all privileges to dropped routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:844
+#: drizzled/drizzled_error_messages.h:843
 #, c-format
 msgid "Data too long for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:846
+#: drizzled/drizzled_error_messages.h:845
 #, c-format
 msgid "Bad SQLSTATE: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:848
+#: drizzled/drizzled_error_messages.h:847
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d  %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:850
+#: drizzled/drizzled_error_messages.h:849
 msgid "Can't load value from file with fixed size rows to variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:852
+#: drizzled/drizzled_error_messages.h:851
 msgid "You are not allowed to create a user with GRANT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:854
+#: drizzled/drizzled_error_messages.h:853
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for function %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:856
+#: drizzled/drizzled_error_messages.h:855
 msgid "Table definition has changed, please retry transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:858
+#: drizzled/drizzled_error_messages.h:857
 msgid "Duplicate handler declared in the same block"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:860
+#: drizzled/drizzled_error_messages.h:859
 #, c-format
 msgid ""
 "OUT or INOUT argument %d for routine %s is not a variable or NEW pseudo-"
 "variable in BEFORE trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:862
+#: drizzled/drizzled_error_messages.h:861
 #, c-format
 msgid "Not allowed to return a result set from a %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:864
+#: drizzled/drizzled_error_messages.h:863
 msgid "Cannot get geometry object from data you send to the GEOMETRY field"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:866
+#: drizzled/drizzled_error_messages.h:865
 msgid ""
 "A routine failed and has neither NO SQL nor READS SQL DATA in its "
 "declaration and binary logging is enabled; if non-transactional tables were "
 "updated, the binary log will miss their changes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:868
+#: drizzled/drizzled_error_messages.h:867
 msgid ""
 "This function has none of DETERMINISTIC, NO SQL, or READS SQL DATA in its "
 "declaration and binary logging is enabled (you *might* want to use the less "
 "safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:870
+#: drizzled/drizzled_error_messages.h:869
 msgid ""
 "You do not have the SUPER privilege and binary logging is enabled (you "
 "*might* want to use the less safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:872
+#: drizzled/drizzled_error_messages.h:871
 msgid ""
 "You can't execute a prepared statement which has an open cursor associated "
 "with it. Reset the statement to re-execute it."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:874
+#: drizzled/drizzled_error_messages.h:873
 #, c-format
 msgid "The statement (%lu) has no open cursor."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:876
+#: drizzled/drizzled_error_messages.h:875
 msgid ""
 "Explicit or implicit commit is not allowed in stored function or trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:878
+#: drizzled/drizzled_error_messages.h:877
 #, c-format
 msgid ""
 "Field of view '%-.192s.%-.192s' underlying table doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:880
+#: drizzled/drizzled_error_messages.h:879
 msgid "Recursive stored functions and triggers are not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:882
+#: drizzled/drizzled_error_messages.h:881
 #, c-format
 msgid "Too big scale %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:884
+#: drizzled/drizzled_error_messages.h:883
 #, c-format
 msgid "Too big precision %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:886
+#: drizzled/drizzled_error_messages.h:885
 #, c-format
 msgid ""
 "For float(M,D), double(M,D) or decimal(M,D), M must be >= D (column "
 "'%-.192s')."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:888
+#: drizzled/drizzled_error_messages.h:887
 msgid ""
 "You can't combine write-locking of system tables with other tables or lock "
 "types"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:890
+#: drizzled/drizzled_error_messages.h:889
 #, c-format
 msgid "Unable to connect to foreign data source: %.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:892
+#: drizzled/drizzled_error_messages.h:891
 #, c-format
 msgid ""
 "There was a problem processing the query on the foreign data source. Data "
 "source error: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:894
+#: drizzled/drizzled_error_messages.h:893
 #, c-format
 msgid ""
 "The foreign data source you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:896
+#: drizzled/drizzled_error_messages.h:895
 #, c-format
 msgid ""
 "Can't create federated table. The data source connection string '%-.64s' is "
 "not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:898
+#: drizzled/drizzled_error_messages.h:897
 #, c-format
 msgid "The data source connection string '%-.64s' is not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:900
+#: drizzled/drizzled_error_messages.h:899
 #, c-format
 msgid "Can't create federated table. Foreign data src error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:902
+#: drizzled/drizzled_error_messages.h:901
 msgid "Trigger in wrong schema"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:904
+#: drizzled/drizzled_error_messages.h:903
 #, c-format
 msgid ""
 "Thread stack overrun:  %ld bytes used of a %ld byte stack, and %ld bytes "
 "needed.  Use 'mysqld -O thread_stack=#' to specify a bigger stack."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:906
+#: drizzled/drizzled_error_messages.h:905
 #, c-format
 msgid "Routine body for '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:908
+#: drizzled/drizzled_error_messages.h:907
 msgid "Cannot drop default keycache"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:910
+#: drizzled/drizzled_error_messages.h:909
 #, c-format
 msgid "Display width out of range for column '%-.192s' (max = %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:912
+#: drizzled/drizzled_error_messages.h:911
 msgid "XAER_DUPID: The XID already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:914
+#: drizzled/drizzled_error_messages.h:913
 #, c-format
 msgid "Datetime function: %-.32s field overflow"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:916
+#: drizzled/drizzled_error_messages.h:915
 #, c-format
 msgid ""
 "Can't update table '%-.192s' in stored function/trigger because it is "
 "already used by statement which invoked this stored function/trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:918
+#: drizzled/drizzled_error_messages.h:917
 #, c-format
 msgid ""
 "The definition of table '%-.192s' prevents operation %.192s on table "
 "'%-.192s'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:920
+#: drizzled/drizzled_error_messages.h:919
 msgid ""
 "The prepared statement contains a stored routine call that refers to that "
 "same statement. It's not allowed to execute a prepared statement in such a "
 "recursive manner"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:922
+#: drizzled/drizzled_error_messages.h:921
 msgid "Not allowed to set autocommit from a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:924
+#: drizzled/drizzled_error_messages.h:923
 msgid "Definer is not fully qualified"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:926
+#: drizzled/drizzled_error_messages.h:925
 #, c-format
 msgid ""
 "View '%-.192s'.'%-.192s' has no definer information (old table format). "
 "Current user is used as definer. Please recreate the view!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:928
+#: drizzled/drizzled_error_messages.h:927
 #, c-format
 msgid ""
 "You need the SUPER privilege for creation view with '%-.192s'@'%-.192s' "
 "definer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:930
+#: drizzled/drizzled_error_messages.h:929
 #, c-format
 msgid "The user specified as a definer ('%-.64s'@'%-.64s') does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:932
+#: drizzled/drizzled_error_messages.h:931
 #, c-format
 msgid "Changing schema from '%-.192s' to '%-.192s' is not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:934
+#: drizzled/drizzled_error_messages.h:933
 #, c-format
 msgid ""
 "Cannot delete or update a parent row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:936
+#: drizzled/drizzled_error_messages.h:935
 #, c-format
 msgid ""
 "Cannot add or update a child row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:938
+#: drizzled/drizzled_error_messages.h:937
 #, c-format
 msgid "Variable '%-.64s' must be quoted with `...`, or renamed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:940
+#: drizzled/drizzled_error_messages.h:939
 #, c-format
 msgid ""
 "No definer attribute for trigger '%-.192s'.'%-.192s'. The trigger will be "
@@ -5011,610 +4988,610 @@
 "insufficient privileges. Please recreate the trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:942
+#: drizzled/drizzled_error_messages.h:941
 #, c-format
 msgid "'%-.192s' has an old format, you should re-create the '%s' object(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:944
+#: drizzled/drizzled_error_messages.h:943
 #, c-format
 msgid ""
 "Recursive limit %d (as set by the max_sp_recursion_depth variable) was "
 "exceeded for routine %.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:946
+#: drizzled/drizzled_error_messages.h:945
 #, c-format
 msgid ""
 "Failed to load routine %-.192s. The table mysql.proc is missing, corrupt, or "
 "contains bad data (internal code %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:948
+#: drizzled/drizzled_error_messages.h:947
 #, c-format
 msgid "Incorrect routine name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:950
+#: drizzled/drizzled_error_messages.h:949
 #, c-format
 msgid "Table upgrade required. Please do \"REPAIR TABLE `%-.32s`\" to fix it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:952
+#: drizzled/drizzled_error_messages.h:951
 msgid "AGGREGATE is not supported for stored functions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:954
+#: drizzled/drizzled_error_messages.h:953
 #, c-format
 msgid ""
 "Can't create more than max_prepared_stmt_count statements (current value: %"
 "lu)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:956
+#: drizzled/drizzled_error_messages.h:955
 #, c-format
 msgid "`%-.192s`.`%-.192s` contains view recursion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:958
+#: drizzled/drizzled_error_messages.h:957
 #, c-format
 msgid "non-grouping field '%-.192s' is used in %-.64s clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:960
+#: drizzled/drizzled_error_messages.h:959
 msgid "The used table type doesn't support SPATIAL indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:962
+#: drizzled/drizzled_error_messages.h:961
 msgid "Triggers can not be created on system tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:964
+#: drizzled/drizzled_error_messages.h:963
 #, c-format
 msgid "Leading spaces are removed from name '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:966
+#: drizzled/drizzled_error_messages.h:965
 msgid "Failed to read auto-increment value from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:968
+#: drizzled/drizzled_error_messages.h:967
 msgid "user name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:970
+#: drizzled/drizzled_error_messages.h:969
 msgid "host name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:972
+#: drizzled/drizzled_error_messages.h:971
 #, c-format
 msgid "String '%-.70s' is too long for %s (should be no longer than %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:974
+#: drizzled/drizzled_error_messages.h:973
 #, c-format
 msgid "The target table %-.100s of the %s is not insertable-into"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:976
+#: drizzled/drizzled_error_messages.h:975
 #, c-format
 msgid ""
 "Table '%-.64s' is differently defined or of non-MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:978
+#: drizzled/drizzled_error_messages.h:977
 msgid "Too high level of nesting for select"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:980
+#: drizzled/drizzled_error_messages.h:979
 #, c-format
 msgid "Name '%-.64s' has become ''"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:982
+#: drizzled/drizzled_error_messages.h:981
 msgid ""
 "First character of the FIELDS TERMINATED string is ambiguous; please use non-"
 "optional and non-empty FIELDS ENCLOSED BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:984
+#: drizzled/drizzled_error_messages.h:983
 #, c-format
 msgid "The foreign server, %s, you are trying to create already exists."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:986
+#: drizzled/drizzled_error_messages.h:985
 #, c-format
 msgid ""
 "The foreign server name you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:988
+#: drizzled/drizzled_error_messages.h:987
 #, c-format
 msgid ""
 "Table storage engine '%-.64s' does not support the create option '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:990
+#: drizzled/drizzled_error_messages.h:989
 #, c-format
 msgid ""
 "Syntax error: %-.64s PARTITIONING requires definition of VALUES %-.64s for "
 "each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:992
+#: drizzled/drizzled_error_messages.h:991
 #, c-format
 msgid "Only %-.64s PARTITIONING can use VALUES %-.64s in partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:994
+#: drizzled/drizzled_error_messages.h:993
 msgid "MAXVALUE can only be used in last partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:996
+#: drizzled/drizzled_error_messages.h:995
 msgid "Subpartitions can only be hash partitions and by key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:998
+#: drizzled/drizzled_error_messages.h:997
 msgid "Must define subpartitions on all partitions if on one partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1000
+#: drizzled/drizzled_error_messages.h:999
 msgid "Wrong number of partitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1002
+#: drizzled/drizzled_error_messages.h:1001
 msgid "Wrong number of subpartitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1004
+#: drizzled/drizzled_error_messages.h:1003
 msgid "Constant/Random expression in (sub)partitioning function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1006
+#: drizzled/drizzled_error_messages.h:1005
 msgid "Expression in RANGE/LIST VALUES must be constant"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1008
+#: drizzled/drizzled_error_messages.h:1007
 msgid "Field in list of fields for partition function not found in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1010
+#: drizzled/drizzled_error_messages.h:1009
 msgid "List of fields is only allowed in KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1012
+#: drizzled/drizzled_error_messages.h:1011
 msgid ""
 "The partition info in the frm file is not consistent with what can be "
 "written into the frm file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1014
+#: drizzled/drizzled_error_messages.h:1013
 #, c-format
 msgid "The %-.192s function returns the wrong type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1016
+#: drizzled/drizzled_error_messages.h:1015
 #, c-format
 msgid "For %-.64s partitions each partition must be defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1018
+#: drizzled/drizzled_error_messages.h:1017
 msgid "VALUES LESS THAN value must be strictly increasing for each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1020
+#: drizzled/drizzled_error_messages.h:1019
 msgid "VALUES value must be of same type as partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1022
+#: drizzled/drizzled_error_messages.h:1021
 msgid "Multiple definition of same constant in list partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1024
+#: drizzled/drizzled_error_messages.h:1023
 msgid "Partitioning can not be used stand-alone in query"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1026
+#: drizzled/drizzled_error_messages.h:1025
 msgid ""
 "The mix of handlers in the partitions is not allowed in this version of MySQL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1028
+#: drizzled/drizzled_error_messages.h:1027
 #, c-format
 msgid "For the partitioned engine it is necessary to define all %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1030
+#: drizzled/drizzled_error_messages.h:1029
 msgid "Too many partitions (including subpartitions) were defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1032
+#: drizzled/drizzled_error_messages.h:1031
 msgid ""
 "It is only possible to mix RANGE/LIST partitioning with HASH/KEY "
 "partitioning for subpartitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1034
+#: drizzled/drizzled_error_messages.h:1033
 msgid "Failed to create specific handler file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1036
+#: drizzled/drizzled_error_messages.h:1035
 msgid "A BLOB field is not allowed in partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1038
+#: drizzled/drizzled_error_messages.h:1037
 #, c-format
 msgid "A %-.192s must include all columns in the table's partitioning function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1040
+#: drizzled/drizzled_error_messages.h:1039
 #, c-format
 msgid "Number of %-.64s = 0 is not an allowed value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1042
+#: drizzled/drizzled_error_messages.h:1041
 msgid "Partition management on a not partitioned table is not possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1044
+#: drizzled/drizzled_error_messages.h:1043
 msgid ""
 "Foreign key condition is not yet supported in conjunction with partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1046
+#: drizzled/drizzled_error_messages.h:1045
 #, c-format
 msgid "Error in list of partitions to %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1048
+#: drizzled/drizzled_error_messages.h:1047
 msgid "Cannot remove all partitions, use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1050
+#: drizzled/drizzled_error_messages.h:1049
 msgid "COALESCE PARTITION can only be used on HASH/KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1052
+#: drizzled/drizzled_error_messages.h:1051
 msgid ""
 "REORGANISE PARTITION can only be used to reorganise partitions not to change "
 "their numbers"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1054
+#: drizzled/drizzled_error_messages.h:1053
 msgid ""
 "REORGANISE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1056
+#: drizzled/drizzled_error_messages.h:1055
 #, c-format
 msgid "%-.64s PARTITION can only be used on RANGE/LIST partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1058
+#: drizzled/drizzled_error_messages.h:1057
 msgid "Trying to Add partition(s) with wrong number of subpartitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1060
+#: drizzled/drizzled_error_messages.h:1059
 msgid "At least one partition must be added"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1062
+#: drizzled/drizzled_error_messages.h:1061
 msgid "At least one partition must be coalesced"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1064
+#: drizzled/drizzled_error_messages.h:1063
 msgid "More partitions to reorganise than there are partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1066
+#: drizzled/drizzled_error_messages.h:1065
 #, c-format
 msgid "Duplicate partition name %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1068
+#: drizzled/drizzled_error_messages.h:1067
 msgid "It is not allowed to shut off binlog on this command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1070
+#: drizzled/drizzled_error_messages.h:1069
 msgid "When reorganising a set of partitions they must be in consecutive order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1072
+#: drizzled/drizzled_error_messages.h:1071
 msgid ""
 "Reorganize of range partitions cannot change total ranges except for last "
 "partition where it can extend the range"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1074
+#: drizzled/drizzled_error_messages.h:1073
 msgid "Partition function not supported in this version for this handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1076
+#: drizzled/drizzled_error_messages.h:1075
 msgid "Partition state cannot be defined from CREATE/ALTER TABLE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1078
+#: drizzled/drizzled_error_messages.h:1077
 #, c-format
 msgid "The %-.64s handler only supports 32 bit integers in VALUES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1080
+#: drizzled/drizzled_error_messages.h:1079
 #, c-format
 msgid "Plugin '%-.192s' is not loaded"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1082
+#: drizzled/drizzled_error_messages.h:1081
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1084
+#: drizzled/drizzled_error_messages.h:1083
 #, c-format
 msgid "Table has no partition for value %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1086
+#: drizzled/drizzled_error_messages.h:1085
 #, c-format
 msgid "It is not allowed to specify %s more than once"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1088
-#: drizzled/drizzled_error_messages.h:1224
+#: drizzled/drizzled_error_messages.h:1087
+#: drizzled/drizzled_error_messages.h:1223
 #, c-format
 msgid "Failed to create %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1090
-#: drizzled/drizzled_error_messages.h:1114
+#: drizzled/drizzled_error_messages.h:1089
+#: drizzled/drizzled_error_messages.h:1113
 #, c-format
 msgid "Failed to drop %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1092
+#: drizzled/drizzled_error_messages.h:1091
 msgid "The handler doesn't support autoextend of tablespaces"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1094
+#: drizzled/drizzled_error_messages.h:1093
 msgid ""
 "A size parameter was incorrectly specified, either number or on the form 10M"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1096
+#: drizzled/drizzled_error_messages.h:1095
 msgid ""
 "The size number was correct but we don't allow the digit part to be more "
 "than 2 billion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1098
+#: drizzled/drizzled_error_messages.h:1097
 #, c-format
 msgid "Failed to alter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1100
+#: drizzled/drizzled_error_messages.h:1099
 msgid "Writing one row to the row-based binary log failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1102
+#: drizzled/drizzled_error_messages.h:1101
 #, c-format
 msgid "Table definition on master and slave does not match: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1104
+#: drizzled/drizzled_error_messages.h:1103
 msgid ""
 "Slave running with --log-slave-updates must use row-based binary logging to "
 "be able to replicate row-based binary log events"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1106
+#: drizzled/drizzled_error_messages.h:1105
 #, c-format
 msgid "Event '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1108
+#: drizzled/drizzled_error_messages.h:1107
 #, c-format
 msgid "Failed to store event %s. Error code %d from storage engine."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1110
+#: drizzled/drizzled_error_messages.h:1109
 #, c-format
 msgid "Unknown event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1112
+#: drizzled/drizzled_error_messages.h:1111
 #, c-format
 msgid "Failed to alter event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1116
+#: drizzled/drizzled_error_messages.h:1115
 msgid "INTERVAL is either not positive or too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1118
+#: drizzled/drizzled_error_messages.h:1117
 msgid "ENDS is either invalid or before STARTS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1120
+#: drizzled/drizzled_error_messages.h:1119
 msgid "Event execution time is in the past. Event has been disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1122
+#: drizzled/drizzled_error_messages.h:1121
 msgid "Failed to open mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1124
+#: drizzled/drizzled_error_messages.h:1123
 msgid "No datetime expression provided"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1126
+#: drizzled/drizzled_error_messages.h:1125
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. The table is "
 "probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1128
+#: drizzled/drizzled_error_messages.h:1127
 #, c-format
 msgid "Cannot load from mysql.%s. The table is probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1130
+#: drizzled/drizzled_error_messages.h:1129
 msgid "Failed to delete the event from mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1132
+#: drizzled/drizzled_error_messages.h:1131
 msgid "Error during compilation of event's body"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1134
+#: drizzled/drizzled_error_messages.h:1133
 msgid "Same old and new event name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1136
+#: drizzled/drizzled_error_messages.h:1135
 #, c-format
 msgid "Data for column '%s' too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1138
+#: drizzled/drizzled_error_messages.h:1137
 #, c-format
 msgid "Cannot drop index '%-.192s': needed in a foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1140
+#: drizzled/drizzled_error_messages.h:1139
 #, c-format
 msgid ""
 "The syntax '%s' is deprecated and will be removed in MySQL %s. Please use %s "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1142
+#: drizzled/drizzled_error_messages.h:1141
 msgid "You can't write-lock a log table. Only read access is possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1144
+#: drizzled/drizzled_error_messages.h:1143
 msgid "You can't use locks with log tables."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1146
+#: drizzled/drizzled_error_messages.h:1145
 #, c-format
 msgid ""
 "Upholding foreign key constraints for table '%.192s', entry '%-.192s', key %"
 "d would lead to a duplicate entry"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1148
+#: drizzled/drizzled_error_messages.h:1147
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. Created with MySQL "
 "%d, now running %d. Please use mysql_upgrade to fix this error."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1150
+#: drizzled/drizzled_error_messages.h:1149
 msgid ""
 "Cannot switch out of the row-based binary log format when the session has "
 "open temporary tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1152
+#: drizzled/drizzled_error_messages.h:1151
 msgid ""
 "Cannot change the binary logging format inside a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1154
+#: drizzled/drizzled_error_messages.h:1153
 msgid ""
 "The NDB cluster engine does not support changing the binlog format on the "
 "fly yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1156
+#: drizzled/drizzled_error_messages.h:1155
 msgid "Cannot create temporary table with partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1158
+#: drizzled/drizzled_error_messages.h:1157
 msgid "Partition constant is out of partition function domain"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1160
+#: drizzled/drizzled_error_messages.h:1159
 msgid "This partition function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1162
+#: drizzled/drizzled_error_messages.h:1161
 msgid "Error in DDL log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1164
+#: drizzled/drizzled_error_messages.h:1163
 msgid "Not allowed to use NULL value in VALUES LESS THAN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1166
+#: drizzled/drizzled_error_messages.h:1165
 msgid "Incorrect partition name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1168
+#: drizzled/drizzled_error_messages.h:1167
 msgid ""
 "Transaction isolation level can't be changed while a transaction is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1170
+#: drizzled/drizzled_error_messages.h:1169
 #, c-format
 msgid ""
 "ALTER TABLE causes auto_increment resequencing, resulting in duplicate entry "
 "'%-.192s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1172
+#: drizzled/drizzled_error_messages.h:1171
 #, c-format
 msgid "Internal scheduler error %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1174
+#: drizzled/drizzled_error_messages.h:1173
 #, c-format
 msgid "Error during starting/stopping of the scheduler. Error code %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1176
+#: drizzled/drizzled_error_messages.h:1175
 msgid "Engine cannot be used in partitioned tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1178
+#: drizzled/drizzled_error_messages.h:1177
 #, c-format
 msgid "Cannot activate '%-.64s' log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1180
+#: drizzled/drizzled_error_messages.h:1179
 msgid "The server was not built with row-based replication"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1182
+#: drizzled/drizzled_error_messages.h:1181
 msgid "Decoding of base64 string failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1184
+#: drizzled/drizzled_error_messages.h:1183
 msgid "Recursion of EVENT DDL statements is forbidden when body is present"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1186
+#: drizzled/drizzled_error_messages.h:1185
 msgid ""
 "Cannot proceed because system tables used by Event Scheduler were found "
 "damaged at server start"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1188
+#: drizzled/drizzled_error_messages.h:1187
 msgid "Only integers allowed as number here"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1190
+#: drizzled/drizzled_error_messages.h:1189
 msgid "This storage engine cannot be used for log tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1192
+#: drizzled/drizzled_error_messages.h:1191
 #, c-format
 msgid "You cannot '%s' a log table if logging is enabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1194
+#: drizzled/drizzled_error_messages.h:1193
 #, c-format
 msgid ""
 "Cannot rename '%s'. When logging enabled, rename to/from log table must "
@@ -5622,439 +5599,439 @@
 "to '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1196
+#: drizzled/drizzled_error_messages.h:1195
 #, c-format
 msgid "Incorrect parameter count in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1198
+#: drizzled/drizzled_error_messages.h:1197
 #, c-format
 msgid "Incorrect parameters in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1200
+#: drizzled/drizzled_error_messages.h:1199
 #, c-format
 msgid "Incorrect parameters in the call to stored function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1202
+#: drizzled/drizzled_error_messages.h:1201
 #, c-format
 msgid "This function '%-.192s' has the same name as a native function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1204
+#: drizzled/drizzled_error_messages.h:1203
 #, c-format
 msgid "Duplicate entry '%-.64s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1206
+#: drizzled/drizzled_error_messages.h:1205
 msgid "Too many files opened, please execute the command again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1208
-#: drizzled/drizzled_error_messages.h:1210
+#: drizzled/drizzled_error_messages.h:1207
+#: drizzled/drizzled_error_messages.h:1209
 msgid ""
 "Event execution time is in the past and ON COMPLETION NOT PRESERVE is set. "
 "The event was dropped immediately after creation."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1212
+#: drizzled/drizzled_error_messages.h:1211
 #, c-format
 msgid "The incident %s occured on the master. Message: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1214
+#: drizzled/drizzled_error_messages.h:1213
 msgid "Table has no partition for some existing values"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1216
+#: drizzled/drizzled_error_messages.h:1215
 msgid "Statement is not safe to log in statement format."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1218
+#: drizzled/drizzled_error_messages.h:1217
 #, c-format
 msgid "Fatal error: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1220
+#: drizzled/drizzled_error_messages.h:1219
 #, c-format
 msgid "Relay log read failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1222
+#: drizzled/drizzled_error_messages.h:1221
 #, c-format
 msgid "Relay log write failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1226
+#: drizzled/drizzled_error_messages.h:1225
 #, c-format
 msgid "Master command %s failed: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1228
+#: drizzled/drizzled_error_messages.h:1227
 #, c-format
 msgid "Binary logging not possible. Message: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1230
+#: drizzled/drizzled_error_messages.h:1229
 #, c-format
 msgid "View `%-.64s`.`%-.64s` has no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1232
+#: drizzled/drizzled_error_messages.h:1231
 #, c-format
 msgid "Creation context of view `%-.64s`.`%-.64s' is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1234
+#: drizzled/drizzled_error_messages.h:1233
 #, c-format
 msgid "Creation context of stored routine `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1236
+#: drizzled/drizzled_error_messages.h:1235
 #, c-format
 msgid "Corrupted TRG file for table `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1238
+#: drizzled/drizzled_error_messages.h:1237
 #, c-format
 msgid "Triggers for table `%-.64s`.`%-.64s` have no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1240
+#: drizzled/drizzled_error_messages.h:1239
 #, c-format
 msgid "Trigger creation context of table `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1242
+#: drizzled/drizzled_error_messages.h:1241
 #, c-format
 msgid "Creation context of event `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1244
+#: drizzled/drizzled_error_messages.h:1243
 #, c-format
 msgid "Cannot open table for trigger `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1246
+#: drizzled/drizzled_error_messages.h:1245
 #, c-format
 msgid "Cannot create stored routine `%-.64s`. Check warnings"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1248
+#: drizzled/drizzled_error_messages.h:1247
 #, c-format
 msgid "Ambiguous slave modes combination. %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1250
+#: drizzled/drizzled_error_messages.h:1249
 #, c-format
 msgid ""
 "The BINLOG statement of type `%s` was not preceded by a format description "
 "BINLOG statement."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1252
+#: drizzled/drizzled_error_messages.h:1251
 msgid "Corrupted replication event was detected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1254
+#: drizzled/drizzled_error_messages.h:1253
 #, c-format
 msgid "Invalid column reference (%-.64s) in LOAD DATA"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1256
+#: drizzled/drizzled_error_messages.h:1255
 #, c-format
 msgid "Being purged log %s was not found"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1258
+#: drizzled/drizzled_error_messages.h:1257
 #, c-format
 msgid "Converted to non-transactional lock on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1260
+#: drizzled/drizzled_error_messages.h:1259
 #, c-format
 msgid "Cannot convert to non-transactional lock in strict mode on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1262
+#: drizzled/drizzled_error_messages.h:1261
 #, c-format
 msgid ""
 "Cannot convert to non-transactional lock in an active transaction on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1264
+#: drizzled/drizzled_error_messages.h:1263
 #, c-format
 msgid "Can't access storage engine of table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1266
+#: drizzled/drizzled_error_messages.h:1265
 msgid "Starting backup process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1268
+#: drizzled/drizzled_error_messages.h:1267
 msgid "Backup completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1270
+#: drizzled/drizzled_error_messages.h:1269
 msgid "Starting restore process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1272
+#: drizzled/drizzled_error_messages.h:1271
 msgid "Restore completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1274
+#: drizzled/drizzled_error_messages.h:1273
 msgid "Nothing to backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1276
+#: drizzled/drizzled_error_messages.h:1275
 #, c-format
 msgid "Database '%-.64s' cannot be included in a backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1278
+#: drizzled/drizzled_error_messages.h:1277
 msgid ""
 "Error during backup operation - server's error log contains more information "
 "about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1280
+#: drizzled/drizzled_error_messages.h:1279
 msgid ""
 "Error during restore operation - server's error log contains more "
 "information about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1282
+#: drizzled/drizzled_error_messages.h:1281
 msgid ""
 "Can't execute this command because another BACKUP/RESTORE operation is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1284
+#: drizzled/drizzled_error_messages.h:1283
 msgid "Error when preparing for backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1286
+#: drizzled/drizzled_error_messages.h:1285
 msgid "Error when preparing for restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1288
+#: drizzled/drizzled_error_messages.h:1287
 #, c-format
 msgid "Invalid backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1290
+#: drizzled/drizzled_error_messages.h:1289
 #, c-format
 msgid "Can't read backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1292
+#: drizzled/drizzled_error_messages.h:1291
 #, c-format
 msgid "Can't write to backup location '%-.64s' (file already exists?)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1294
+#: drizzled/drizzled_error_messages.h:1293
 msgid "Can't enumerate server databases"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1296
+#: drizzled/drizzled_error_messages.h:1295
 msgid "Can't enumerate server tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1298
+#: drizzled/drizzled_error_messages.h:1297
 #, c-format
 msgid "Can't enumerate tables in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1300
+#: drizzled/drizzled_error_messages.h:1299
 #, c-format
 msgid "Skipping view %-.64s in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1302
+#: drizzled/drizzled_error_messages.h:1301
 #, c-format
 msgid "Skipping table %-.64s since it has no valid storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1304
+#: drizzled/drizzled_error_messages.h:1303
 #, c-format
 msgid "Can't open table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1306
+#: drizzled/drizzled_error_messages.h:1305
 msgid "Can't read backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1308
+#: drizzled/drizzled_error_messages.h:1307
 msgid "Can't write backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1310
+#: drizzled/drizzled_error_messages.h:1309
 #, c-format
 msgid "Can't find backup driver for table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1312
+#: drizzled/drizzled_error_messages.h:1311
 #, c-format
 msgid ""
 "%-.64s backup driver was selected for table %-.64s but it rejects to handle "
 "this table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1314
+#: drizzled/drizzled_error_messages.h:1313
 #, c-format
 msgid "Can't create %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1316
+#: drizzled/drizzled_error_messages.h:1315
 #, c-format
 msgid "Can't create %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1318
+#: drizzled/drizzled_error_messages.h:1317
 #, c-format
 msgid "Found %d images in backup archive but maximum %d are supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1320
+#: drizzled/drizzled_error_messages.h:1319
 #, c-format
 msgid "Error when saving meta-data of %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1322
+#: drizzled/drizzled_error_messages.h:1321
 msgid "Error when reading meta-data list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1324
+#: drizzled/drizzled_error_messages.h:1323
 #, c-format
 msgid "Can't create %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1326
+#: drizzled/drizzled_error_messages.h:1325
 msgid "Can't allocate buffer for image data transfer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1328
+#: drizzled/drizzled_error_messages.h:1327
 #, c-format
 msgid "Error when writing %-.64s backup image data (for table #%d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1330
+#: drizzled/drizzled_error_messages.h:1329
 msgid "Error when reading data from backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1332
+#: drizzled/drizzled_error_messages.h:1331
 msgid "Can't go to the next chunk in backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1334
+#: drizzled/drizzled_error_messages.h:1333
 #, c-format
 msgid "Can't initialize %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1336
+#: drizzled/drizzled_error_messages.h:1335
 #, c-format
 msgid "Can't initialize %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1338
+#: drizzled/drizzled_error_messages.h:1337
 #, c-format
 msgid "Can't shut down %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1340
+#: drizzled/drizzled_error_messages.h:1339
 #, c-format
 msgid "Can't shut down %-.64s backup driver(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1342
+#: drizzled/drizzled_error_messages.h:1341
 #, c-format
 msgid "%-.64s backup driver can't prepare for synchronization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1344
+#: drizzled/drizzled_error_messages.h:1343
 #, c-format
 msgid "%-.64s backup driver can't create its image validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1346
+#: drizzled/drizzled_error_messages.h:1345
 #, c-format
 msgid "Can't unlock %-.64s backup driver after creating the validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1348
+#: drizzled/drizzled_error_messages.h:1347
 #, c-format
 msgid "%-.64s backup driver can't cancel its backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1350
+#: drizzled/drizzled_error_messages.h:1349
 #, c-format
 msgid "%-.64s restore driver can't cancel its restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1352
+#: drizzled/drizzled_error_messages.h:1351
 #, c-format
 msgid "Error when polling %-.64s backup driver for its image data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1354
+#: drizzled/drizzled_error_messages.h:1353
 #, c-format
 msgid "Error when sending image data (for table #%d) to %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1356
+#: drizzled/drizzled_error_messages.h:1355
 #, c-format
 msgid ""
 "After %d attempts %-.64s restore driver still can't accept next block of data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1358
+#: drizzled/drizzled_error_messages.h:1357
 #, c-format
 msgid "Open and lock tables failed in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1360
+#: drizzled/drizzled_error_messages.h:1359
 msgid "Backup driver's table locking thread can not be initialized."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1362
+#: drizzled/drizzled_error_messages.h:1361
 msgid ""
 "Can't open the online backup progress tables. Check 'mysql.online_backup' "
 "and 'mysql.online_backup_progress'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1364
+#: drizzled/drizzled_error_messages.h:1363
 #, c-format
 msgid "Tablespace '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1366
+#: drizzled/drizzled_error_messages.h:1365
 #, c-format
 msgid "Tablespace '%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1368
+#: drizzled/drizzled_error_messages.h:1367
 #, c-format
 msgid "Unexpected master's heartbeat data: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1370
+#: drizzled/drizzled_error_messages.h:1369
 #, c-format
 msgid "The requested value for the heartbeat period %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1372
+#: drizzled/drizzled_error_messages.h:1371
 #, c-format
 msgid "Can't write to the online backup progress log %-.64s."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1374
+#: drizzled/drizzled_error_messages.h:1373
 #, c-format
 msgid "Tablespace '%-.192s' not empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1376
+#: drizzled/drizzled_error_messages.h:1375
 #, c-format
 msgid ""
 "Tablespace `%-.64s` needed by tables being restored has changed on the "
@@ -6212,23 +6189,154 @@
 "mysqld with --tc-heuristic-recover={commit|rollback}"
 msgstr ""
 
-#: drizzled/log_event.cc:990
+#: drizzled/log_event.cc:144
+#, c-format
+msgid ""
+"Could not execute %s event on table %s.%s;%s handler error %s; the event's "
+"master log %s, end_log_pos %<PRIu32>"
+msgstr ""
+
+#: drizzled/log_event.cc:992
 #, c-format
 msgid ""
 "Error in Log_event::read_log_event(): '%s', data_len: %d, event_type: %d"
 msgstr ""
 
-#: drizzled/log_event.cc:3693
+#: drizzled/log_event.cc:2282
+#, c-format
+msgid ""
+"Query partially completed on the master (error on master: %d) and was "
+"aborted. There is a chance that your master is inconsistent at this point. "
+"If you are sure that your master is ok, run this query manually on the slave "
+"and then restart the slave with SET GLOBAL SQL_SLAVE_SKIP_COUNTER=1; START "
+"SLAVE; . Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2312
+#, c-format
+msgid ""
+"Query caused differenxt errors on master and slave.\n"
+"Error on master: '%s' (%d), Error on slave: '%s' (%d).\n"
+"Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2317
+msgid "no error"
+msgstr ""
+
+#: drizzled/log_event.cc:2337
+#, c-format
+msgid "Error '%s' on query. Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2339 drizzled/log_event.cc:6208
+#: drizzled/log_event.cc:6253 drizzled/log_event.cc:7061
+msgid "unexpected success or fatal error"
+msgstr ""
+
+#: drizzled/log_event.cc:2917
+msgid ""
+"Rolling back unfinished transaction (no COMMIT or ROLLBACK in relay log). A "
+"probable cause is that the master died while writing the transaction to its "
+"binary log, thus rolled back too."
+msgstr ""
+
+#: drizzled/log_event.cc:3696
 #, c-format
 msgid ""
 "Slave: load data infile on table '%s' at log position %s in log '%s' "
-"produced %ld warning(s). Default database: '%s'"
-msgstr ""
-
-#: drizzled/log_event.cc:4731
+"produced %<PRIu32> warning(s). Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3746
+#, c-format
+msgid ""
+"Error '%s' running LOAD DATA INFILE on table '%s'. Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3758
+#, c-format
+msgid "Running LOAD DATA INFILE on table '%-.64s'. Default database: '%-.64s'"
+msgstr ""
+
+#: drizzled/log_event.cc:4735
 msgid "Out of memory while recording slave event"
 msgstr ""
 
+#: drizzled/log_event.cc:5093 drizzled/log_event.cc:5119
+#, c-format
+msgid "Error in Create_file event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5105
+#, c-format
+msgid "Error in Create_file event: could not write to file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5126
+#, c-format
+msgid "Error in Create_file event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5265
+#, c-format
+msgid "Error in %s event: could not create file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5274
+#, c-format
+msgid "Error in %s event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5281
+#, c-format
+msgid "Error in %s event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5492
+#, c-format
+msgid "Error in Exec_load event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5502
+#, c-format
+msgid "Error in Exec_load event: file '%s' appears corrupted"
+msgstr ""
+
+#: drizzled/log_event.cc:5532
+#, c-format
+msgid "%s. Failed executing load from '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5760
+msgid "Not enough memory"
+msgstr ""
+
+#: drizzled/log_event.cc:6205
+#, c-format
+msgid "Error '%s' in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6215
+#, c-format
+msgid "Error in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6250
+#, c-format
+msgid "Error '%s' on reopening tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6606
+#, c-format
+msgid "Error in %s event: commit of row events failed, table `%s`.`%s`"
+msgstr ""
+
+#: drizzled/log_event.cc:7058
+#, c-format
+msgid "Error '%s' on opening table `%s`.`%s`"
+msgstr ""
+
 #: drizzled/rpl_mi.cc:148
 #, c-format
 msgid "Failed to create a new master info file (file '%s', errno %d)"
@@ -6251,7 +6359,7 @@
 "MySQL slave was compiled without SSL support."
 msgstr ""
 
-#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2151
+#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2148
 msgid "Failed to flush master info file"
 msgstr ""
 
@@ -6333,32 +6441,32 @@
 "Master's column size should be <= the slave's column size."
 msgstr ""
 
-#: drizzled/scheduler.cc:121
+#: drizzled/scheduler.cc:122
 msgid "Memory allocation error in thd_scheduler::init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:212
+#: drizzled/scheduler.cc:213
 msgid "init_pipe(thd_add_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:218
+#: drizzled/scheduler.cc:219
 msgid "init_pipe(thd_kill_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:230
+#: drizzled/scheduler.cc:231
 msgid "thd_add_event event_add error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:246
+#: drizzled/scheduler.cc:247
 #, c-format
 msgid "Can't create completion port thread (error %d)"
 msgstr ""
 
-#: drizzled/scheduler.cc:359
+#: drizzled/scheduler.cc:360
 msgid "event_add error in libevent_add_thd_callback\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:385
+#: drizzled/scheduler.cc:386
 msgid "Scheduler init error in libevent_add_new_connection\n"
 msgstr ""
 
@@ -6366,7 +6474,7 @@
 msgid "libevent_thread_proc: my_thread_init() failed\n"
 msgstr ""
 
-#: drizzled/set_var.cc:898
+#: drizzled/set_var.cc:893
 msgid "Ambiguous slave modes combination. STRICT will be used"
 msgstr ""
 
@@ -6534,12 +6642,12 @@
 "the slave may be in an inconsistent state. Stopped in %s position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1766 drizzled/slave.cc:2366
+#: drizzled/slave.cc:1766 drizzled/slave.cc:2360
 #, c-format
 msgid "Slave SQL thread stopped because it reached its UNTIL position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1825 drizzled/slave.cc:2315
+#: drizzled/slave.cc:1825 drizzled/slave.cc:2309
 #, c-format
 msgid "Error initializing relay log position: %s"
 msgstr ""
@@ -6547,7 +6655,7 @@
 #: drizzled/slave.cc:1841
 #, c-format
 msgid ""
-"Slave SQL thread retried transaction %lu time(s) in vain, giving up. "
+"Slave SQL thread retried transaction %<PRIu32> time(s) in vain, giving up. "
 "Consider raising the value of the slave_transaction_retries variable."
 msgstr ""
 
@@ -6562,108 +6670,108 @@
 "their names by issuing 'SHOW SLAVE STATUS' on this slave."
 msgstr ""
 
-#: drizzled/slave.cc:1988
+#: drizzled/slave.cc:1985
 msgid "Failed during slave I/O thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2002
+#: drizzled/slave.cc:1999
 msgid "error in drizzle_create()"
 msgstr ""
 
-#: drizzled/slave.cc:2010
+#: drizzled/slave.cc:2007
 #, c-format
 msgid ""
 "Slave I/O thread: connected to master '%s@%s:%d',replication started in log "
 "'%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2024
+#: drizzled/slave.cc:2021
 msgid "Slave I/O thread killed while connecting to master"
 msgstr ""
 
-#: drizzled/slave.cc:2048
+#: drizzled/slave.cc:2045
 msgid "Slave I/O thread couldn't register on master"
 msgstr ""
 
-#: drizzled/slave.cc:2060 drizzled/slave.cc:2084 drizzled/slave.cc:2108
+#: drizzled/slave.cc:2057 drizzled/slave.cc:2081 drizzled/slave.cc:2105
 msgid "Forcing to reconnect slave I/O thread"
 msgstr ""
 
-#: drizzled/slave.cc:2073
+#: drizzled/slave.cc:2070
 msgid "Failed on request_dump()"
 msgstr ""
 
-#: drizzled/slave.cc:2074
+#: drizzled/slave.cc:2071
 msgid "Slave I/O thread killed while requesting master dump"
 msgstr ""
 
-#: drizzled/slave.cc:2100
+#: drizzled/slave.cc:2097
 msgid "Waiting for master to send event"
 msgstr ""
 
-#: drizzled/slave.cc:2102
+#: drizzled/slave.cc:2099
 msgid "Slave I/O thread killed while reading event"
 msgstr ""
 
-#: drizzled/slave.cc:2120
+#: drizzled/slave.cc:2117
 #, c-format
 msgid ""
-"Log entry on master is longer than max_allowed_packet (%ld) on slave. If the "
-"entry is correct, restart the server with a higher value of "
+"Log entry on master is longer than max_allowed_packet (%<PRId32>) on slave. "
+"If the entry is correct, restart the server with a higher value of "
 "max_allowed_packet"
 msgstr ""
 
-#: drizzled/slave.cc:2134
+#: drizzled/slave.cc:2131
 msgid "Stopping slave I/O thread due to out-of-memory error from master"
 msgstr ""
 
-#: drizzled/slave.cc:2144
+#: drizzled/slave.cc:2141
 msgid "Queueing master event to the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2171
+#: drizzled/slave.cc:2168
 msgid "Slave I/O thread aborted while waiting for relay log space"
 msgstr ""
 
-#: drizzled/slave.cc:2181
+#: drizzled/slave.cc:2178
 #, c-format
 msgid "Slave I/O thread exiting, read up to log '%s', position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2205
+#: drizzled/slave.cc:2199
 msgid "Waiting for slave mutex on exit"
 msgstr ""
 
-#: drizzled/slave.cc:2271
+#: drizzled/slave.cc:2265
 msgid "Failed during slave thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2337
+#: drizzled/slave.cc:2331
 #, c-format
 msgid ""
 "Slave SQL thread initialized, starting replication in log '%s' at position %"
 "s, relay log '%s' position: %s"
 msgstr ""
 
-#: drizzled/slave.cc:2351
+#: drizzled/slave.cc:2345
 msgid "Slave SQL thread aborted. Can't execute init_slave query"
 msgstr ""
 
-#: drizzled/slave.cc:2377
+#: drizzled/slave.cc:2371
 msgid "Reading event from the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2402
+#: drizzled/slave.cc:2396
 #, c-format
 msgid "Slave (additional info): %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2419
+#: drizzled/slave.cc:2413
 #, c-format
 msgid "Slave: %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2422
+#: drizzled/slave.cc:2416
 #, c-format
 msgid ""
 "Error loading user-defined library, slave SQL thread aborted. Install the "
@@ -6671,113 +6779,113 @@
 "stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2430
+#: drizzled/slave.cc:2424
 #, c-format
 msgid ""
 "Error running query, slave SQL thread aborted. Fix the problem, and restart "
 "the slave SQL thread with \"SLAVE START\". We stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2442
+#: drizzled/slave.cc:2436
 #, c-format
 msgid ""
 "Slave SQL thread exiting, replication stopped in log '%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2538
+#: drizzled/slave.cc:2532
 #, c-format
 msgid "Slave I/O: failed requesting download of '%s'"
 msgstr ""
 
-#: drizzled/slave.cc:2555
+#: drizzled/slave.cc:2549
 #, c-format
 msgid "Network read error downloading '%s' from master"
 msgstr ""
 
-#: drizzled/slave.cc:2577
+#: drizzled/slave.cc:2571
 msgid "error writing Exec_load event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2591
+#: drizzled/slave.cc:2585
 msgid "error writing Create_file event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2606
+#: drizzled/slave.cc:2600
 msgid "error writing Append_block event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2702
+#: drizzled/slave.cc:2696
 msgid "Memory allocation failed"
 msgstr ""
 
-#: drizzled/slave.cc:2727 drizzled/slave.cc:2813
+#: drizzled/slave.cc:2721 drizzled/slave.cc:2807
 #, c-format
 msgid ""
 "Read invalid event from master: '%s', master could be corrupt but a more "
 "likely cause of this is a bug"
 msgstr ""
 
-#: drizzled/slave.cc:3086
+#: drizzled/slave.cc:3080
 msgid "could not queue event from master"
 msgstr ""
 
-#: drizzled/slave.cc:3180
+#: drizzled/slave.cc:3170
 #, c-format
 msgid "error %s to master '%s@%s:%d' - retry-time: %d  retries: %u"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "reconnecting"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "connecting"
 msgstr ""
 
-#: drizzled/slave.cc:3208
+#: drizzled/slave.cc:3198
 #, c-format
 msgid ""
 "Slave: connected to master '%s@%s:%d', replication resumed in log '%s' at "
 "position %s"
 msgstr ""
 
-#: drizzled/slave.cc:3598
+#: drizzled/slave.cc:3585
 #, c-format
 msgid "next log '%s' is currently active"
 msgstr ""
 
-#: drizzled/slave.cc:3628
+#: drizzled/slave.cc:3615
 #, c-format
 msgid "next log '%s' is not active"
 msgstr ""
 
-#: drizzled/slave.cc:3644
+#: drizzled/slave.cc:3631
 #, c-format
 msgid ""
 "Slave SQL thread: I/O error reading event(errno: %d  cur_log->error: %d)"
 msgstr ""
 
-#: drizzled/slave.cc:3650
+#: drizzled/slave.cc:3637
 msgid "Aborting slave SQL thread because of partial event read"
 msgstr ""
 
-#: drizzled/slave.cc:3656 drizzled/slave.cc:3663
+#: drizzled/slave.cc:3643 drizzled/slave.cc:3650
 #, c-format
 msgid "Error reading relay log event: %s"
 msgstr ""
 
-#: drizzled/slave.cc:3657
+#: drizzled/slave.cc:3644
 msgid "slave SQL thread was killed"
 msgstr ""
 
-#: drizzled/slave.cc:3755
+#: drizzled/slave.cc:3742
 #, c-format
 msgid ""
 "master may suffer from http://bugs.mysql.com/bug.php?id=%u so slave stops; "
 "check error log on slave for more info"
 msgstr ""
 
-#: drizzled/slave.cc:3761
+#: drizzled/slave.cc:3748
 #, c-format
 msgid ""
 "According to the master's version ('%s'), it is probable that master suffers "
@@ -7009,6 +7117,6 @@
 msgid "Fatal error: Illegal or unknown default time zone '%s'"
 msgstr ""
 
-#: drizzled/definitions.h:48
+#: drizzled/definitions.h:52
 msgid "Invalid error code"
 msgstr ""

=== modified file 'po/nb.po'
--- po/nb.po	2008-09-13 20:24:20 +0000
+++ po/nb.po	2008-09-23 00:13:19 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-09-13 13:24-0700\n"
+"POT-Creation-Date: 2008-09-21 16:53+0200\n"
 "PO-Revision-Date: 2008-09-05 23:11+0000\n"
 "Last-Translator: NanoJim <eielsen@gmail.com>\n"
 "Language-Team: Norwegian Bokmal <nb@li.org>\n"
@@ -18,110 +18,102 @@
 "X-Launchpad-Export-Date: 2008-09-13 00:28+0000\n"
 "X-Generator: Launchpad (build Unknown)\n"
 
-#: client/drizzle.cc:256
+#: client/drizzle.cc:253
 msgid "Synonym for `help'."
 msgstr "Synonymt med `help'."
 
-#: client/drizzle.cc:257
+#: client/drizzle.cc:254
 msgid "Clear command."
 msgstr "Slett kommando."
 
-#: client/drizzle.cc:259
+#: client/drizzle.cc:256
 msgid "Reconnect to the server. Optional arguments are db and host."
 msgstr ""
 "Gjenopprett tilkobling til tjener. Databasenavn og vertsmaskinnavn er "
 "valgfrie argumenter."
 
-#: client/drizzle.cc:261
+#: client/drizzle.cc:258
 msgid ""
 "Set statement delimiter. NOTE: Takes the rest of the line as new delimiter."
 msgstr ""
 "Angi kommandoskilletegn. Merk: Bruker resten av linjen som nytt skilletegn."
 
-#: client/drizzle.cc:263
+#: client/drizzle.cc:260
 msgid "Send command to drizzle server, display result vertically."
 msgstr "Send kommando til drizzle-tjener, presentér resultat vertikalt."
 
-#: client/drizzle.cc:264
+#: client/drizzle.cc:261
 msgid "Exit drizzle. Same as quit."
 msgstr "Gå ut av drizzle. Det samme som avslutt."
 
-#: client/drizzle.cc:265
+#: client/drizzle.cc:262
 msgid "Send command to drizzle server."
 msgstr "Send kommando til drizzle-tjener."
 
-#: client/drizzle.cc:266
+#: client/drizzle.cc:263
 msgid "Display this help."
 msgstr "Vis denne hjelpeteksten."
 
-#: client/drizzle.cc:267
+#: client/drizzle.cc:264
 msgid "Disable pager, print to stdout."
 msgstr "Skru av sidevisning, skriv til stdout."
 
-#: client/drizzle.cc:268
+#: client/drizzle.cc:265
 msgid "Don't write into outfile."
 msgstr "Ikke skriv til utfilen."
 
-#: client/drizzle.cc:270
+#: client/drizzle.cc:267
 msgid "Set PAGER [to_pager]. Print the query results via PAGER."
 msgstr ""
 "Sett PAGER [to_pager]. Resultatet av en spørring blir skrevet ut via PAGER."
 
-#: client/drizzle.cc:271
+#: client/drizzle.cc:268
 msgid "Print current command."
 msgstr "Vis gjeldende kommando."
 
-#: client/drizzle.cc:272
+#: client/drizzle.cc:269
 msgid "Change your drizzle prompt."
 msgstr "Endre ditt drizzle-beredskapstegn."
 
-#: client/drizzle.cc:273
+#: client/drizzle.cc:270
 msgid "Quit drizzle."
 msgstr "Avslutt drizzle."
 
-#: client/drizzle.cc:274
+#: client/drizzle.cc:271
 msgid "Rebuild completion hash."
 msgstr "Gjenoppbygg hashtabell for kommandofullførelse."
 
-#: client/drizzle.cc:276
+#: client/drizzle.cc:273
 msgid "Execute an SQL script file. Takes a file name as an argument."
 msgstr "Utfør en SQL-skriptfil. Tar et filnavn som argument."
 
-#: client/drizzle.cc:277
+#: client/drizzle.cc:274
 msgid "Get status information from the server."
 msgstr "Hent statusinformasjon fra tjeneren."
 
-#: client/drizzle.cc:279
+#: client/drizzle.cc:276
 msgid "Set outfile [to_outfile]. Append everything into given outfile."
 msgstr ""
 "Sett utfil til [to_outfile]. Legger alt til i slutten av den oppgitte "
 "utfilen."
 
-#: client/drizzle.cc:281
+#: client/drizzle.cc:278
 msgid "Use another database. Takes database name as argument."
 msgstr "Bruk en annen database. Tar databasenavnet som argument."
 
-#: client/drizzle.cc:283
-msgid ""
-"Switch to another charset. Might be needed for processing binlog with multi-"
-"byte charsets."
-msgstr ""
-"Bytt til et annet tegnsett. Kan være nødvendig for å behandle binlog med "
-"tegnsett med flere bytes pr. tegn."
-
-#: client/drizzle.cc:285 client/drizzle.cc:1437
+#: client/drizzle.cc:280 client/drizzle.cc:1431
 msgid "Show warnings after every statement."
 msgstr "Vis advarsler etter hvert uttrykk."
 
-#: client/drizzle.cc:287
+#: client/drizzle.cc:282
 msgid "Don't show warnings after every statement."
 msgstr "Ikke vis advarsler etter hvert uttrykk."
 
-#: client/drizzle.cc:1120
+#: client/drizzle.cc:1115
 msgid "Welcome to the Drizzle client..  Commands end with ; or \\g."
 msgstr "Velkommen til Drizzle-klienten. Kommandoer slutter med ; eller \\g."
 
-#: client/drizzle.cc:1130
+#: client/drizzle.cc:1125
 #, c-format
 msgid ""
 "Your Drizzle connection id is %u\n"
@@ -130,48 +122,48 @@
 "Din Drizzle-tilkoblingsid er %u\n"
 "Serverversjon: %s\n"
 
-#: client/drizzle.cc:1160
+#: client/drizzle.cc:1155
 #, c-format
 msgid "Reading history-file %s\n"
 msgstr "Leser historiefilen %s\n"
 
-#: client/drizzle.cc:1165
+#: client/drizzle.cc:1160
 #, c-format
 msgid "Couldn't allocate memory for temp histfile!\n"
 msgstr "Kunne ikke allokere minne for den midlertidige historiefilen!\n"
 
-#: client/drizzle.cc:1172
+#: client/drizzle.cc:1167
 msgid "Type 'help;' or '\\h' for help. Type '\\c' to clear the buffer.\n"
 msgstr ""
 "Skriv 'help;' eller '\\h' for hjelp. Skriv '\\c' for å tømme "
 "skjermbufferet.\n"
 
-#: client/drizzle.cc:1190
+#: client/drizzle.cc:1185
 #, c-format
 msgid "Writing history-file %s\n"
 msgstr "Skriver historiefilen %s\n"
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Aborted"
 msgstr "Avbrutt"
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Bye"
 msgstr "Adjø"
 
-#: client/drizzle.cc:1248
+#: client/drizzle.cc:1242
 msgid "Query aborted by Ctrl+C\n"
 msgstr "Spørringen ble avbrutt med Ctrl+C\n"
 
-#: client/drizzle.cc:1271 client/drizzleadmin.cc:74 drizzled/drizzled.cc:3113
+#: client/drizzle.cc:1265 client/drizzleadmin.cc:73 drizzled/drizzled.cc:3097
 msgid "Display this help and exit."
 msgstr "Vis denne hjelpeteksten og avslutt."
 
-#: client/drizzle.cc:1273
+#: client/drizzle.cc:1267
 msgid "Synonym for -?"
 msgstr "Synonymt med -?"
 
-#: client/drizzle.cc:1276
+#: client/drizzle.cc:1270
 msgid ""
 "Enable automatic rehashing. One doesn't need to use 'rehash' to get table "
 "and field completion, but startup and reconnecting may take a longer time. "
@@ -181,7 +173,7 @@
 "få utfylt tabell- og feltnavn, men oppstart og tilkobling kan ta lengre tid. "
 "Skrus av med --disable-auto-rehash."
 
-#: client/drizzle.cc:1280
+#: client/drizzle.cc:1274
 msgid ""
 "No automatic rehashing. One has to use 'rehash' to get table and field "
 "completion. This gives a quicker start of DRIZZLE and disables rehashing on "
@@ -192,7 +184,7 @@
 "skrur av automagisk rehashing når du kobler deg til serveren. ADVARSEL: "
 "innstillingen er utgått; bruk --disable-auto-rehash i stedet."
 
-#: client/drizzle.cc:1283
+#: client/drizzle.cc:1277
 msgid ""
 "Automatically switch to vertical output mode if the result is wider than the "
 "terminal width."
@@ -200,20 +192,20 @@
 "Bytter automatisk til vertikal utskriftsmodus hvis resultatet er bredere enn "
 "terminalvidden."
 
-#: client/drizzle.cc:1286
+#: client/drizzle.cc:1280
 msgid ""
 "Don't use history file. Disable interactive behavior. (Enables --silent)"
 msgstr "Ikke bruk en historiefil. Skru av interaktivitet. (Skrur på --silent)"
 
-#: client/drizzle.cc:1288 drizzled/drizzled.cc:3183
+#: client/drizzle.cc:1282 drizzled/drizzled.cc:3167
 msgid "Directory where character sets are."
 msgstr "Katalogen hvor tegnsettene ligger"
 
-#: client/drizzle.cc:1290
+#: client/drizzle.cc:1284
 msgid "Display column type information."
 msgstr "Vis typeinformasjon for kolonnene"
 
-#: client/drizzle.cc:1293
+#: client/drizzle.cc:1287
 msgid ""
 "Preserve comments. Send comments to the server. The default is --skip-"
 "comments (discard comments), enable with --comments"
@@ -221,43 +213,43 @@
 "Bevarer kommentarer. Sender kommentarene til serveren. Standardverdi er --"
 "skip-comments (hopp over kommentarer), skru på med --comments"
 
-#: client/drizzle.cc:1296
+#: client/drizzle.cc:1290
 msgid "Use compression in server/client protocol."
 msgstr "Bruk kompresjon i klient/server-protokollen."
 
-#: client/drizzle.cc:1299
+#: client/drizzle.cc:1293
 msgid "Check memory and open file usage at exit ."
 msgstr "Sjekk minnebruk og bruk av åpne filer ved avslutning"
 
-#: client/drizzle.cc:1302
+#: client/drizzle.cc:1296
 msgid "Print some debug info at exit."
 msgstr "Vis litt debug-informasjon og avslutt."
 
-#: client/drizzle.cc:1304
+#: client/drizzle.cc:1298
 msgid "Database to use."
 msgstr "Databasen som skal brukes."
 
-#: client/drizzle.cc:1307 drizzled/drizzled.cc:3179
-msgid "Set the default character set."
-msgstr "Setter standardtegnsett."
+#: client/drizzle.cc:1301
+msgid "(not used)"
+msgstr ""
 
-#: client/drizzle.cc:1309
+#: client/drizzle.cc:1303
 msgid "Delimiter to be used."
 msgstr "Inndelingstegn som skal brukes."
 
-#: client/drizzle.cc:1311
+#: client/drizzle.cc:1305
 msgid "Execute command and quit. (Disables --force and history file)"
 msgstr "Utfør kommandoen og avslutt. (Skrur av --force og historiefilen)"
 
-#: client/drizzle.cc:1313
+#: client/drizzle.cc:1307
 msgid "Print the output of a query (rows) vertically."
 msgstr "Vis resultatet av en spørring (radene) vertikalt."
 
-#: client/drizzle.cc:1316
+#: client/drizzle.cc:1310
 msgid "Continue even if we get an sql error."
 msgstr "Fortsett selv om vi får en SQL-feil."
 
-#: client/drizzle.cc:1320
+#: client/drizzle.cc:1314
 msgid ""
 "Enable named commands. Named commands mean this program's internal commands; "
 "see drizzle> help . When enabled, the named commands can be used from any "
@@ -270,7 +262,7 @@
 "første linje (før du trykker enter). Skrus av med --disable-named-commands. "
 "Denne egenskapen er skrudd av som standard."
 
-#: client/drizzle.cc:1324
+#: client/drizzle.cc:1318
 msgid ""
 "Named commands are disabled. Use \\* form only, or use named commands only "
 "in the beginning of a line ending with a semicolon (;) Since version 10.9 "
@@ -284,27 +276,27 @@
 "G' for å skru den av. Lange kommandonavn fungerer fortsatt på første linje. "
 "ADVARSEL: egenskapen er utgått; bruk --disable-named-commands i stedet."
 
-#: client/drizzle.cc:1326
+#: client/drizzle.cc:1320
 msgid "Ignore space after function names."
 msgstr "Overse mellomrom etter funksjonsnavn."
 
-#: client/drizzle.cc:1328
+#: client/drizzle.cc:1322
 msgid "Enable/disable LOAD DATA LOCAL INFILE."
 msgstr "Skru på/av LOAD DATA LOCAL INFILE."
 
-#: client/drizzle.cc:1331
+#: client/drizzle.cc:1325
 msgid "Turn off beep on error."
 msgstr "Skru av at maskinen piper ved en feil"
 
-#: client/drizzle.cc:1333 client/drizzleadmin.cc:76
+#: client/drizzle.cc:1327 client/drizzleadmin.cc:75
 msgid "Connect to host."
 msgstr "Koble til en maskin"
 
-#: client/drizzle.cc:1335
+#: client/drizzle.cc:1329
 msgid "Write line numbers for errors."
 msgstr "Skriv linjenummer for feilmeldinger"
 
-#: client/drizzle.cc:1338
+#: client/drizzle.cc:1332
 msgid ""
 "Don't write line number for errors. WARNING: -L is deprecated, use long "
 "version of this option instead."
@@ -312,15 +304,15 @@
 "Ikke skriv linjenummer for feilmeldinger. ADVARSEL: -L er utgått, bruk det "
 "lange navnet på denne egenskapen i stedet."
 
-#: client/drizzle.cc:1340
+#: client/drizzle.cc:1334
 msgid "Flush buffer after each query."
 msgstr "Tøm bufferet etter hver spørring."
 
-#: client/drizzle.cc:1342
+#: client/drizzle.cc:1336
 msgid "Write column names in results."
 msgstr "Skriv kolonnenavnene i resultatet"
 
-#: client/drizzle.cc:1346
+#: client/drizzle.cc:1340
 msgid ""
 "Don't write column names in results. WARNING: -N is deprecated, use long "
 "version of this options instead."
@@ -328,7 +320,7 @@
 "Ikke skriv kolonnenavn i resultatet. ADVARSEL: -N er utgått, bruk den lange "
 "versjonen av denne egenskapen i stedet."
 
-#: client/drizzle.cc:1349
+#: client/drizzle.cc:1343
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated; "
 "you can set variables directly with --variable-name=value."
@@ -336,11 +328,11 @@
 "Bytter verdien til en variabel. Denne egenskapen er utgått; du kan angi "
 "variabelverdier direkte med --variabelnavn=verdi."
 
-#: client/drizzle.cc:1351
+#: client/drizzle.cc:1345
 msgid "Ignore SIGINT (CTRL-C)"
 msgstr "Ignorer SIGINT (Ctrl-C)"
 
-#: client/drizzle.cc:1355
+#: client/drizzle.cc:1349
 msgid ""
 "Only update the default database. This is useful for skipping updates to "
 "other database in the update log."
@@ -348,7 +340,7 @@
 "Bare oppdater standarddatabasen. Dette kan brukes for å hoppe over "
 "oppdateringer til andre databaser i oppdateringsloggen."
 
-#: client/drizzle.cc:1358
+#: client/drizzle.cc:1352
 msgid ""
 "Pager to use to display results. If you don't supply an option the default "
 "pager is taken from your ENV variable PAGER. Valid pagers are less, more, "
@@ -363,7 +355,7 @@
 "batchmodus. Skrus av med --disable-pager. Denne egenskapen er skrudd av som "
 "standard."
 
-#: client/drizzle.cc:1361
+#: client/drizzle.cc:1355
 msgid ""
 "Disable pager and print to stdout. See interactive help (\\h) also. WARNING: "
 "option deprecated; use --disable-pager instead."
@@ -372,7 +364,7 @@
 "hjelpefunksjonen (\\h). ADVARSEL: Egenskapen er utgått; bruk --disable-pager "
 "i stedet."
 
-#: client/drizzle.cc:1364 client/drizzleadmin.cc:79
+#: client/drizzle.cc:1358 client/drizzleadmin.cc:78
 msgid ""
 "Password to use when connecting to server. If password is not given it's "
 "asked from the tty."
@@ -380,7 +372,7 @@
 "Passordet som skal brukes for å koble til serveren. Hvis passordet ikke er "
 "angitt, vil du bli spurt om det i terminalvinduet."
 
-#: client/drizzle.cc:1366
+#: client/drizzle.cc:1360
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, "
@@ -388,19 +380,19 @@
 "Portnummeret som skal brukes for tilkoblingen eller 0 for å bruke en "
 "standardverdi fra my.cnf, $MYSQL_TCP_PORT, "
 
-#: client/drizzle.cc:1367
+#: client/drizzle.cc:1361
 msgid "built-in default"
 msgstr "innebygd standardverdi"
 
-#: client/drizzle.cc:1370
+#: client/drizzle.cc:1364
 msgid "Set the drizzle prompt to this value."
 msgstr "Setter drizzle-promptet til denne verdien."
 
-#: client/drizzle.cc:1373
+#: client/drizzle.cc:1367
 msgid "The protocol of connection (tcp,socket,pipe,memory)."
 msgstr "Protokollen for tilkoblingen (tcp, socket, pipe, memory)"
 
-#: client/drizzle.cc:1376
+#: client/drizzle.cc:1370
 msgid ""
 "Don't cache result, print it row by row. This may slow down the server if "
 "the output is suspended. Doesn't use history file."
@@ -409,11 +401,11 @@
 "etter rad. Dette kan gjøre serveren treigere dersom utskriften er satt på "
 "vent. Ikke bruk historiefilen."
 
-#: client/drizzle.cc:1378
+#: client/drizzle.cc:1372
 msgid "Write fields without conversion. Used with --batch."
 msgstr "Skriv feltnavn uten konvertering. Brukes sammen med --batch."
 
-#: client/drizzle.cc:1381
+#: client/drizzle.cc:1375
 msgid ""
 "Reconnect if the connection is lost. Disable with --disable-reconnect. This "
 "option is enabled by default."
@@ -421,22 +413,22 @@
 "Gjenopprett automatisk en tilkobling dersom den blir avbrutt. Skrus av med --"
 "disable-reconnect. Denne egenskapen er skrudd på som standard."
 
-#: client/drizzle.cc:1383
+#: client/drizzle.cc:1377
 msgid ""
 "Be more silent. Print results with a tab as separator, each row on new line."
 msgstr ""
 "Vær enda mer stille. Skriv ut resultatene med TAB som skilletegn og med hver "
 "rad på en ny linje."
 
-#: client/drizzle.cc:1385
+#: client/drizzle.cc:1379
 msgid "Socket file to use for connection."
 msgstr "Socket-fil som skal brukes for tilkobling"
 
-#: client/drizzle.cc:1388
+#: client/drizzle.cc:1382
 msgid "Output in table format."
 msgstr "Skriv ut i tabellformat"
 
-#: client/drizzle.cc:1391
+#: client/drizzle.cc:1385
 msgid ""
 "Append everything into outfile. See interactive help (\\h) also. Does not "
 "work in batch mode. Disable with --disable-tee. This option is disabled by "
@@ -446,7 +438,7 @@
 "ikke sammen i batch-modus. Skrus av med --disable-tee. Denne egenskapen er "
 "skrudd av som standard."
 
-#: client/drizzle.cc:1393
+#: client/drizzle.cc:1387
 msgid ""
 "Disable outfile. See interactive help (\\h) also. WARNING: option "
 "deprecated; use --disable-tee instead"
@@ -454,67 +446,67 @@
 "Skrur av utskrift til fil. Les mer i hjelpefunksjonen (\\h). ADVARSEL: "
 "egenskapen er utgått; bruk --disable-tee i stedet."
 
-#: client/drizzle.cc:1396 client/drizzleadmin.cc:89
+#: client/drizzle.cc:1390 client/drizzleadmin.cc:88
 msgid "User for login if not current user."
 msgstr ""
 "Brukernavn for innlogging dersom det ikke er det nåværende brukernavnet"
 
-#: client/drizzle.cc:1399
+#: client/drizzle.cc:1393
 msgid "Only allow UPDATE and DELETE that uses keys."
 msgstr "Tillat bare UPDATE og DELETE-spørringer som bruker nøkkelverdier."
 
-#: client/drizzle.cc:1402
+#: client/drizzle.cc:1396
 msgid "Synonym for option --safe-updates, -U."
 msgstr "Synonymt med --safe-updates, -U."
 
-#: client/drizzle.cc:1405
+#: client/drizzle.cc:1399
 msgid "Write more. (-v -v -v gives the table output format)."
 msgstr "Skriv ut mer. (-v -v -v gir tabellformat på utskriften)"
 
-#: client/drizzle.cc:1407 client/drizzleadmin.cc:94 drizzled/drizzled.cc:3647
+#: client/drizzle.cc:1401 client/drizzleadmin.cc:93 drizzled/drizzled.cc:3631
 msgid "Output version information and exit."
 msgstr "Skriv ut versjonsnummeret og avslutt."
 
-#: client/drizzle.cc:1409 client/drizzleadmin.cc:96
+#: client/drizzle.cc:1403 client/drizzleadmin.cc:95
 msgid "Wait and retry if connection is down."
 msgstr "Vent og prøv tilkoblingen på nytt dersom den er nede."
 
-#: client/drizzle.cc:1412
+#: client/drizzle.cc:1406
 msgid "Number of seconds before connection timeout."
 msgstr "Antall sekunder før en tilkobling får tidsavbrudd."
 
-#: client/drizzle.cc:1417
+#: client/drizzle.cc:1411
 msgid "Max packet length to send to, or receive from server"
 msgstr "Maks pakkestørrelsen mellom server og klient."
 
-#: client/drizzle.cc:1422
+#: client/drizzle.cc:1416
 msgid "Buffer for TCP/IP and socket communication"
 msgstr "Buffer for TCP/IP og socket-kommunikasjon"
 
-#: client/drizzle.cc:1426
+#: client/drizzle.cc:1420
 msgid "Automatic limit for SELECT when using --safe-updates"
 msgstr ""
 "Automatisk begrensning av antall (LIMIT) for SELECT når --safe-updates er "
 "skrudd på."
 
-#: client/drizzle.cc:1431
+#: client/drizzle.cc:1425
 msgid "Automatic limit for rows in a join when using --safe-updates"
 msgstr ""
 "Automatisk begrensning av antall (LIMIT) rader i en JOIN når --safe-updates "
 "er skrudd på."
 
-#: client/drizzle.cc:1435
+#: client/drizzle.cc:1429
 msgid "Refuse client connecting to server if it uses old (pre-4.1.1) protocol"
 msgstr ""
 "Avbryt tilkoblingen til serveren dersom den bruker den gamle (før 4.1.1) "
 "protokollen."
 
-#: client/drizzle.cc:1448
+#: client/drizzle.cc:1442
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s (%s) using %s %s\n"
 msgstr "%s Ver %s Distrib %s, for %s (%s) bruker %s %s\n"
 
-#: client/drizzle.cc:1455
+#: client/drizzle.cc:1449
 #, c-format
 msgid ""
 "Copyright (C) 2000-2008 MySQL AB\n"
@@ -527,38 +519,38 @@
 "WARRANTY. This is free software,\n"
 " and you are welcome to modify and redistribute it under the GPL license\n"
 
-#: client/drizzle.cc:1459
+#: client/drizzle.cc:1453
 #, c-format
 msgid "Usage: %s [OPTIONS] [database]\n"
 msgstr "Bruk: %s [egenskaper] [databasenavn]\n"
 
-#: client/drizzle.cc:1492
+#: client/drizzle.cc:1486
 msgid "DELIMITER cannot contain a backslash character"
 msgstr "Skilletegn kan ikke inneholde en backlash (\\)."
 
-#: client/drizzle.cc:1513
+#: client/drizzle.cc:1507
 #, c-format
 msgid "WARNING: option deprecated; use --disable-tee instead.\n"
 msgstr "ADVARSEL: egenskapen er utgått; bruk --disable-tee i stedet.\n"
 
-#: client/drizzle.cc:1536
+#: client/drizzle.cc:1530
 #, c-format
 msgid "WARNING: option deprecated; use --disable-pager instead.\n"
 msgstr "ADVARSEL: egenskapen er utgått; bruk --disable-pager i stedet.\n"
 
-#: client/drizzle.cc:1540
+#: client/drizzle.cc:1534
 #, c-format
 msgid "WARNING: --server-arg option not supported in this configuration.\n"
 msgstr ""
 "ADVARSEL: --server-arg-egenskapen er ikke støttet under denne "
 "konfigurasjonen\n"
 
-#: client/drizzle.cc:1912
+#: client/drizzle.cc:1902
 #, c-format
 msgid "Unknown command '\\%c'."
 msgstr "Ukjent kommando '\\%c'."
 
-#: client/drizzle.cc:2339
+#: client/drizzle.cc:2329
 msgid ""
 "Reading table information for completion of table and column names\n"
 "    You can turn off this feature to get a quicker startup with -A\n"
@@ -569,28 +561,28 @@
 "oppstart.\n"
 "\n"
 
-#: client/drizzle.cc:2436
+#: client/drizzle.cc:2426
 msgid "No connection. Trying to reconnect..."
 msgstr "Ingen tilkobling. Prøver å koble til på nytt..."
 
-#: client/drizzle.cc:2442
+#: client/drizzle.cc:2432
 msgid "Can't connect to the server\n"
 msgstr "Klarte ikke å koble til serveren\n"
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "categories:"
 msgstr "kategorier:"
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "topics:"
 msgstr "emner:"
 
-#: client/drizzle.cc:2550
+#: client/drizzle.cc:2540
 #, c-format
 msgid "Name: '%s'\n"
 msgstr "Navn: '%s'\n"
 
-#: client/drizzle.cc:2551
+#: client/drizzle.cc:2541
 #, c-format
 msgid ""
 "Description:\n"
@@ -599,7 +591,7 @@
 "Beskrivelse:\n"
 "%s"
 
-#: client/drizzle.cc:2553
+#: client/drizzle.cc:2543
 #, c-format
 msgid ""
 "Examples:\n"
@@ -608,11 +600,11 @@
 "Eksempler:\n"
 "%s"
 
-#: client/drizzle.cc:2566
+#: client/drizzle.cc:2556
 msgid "Many help items for your request exist."
 msgstr "Det finnes flere passende emner for forespørselen."
 
-#: client/drizzle.cc:2567
+#: client/drizzle.cc:2557
 msgid ""
 "To make a more specific request, please type 'help <item>',\n"
 "where <item> is one of the following"
@@ -620,19 +612,19 @@
 "For å gjøre en mer spesifikk forespørsel, skriv 'help <valg>',\n"
 "hvor <valg> er en av følgende"
 
-#: client/drizzle.cc:2573
+#: client/drizzle.cc:2563
 #, c-format
 msgid "You asked for help about help category: '%s'\n"
 msgstr "Du ba om hjelp om kategorien: '%s'\n"
 
-#: client/drizzle.cc:2574
+#: client/drizzle.cc:2564
 msgid ""
 "For more information, type 'help <item>', where <item> is one of the "
 "following"
 msgstr ""
 "For mer informasjon, skriv 'help <valg>', hvor <valg> er en av følgende"
 
-#: client/drizzle.cc:2587
+#: client/drizzle.cc:2577
 msgid ""
 "\n"
 "Nothing found"
@@ -640,22 +632,22 @@
 "\n"
 "Ingenting ble funnet"
 
-#: client/drizzle.cc:2588
+#: client/drizzle.cc:2578
 msgid "Please try to run 'help contents' for a list of all accessible topics\n"
 msgstr ""
 "Prøv å kjør 'help contents' for en liste over alle tilgjengelige emner\n"
 
-#: client/drizzle.cc:2610
+#: client/drizzle.cc:2600
 msgid "List of all Drizzle commands:"
 msgstr "Oversikt over alle Drizzle-kommandoer:"
 
-#: client/drizzle.cc:2612
+#: client/drizzle.cc:2602
 msgid "Note that all text commands must be first on line and end with ';'"
 msgstr ""
 "Husk at alle tekstkommandoer må være i starten av en linje og må slutte med "
 "';'"
 
-#: client/drizzle.cc:2623
+#: client/drizzle.cc:2613
 msgid ""
 "\n"
 "For server side help, type 'help contents'\n"
@@ -663,49 +655,37 @@
 "\n"
 "For hjelp fra serveren, skriv 'help contents'\n"
 
-#: client/drizzle.cc:2648
-msgid "Usage: \\C char_setname | charset charset_name"
-msgstr "Bruk: \\C navn_på_tegnsett | charset navn_på_tegnsett"
-
-#: client/drizzle.cc:2658
-msgid "Charset changed"
-msgstr "Tegnsettet ble byttet"
-
-#: client/drizzle.cc:2660
-msgid "Charset is not found"
-msgstr "Tegnsettet ble ikke funnet"
-
-#: client/drizzle.cc:2691
+#: client/drizzle.cc:2656
 msgid "No query specified\n"
 msgstr "Ingen spørring oppgitt\n"
 
-#: client/drizzle.cc:2706
+#: client/drizzle.cc:2671
 msgid "Ignoring query to other database"
 msgstr "Overser spørring til annen database"
 
-#: client/drizzle.cc:2755
+#: client/drizzle.cc:2720
 msgid "Empty set"
 msgstr "Tomt sett"
 
-#: client/drizzle.cc:2768
+#: client/drizzle.cc:2733
 #, c-format
 msgid "%ld row in set"
 msgid_plural "%ld rows in set"
 msgstr[0] "%ld rad i settet"
 msgstr[1] "%ld rader i settet"
 
-#: client/drizzle.cc:2777
+#: client/drizzle.cc:2742
 msgid "Query OK"
 msgstr "Spørring OK"
 
-#: client/drizzle.cc:2779
+#: client/drizzle.cc:2744
 #, c-format
 msgid "Query OK, %ld row affected"
 msgid_plural "Query OK, %ld rows affected"
 msgstr[0] "Spørring OK, %ld rad påvirket"
 msgstr[1] "Spørring OK, %ld rader påvirket"
 
-#: client/drizzleadmin.cc:81 drizzled/drizzled.cc:3438
+#: client/drizzleadmin.cc:80 drizzled/drizzled.cc:3422
 #, fuzzy
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
@@ -715,15 +695,15 @@
 "standardverdi fra my.cnf, $MYSQL_TCP_PORT eller dersom ingen av de er satt, "
 "den innebygde standardverdien."
 
-#: client/drizzleadmin.cc:86
+#: client/drizzleadmin.cc:85
 msgid "Silently exit if one can't connect to server."
 msgstr "Avslutt i det stille om vi ikke kan koble til en server."
 
-#: client/drizzleadmin.cc:92
+#: client/drizzleadmin.cc:91
 msgid "Write more information."
 msgstr "Skriv mer informasjon"
 
-#: client/drizzleadmin.cc:259
+#: client/drizzleadmin.cc:256
 #, c-format
 msgid ""
 "connect to server at '%s' failed\n"
@@ -732,73 +712,73 @@
 "tilkobling til serveren på '%s' mislykkes\n"
 "feil: '%s'"
 
-#: client/drizzleadmin.cc:265
+#: client/drizzleadmin.cc:262
 #, c-format
 msgid "Check that drizzled is running on %s"
 msgstr "Sjekk at drizzled kjører på %s"
 
-#: client/drizzleadmin.cc:266
+#: client/drizzleadmin.cc:263
 #, c-format
 msgid " and that the port is %d.\n"
 msgstr " og at porten er satt til %d.\n"
 
-#: client/drizzleadmin.cc:268
+#: client/drizzleadmin.cc:265
 #, c-format
 msgid "You can check this by doing 'telnet %s %d'\n"
 msgstr "Du kan sjekke dette ved å skrive 'telnet %s %d'\n"
 
-#: client/drizzleadmin.cc:279
+#: client/drizzleadmin.cc:276
 #, c-format
 msgid "Got error: %s\n"
 msgstr "Fikk feil: %s\n"
 
-#: client/drizzleadmin.cc:286
+#: client/drizzleadmin.cc:283
 msgid "Waiting for Drizzle server to answer"
 msgstr "Venter på at Drizzle-serveren skal svare"
 
-#: client/drizzleadmin.cc:319
+#: client/drizzleadmin.cc:316
 #, c-format
 msgid "shutting down drizzled...\n"
 msgstr "avslutter drizzled...\n"
 
-#: client/drizzleadmin.cc:323
+#: client/drizzleadmin.cc:320
 #, c-format
 msgid "shutdown failed; error: '%s'"
 msgstr "Avslutningen mislykkes; feil: '%s'"
 
-#: client/drizzleadmin.cc:330
+#: client/drizzleadmin.cc:327
 #, c-format
 msgid "done\n"
 msgstr "ferdig\n"
 
-#: client/drizzleadmin.cc:340
+#: client/drizzleadmin.cc:337
 msgid "drizzled is alive"
 msgstr "drizzled lever"
 
-#: client/drizzleadmin.cc:348
+#: client/drizzleadmin.cc:345
 msgid "connection was down, but drizzled is now alive"
 msgstr "tilkolbingen var nede, men drizzled er nå i live"
 
-#: client/drizzleadmin.cc:352
+#: client/drizzleadmin.cc:349
 #, c-format
 msgid "drizzled doesn't answer to ping, error: '%s'"
 msgstr "drizzled svarer ikke på ping, feil: '%s'"
 
-#: client/drizzleadmin.cc:361
+#: client/drizzleadmin.cc:358
 #, c-format
 msgid "Unknown command: '%-.60s'"
 msgstr "Ukjent kommando: '%-.60s'"
 
-#: client/drizzleadmin.cc:370
+#: client/drizzleadmin.cc:367
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s on %s\n"
 msgstr "%s  Ver %s Distrib %s, for %s på %s\n"
 
-#: client/drizzleadmin.cc:377
+#: client/drizzleadmin.cc:374
 msgid "Copyright (C) 2000-2008 MySQL AB"
 msgstr "Copyright (C) 2000-2008 MySQL AB"
 
-#: client/drizzleadmin.cc:378
+#: client/drizzleadmin.cc:375
 msgid ""
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
 "and you are welcome to modify and redistribute it under the GPL license\n"
@@ -806,16 +786,16 @@
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
 "and you are welcome to modify and redistribute it under the GPL license\n"
 
-#: client/drizzleadmin.cc:379
+#: client/drizzleadmin.cc:376
 msgid "Administration program for the drizzled daemon."
 msgstr "Administrasjonsprogram for drizzled-tjeneren"
 
-#: client/drizzleadmin.cc:380
+#: client/drizzleadmin.cc:377
 #, c-format
 msgid "Usage: %s [OPTIONS] command command....\n"
 msgstr "Bruk: %s [EGENSKAPER] kommando kommando....\n"
 
-#: client/drizzleadmin.cc:382
+#: client/drizzleadmin.cc:379
 msgid ""
 "  ping         Check if server is down\n"
 "  shutdown     Take server down\n"
@@ -823,231 +803,230 @@
 "  ping Sjekk om serveren er nede\n"
 "  shutdown Avslutt serveren\n"
 
-#: libdrizzle/client.c:679
-#, c-format
-msgid "Unknown option to protocol: %s\n"
-msgstr ""
-
-#: libdrizzle/client.c:1159
-#, c-format
-msgid "COLLATION %s is not valid for CHARACTER SET %s"
-msgstr ""
-
-#: libdrizzle/errmsg.c:29
+#: libdrizzle/errmsg.c:27
 #, fuzzy
 msgid "Unknown Drizzle error"
 msgstr "Ukjent feil %d"
 
-#: libdrizzle/errmsg.c:30
+#: libdrizzle/errmsg.c:28
 #, fuzzy, c-format
 msgid "Can't create UNIX socket (%d)"
 msgstr "Kan ikke lage katalogen '%s' (Feilkode: %d)"
 
-#: libdrizzle/errmsg.c:31
+#: libdrizzle/errmsg.c:29
 #, c-format
 msgid "Can't connect to local Drizzle server through socket '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:32
+#: libdrizzle/errmsg.c:30
 #, fuzzy, c-format
 msgid "Can't connect to Drizzle server on '%-.100s' (%d)"
 msgstr "Klarte ikke å koble til serveren"
 
-#: libdrizzle/errmsg.c:33
+#: libdrizzle/errmsg.c:31
 #, c-format
 msgid "Can't create TCP/IP socket (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:34
+#: libdrizzle/errmsg.c:32
 #, fuzzy, c-format
 msgid "Unknown Drizzle server host '%-.100s' (%d)"
 msgstr "Ukjent kommando: '%-.60s'"
 
-#: libdrizzle/errmsg.c:35
+#: libdrizzle/errmsg.c:33
 msgid "Drizzle server has gone away"
 msgstr ""
 
-#: libdrizzle/errmsg.c:36
+#: libdrizzle/errmsg.c:34
 #, c-format
 msgid "Protocol mismatch; server version = %d, client version = %d"
 msgstr ""
 
-#: libdrizzle/errmsg.c:37
+#: libdrizzle/errmsg.c:35
 msgid "Drizzle client ran out of memory"
 msgstr ""
 
-#: libdrizzle/errmsg.c:38
+#: libdrizzle/errmsg.c:36
 msgid "Wrong host info"
 msgstr ""
 
-#: libdrizzle/errmsg.c:39
+#: libdrizzle/errmsg.c:37
 msgid "Localhost via UNIX socket"
 msgstr ""
 
-#: libdrizzle/errmsg.c:40
+#: libdrizzle/errmsg.c:38
 #, c-format
 msgid "%-.100s via TCP/IP"
 msgstr ""
 
-#: libdrizzle/errmsg.c:41
+#: libdrizzle/errmsg.c:39
 msgid "Error in server handshake"
 msgstr ""
 
-#: libdrizzle/errmsg.c:42
+#: libdrizzle/errmsg.c:40
 msgid "Lost connection to Drizzle server during query"
 msgstr ""
 
-#: libdrizzle/errmsg.c:43
+#: libdrizzle/errmsg.c:41
 msgid "Commands out of sync; you can't run this command now"
 msgstr ""
 
-#: libdrizzle/errmsg.c:44
+#: libdrizzle/errmsg.c:42
 #, c-format
 msgid "Named pipe: %-.32s"
 msgstr ""
 
-#: libdrizzle/errmsg.c:45
+#: libdrizzle/errmsg.c:43
 #, c-format
 msgid "Can't wait for named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:46
+#: libdrizzle/errmsg.c:44
 #, c-format
 msgid "Can't open named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:47
+#: libdrizzle/errmsg.c:45
 #, c-format
 msgid "Can't set state of named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:48
+#: libdrizzle/errmsg.c:46
 #, c-format
 msgid "Can't initialize character set %-.32s (path: %-.100s)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:49
+#: libdrizzle/errmsg.c:47
 msgid "Got packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: libdrizzle/errmsg.c:50
+#: libdrizzle/errmsg.c:48
 msgid "Embedded server"
 msgstr ""
 
-#: libdrizzle/errmsg.c:51
+#: libdrizzle/errmsg.c:49
 msgid "Error on SHOW SLAVE STATUS:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:52
+#: libdrizzle/errmsg.c:50
 msgid "Error on SHOW SLAVE HOSTS:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:53
+#: libdrizzle/errmsg.c:51
 msgid "Error connecting to slave:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:54
+#: libdrizzle/errmsg.c:52
 #, fuzzy
 msgid "Error connecting to master:"
 msgstr "Nettverkslesefeil ved lasting av '%s' fra masteren"
 
-#: libdrizzle/errmsg.c:55
+#: libdrizzle/errmsg.c:53
 #, fuzzy
 msgid "SSL connection error"
 msgstr "Ukjent feil %d"
 
-#: libdrizzle/errmsg.c:56
+#: libdrizzle/errmsg.c:54
 msgid "Malformed packet"
 msgstr ""
 
-#: libdrizzle/errmsg.c:57 libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69
-#: libdrizzle/errmsg.c:70 libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72
-#: libdrizzle/errmsg.c:73 libdrizzle/errmsg.c:74 libdrizzle/errmsg.c:75
-#: libdrizzle/errmsg.c:76
+#: libdrizzle/errmsg.c:55 libdrizzle/errmsg.c:66 libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69 libdrizzle/errmsg.c:70
+#: libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72 libdrizzle/errmsg.c:73
+#: libdrizzle/errmsg.c:74
 msgid "(unused error message)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:58
+#: libdrizzle/errmsg.c:56
 msgid "Invalid use of null pointer"
 msgstr ""
 
-#: libdrizzle/errmsg.c:59
+#: libdrizzle/errmsg.c:57
 msgid "Statement not prepared"
 msgstr ""
 
-#: libdrizzle/errmsg.c:60
+#: libdrizzle/errmsg.c:58
 msgid "No data supplied for parameters in prepared statement"
 msgstr ""
 
-#: libdrizzle/errmsg.c:61
+#: libdrizzle/errmsg.c:59
 msgid "Data truncated"
 msgstr ""
 
-#: libdrizzle/errmsg.c:62
+#: libdrizzle/errmsg.c:60
 msgid "No parameters exist in the statement"
 msgstr ""
 
-#: libdrizzle/errmsg.c:63
+#: libdrizzle/errmsg.c:61
 msgid "Invalid parameter number"
 msgstr ""
 
+#: libdrizzle/errmsg.c:62
+#, c-format
+msgid ""
+"Can't send long data for non-string/non-binary data types (parameter: %d)"
+msgstr ""
+
 #: libdrizzle/errmsg.c:64
 #, c-format
-msgid ""
-"Can't send long data for non-string/non-binary data types (parameter: %d)"
-msgstr ""
-
-#: libdrizzle/errmsg.c:66
-#, c-format
 msgid "Using unsupported buffer type: %d  (parameter: %d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:65
 #, c-format
 msgid "Shared memory: %-.100s"
 msgstr ""
 
-#: libdrizzle/errmsg.c:77
+#: libdrizzle/errmsg.c:75
 msgid "Wrong or unknown protocol"
 msgstr ""
 
-#: libdrizzle/errmsg.c:78
+#: libdrizzle/errmsg.c:76
 #, fuzzy
 msgid "Invalid connection handle"
 msgstr "Ugyldig feilkode"
 
-#: libdrizzle/errmsg.c:79
+#: libdrizzle/errmsg.c:77
 msgid ""
 "Connection using old (pre-4.1.1) authentication protocol refused (client "
 "option 'secure_auth' enabled)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:81
+#: libdrizzle/errmsg.c:79
 msgid "Row retrieval was canceled by drizzle_stmt_close() call"
 msgstr ""
 
-#: libdrizzle/errmsg.c:82
+#: libdrizzle/errmsg.c:80
 msgid "Attempt to read column without prior row fetch"
 msgstr ""
 
-#: libdrizzle/errmsg.c:83
+#: libdrizzle/errmsg.c:81
 msgid "Prepared statement contains no metadata"
 msgstr ""
 
+#: libdrizzle/errmsg.c:82
+msgid ""
+"Attempt to read a row while there is no result set associated with the "
+"statement"
+msgstr ""
+
 #: libdrizzle/errmsg.c:84
-msgid ""
-"Attempt to read a row while there is no result set associated with the "
-"statement"
-msgstr ""
-
-#: libdrizzle/errmsg.c:86
 msgid "This feature is not implemented yet"
 msgstr ""
 
+#: libdrizzle/errmsg.c:85
+#, fuzzy, c-format
+msgid ""
+"Lost connection to Drizzle server while waiting for initial communication "
+"packet, system error: %d"
+msgstr ""
+"tilkobling til serveren på '%s' mislykkes\n"
+"feil: '%s'"
+
 #: libdrizzle/errmsg.c:87
 #, fuzzy, c-format
 msgid ""
-"Lost connection to Drizzle server while waiting for initial communication "
+"Lost connection to Drizzle server while reading initial communication "
 "packet, system error: %d"
 msgstr ""
 "tilkobling til serveren på '%s' mislykkes\n"
@@ -1056,8 +1035,8 @@
 #: libdrizzle/errmsg.c:89
 #, fuzzy, c-format
 msgid ""
-"Lost connection to Drizzle server while reading initial communication "
-"packet, system error: %d"
+"Lost connection to Drizzle server while sending authentication information, "
+"system error: %d"
 msgstr ""
 "tilkobling til serveren på '%s' mislykkes\n"
 "feil: '%s'"
@@ -1065,7 +1044,7 @@
 #: libdrizzle/errmsg.c:91
 #, fuzzy, c-format
 msgid ""
-"Lost connection to Drizzle server while sending authentication information, "
+"Lost connection to Drizzle server while reading authorization information, "
 "system error: %d"
 msgstr ""
 "tilkobling til serveren på '%s' mislykkes\n"
@@ -1074,32 +1053,43 @@
 #: libdrizzle/errmsg.c:93
 #, fuzzy, c-format
 msgid ""
-"Lost connection to Drizzle server while reading authorization information, "
-"system error: %d"
-msgstr ""
-"tilkobling til serveren på '%s' mislykkes\n"
-"feil: '%s'"
-
-#: libdrizzle/errmsg.c:95
-#, fuzzy, c-format
-msgid ""
 "Lost connection to Drizzle server while setting initial database, system "
 "error: %d"
 msgstr ""
 "tilkobling til serveren på '%s' mislykkes\n"
 "feil: '%s'"
 
-#: libdrizzle/errmsg.c:97
+#: libdrizzle/errmsg.c:95
 #, c-format
 msgid "Statement closed indirectly because of a preceeding %s() call"
 msgstr ""
 
-#: libdrizzle/local_infile.c:184 mysys/errors.c:52
+#: libdrizzle/errmsg.c:97 drizzled/drizzled_error_messages.h:345
+msgid "Couldn't uncompress communication packet"
+msgstr ""
+
+#: libdrizzle/errmsg.c:99 drizzled/drizzled_error_messages.h:347
+msgid "Got an error reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:101 drizzled/drizzled_error_messages.h:349
+msgid "Got timeout reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:103 drizzled/drizzled_error_messages.h:351
+msgid "Got an error writing communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:105 drizzled/drizzled_error_messages.h:353
+msgid "Got timeout writing communication packets"
+msgstr ""
+
+#: libdrizzle/local_infile.c:190 mysys/errors.c:52
 #, c-format
 msgid "File '%s' not found (Errcode: %d)"
 msgstr "Filen '%s' ble ikke funnet (Feilkode: %d)"
 
-#: libdrizzle/local_infile.c:215 mysys/errors.c:26
+#: libdrizzle/local_infile.c:221 mysys/errors.c:26
 #, c-format
 msgid "Error reading file '%s' (Errcode: %d)"
 msgstr "Lesingen av '%s' mislykkes (Feilkode: %d)"
@@ -1580,77 +1570,77 @@
 msgid "Tablespace not empty"
 msgstr "Tabellplassen er ikke tom"
 
-#: drizzled/authentication.cc:46 drizzled/handler.cc:362
+#: drizzled/authentication.cc:66 drizzled/handler.cc:362
 #: drizzled/sql_plugin.cc:790 drizzled/sql_show.cc:4655
 #: drizzled/sql_udf.cc:100
 #, c-format
 msgid "Plugin '%s' init function returned error."
 msgstr ""
 
-#: drizzled/drizzled.cc:559
+#: drizzled/drizzled.cc:558
 #, c-format
 msgid "Got error %d from pthread_cond_timedwait"
 msgstr ""
 
-#: drizzled/drizzled.cc:699 drizzled/drizzled.cc:1788
+#: drizzled/drizzled.cc:698 drizzled/drizzled.cc:1786
 msgid "Can't create thread to kill server"
 msgstr ""
 
-#: drizzled/drizzled.cc:766
+#: drizzled/drizzled.cc:765
 #, c-format
-msgid "Got signal %d from thread %ld"
+msgid "Got signal %d from thread %<PRIu32>"
 msgstr ""
 
-#: drizzled/drizzled.cc:800
+#: drizzled/drizzled.cc:799
 msgid "Aborting\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:997
+#: drizzled/drizzled.cc:995
 msgid "One can only use the --user switch if running as root\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1005
+#: drizzled/drizzled.cc:1003
 msgid ""
 "Fatal error: Please read \"Security\" section of the manual to find out how "
 "to run mysqld as root!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1029
+#: drizzled/drizzled.cc:1027
 #, c-format
 msgid ""
 "Fatal error: Can't change to run as user '%s' ;  Please check that the user "
 "exists!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1204
+#: drizzled/drizzled.cc:1202
 #, c-format
 msgid "Retrying bind on TCP/IP port %u"
 msgstr ""
 
-#: drizzled/drizzled.cc:1210
+#: drizzled/drizzled.cc:1208
 msgid "Can't start server: Bind on TCP/IP port"
 msgstr ""
 
-#: drizzled/drizzled.cc:1211
+#: drizzled/drizzled.cc:1209
 #, c-format
 msgid "Do you already have another drizzled server running on port: %d ?"
 msgstr ""
 
-#: drizzled/drizzled.cc:1217
+#: drizzled/drizzled.cc:1215
 msgid "Can't start server: listen() on TCP/IP port"
 msgstr ""
 
-#: drizzled/drizzled.cc:1218
+#: drizzled/drizzled.cc:1216
 #, c-format
 msgid "listen() on TCP/IP failed with error %d"
 msgstr ""
 
-#: drizzled/drizzled.cc:1436
+#: drizzled/drizzled.cc:1434
 #, c-format
 msgid "Fatal "
 msgstr ""
 
-#: drizzled/drizzled.cc:1454
+#: drizzled/drizzled.cc:1452
 #, c-format
 msgid ""
 "We will try our best to scrape up some info that will hopefully help "
@@ -1661,7 +1651,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1465
+#: drizzled/drizzled.cc:1463
 #, c-format
 msgid ""
 "It is possible that mysqld could use up to \n"
@@ -1671,7 +1661,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1483
+#: drizzled/drizzled.cc:1481
 #, c-format
 msgid ""
 "Attempting backtrace. You can use the following information to find out\n"
@@ -1679,14 +1669,14 @@
 "terribly wrong...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1511
+#: drizzled/drizzled.cc:1509
 #, c-format
 msgid ""
 "Trying to get some variables.\n"
 "Some pointers may be invalid and cause the dump to abort...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1523
+#: drizzled/drizzled.cc:1521
 #, c-format
 msgid ""
 "\n"
@@ -1698,7 +1688,7 @@
 "drizzled that is not statically linked.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1538
+#: drizzled/drizzled.cc:1536
 #, c-format
 msgid ""
 "\n"
@@ -1709,7 +1699,7 @@
 "the documentation for your distribution on how to do that.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1551
+#: drizzled/drizzled.cc:1549
 #, c-format
 msgid ""
 "\n"
@@ -1721,90 +1711,91 @@
 " bugs.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1566
+#: drizzled/drizzled.cc:1564
 #, fuzzy, c-format
 msgid "Writing a core file\n"
 msgstr "Skriver historiefilen %s\n"
 
-#: drizzled/drizzled.cc:1613
+#: drizzled/drizzled.cc:1611
 msgid ""
 "setrlimit could not change the size of core files to 'infinity';  We may not "
 "be able to generate a core file on signals"
 msgstr ""
 
-#: drizzled/drizzled.cc:1681
+#: drizzled/drizzled.cc:1679
 #, c-format
 msgid "Can't create interrupt-thread (error %d, errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled.cc:1769
+#: drizzled/drizzled.cc:1767
 #, c-format
 msgid "Got signal %d to shutdown mysqld"
 msgstr ""
 
-#: drizzled/drizzled.cc:1815
+#: drizzled/drizzled.cc:1813
 #, c-format
 msgid "Got signal: %d  error: %d"
 msgstr ""
 
-#: drizzled/drizzled.cc:1954
+#: drizzled/drizzled.cc:1952
 #, c-format
 msgid "Wrong date/time format specifier: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2083
+#: drizzled/drizzled.cc:2081
 #, c-format
 msgid "gethostname failed, using '%s' as hostname"
 msgstr ""
 
-#: drizzled/drizzled.cc:2147
+#: drizzled/drizzled.cc:2145
 #, c-format
 msgid ""
-"Changed limits: max_open_files: %u  max_connections: %ld  table_cache: %ld"
+"Changed limits: max_open_files: %u  max_connections: %<PRId32>  table_cache: "
+"%<PRId32>"
 msgstr ""
 
-#: drizzled/drizzled.cc:2152
+#: drizzled/drizzled.cc:2150
 #, c-format
 msgid ""
 "Could not increase number of max_open_files to more than %u (request: %u)"
 msgstr ""
 
-#: drizzled/drizzled.cc:2233
+#: drizzled/drizzled.cc:2231
 #, c-format
 msgid "Unknown locale: '%s'"
 msgstr ""
 
-#: drizzled/drizzled.cc:2253
+#: drizzled/drizzled.cc:2251
 msgid ""
 "Although a path was specified for the --log option, log tables are used. To "
 "enable logging to files use the --log-output option."
 msgstr ""
 
-#: drizzled/drizzled.cc:2260
+#: drizzled/drizzled.cc:2258
 msgid ""
 "Although a path was specified for the --log-slow-queries option, log tables "
 "are used. To enable logging to files use the --log-output=file option."
 msgstr ""
 
-#: drizzled/drizzled.cc:2328
+#: drizzled/drizzled.cc:2326
 msgid "Can't create thread-keys"
 msgstr ""
 
-#: drizzled/drizzled.cc:2375
+#: drizzled/drizzled.cc:2373
 msgid "Out of memory"
 msgstr ""
 
-#: drizzled/drizzled.cc:2382
+#: drizzled/drizzled.cc:2380
 msgid "You need to use --log-bin to make --binlog-format work."
 msgstr ""
 
-#: drizzled/drizzled.cc:2404
+#: drizzled/drizzled.cc:2402
 msgid ""
 "using --replicate-same-server-id in conjunction with --log-slave-updates is "
 "impossible, it would lead to infinite loops in this server."
 msgstr ""
 
-#: drizzled/drizzled.cc:2424
+#: drizzled/drizzled.cc:2422
 #, c-format
 msgid ""
 "No argument was provided to --log-bin, and --log-bin-index was not used; so "
@@ -1812,91 +1803,91 @@
 "hostname changed!! Please use '--log-bin=%s' to avoid this problem."
 msgstr ""
 
-#: drizzled/drizzled.cc:2458
+#: drizzled/drizzled.cc:2456
 msgid "Failed to initialize plugins."
 msgstr ""
 
-#: drizzled/drizzled.cc:2489
+#: drizzled/drizzled.cc:2487
 #, c-format
 msgid ""
 "%s: Too many arguments (first extra is '%s').\n"
 "Use --verbose --help to get a list of available options\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2499
+#: drizzled/drizzled.cc:2497
 msgid "Can't init databases"
 msgstr ""
 
-#: drizzled/drizzled.cc:2522
+#: drizzled/drizzled.cc:2520
 #, c-format
 msgid "Unknown/unsupported table type: %s"
 msgstr ""
 
-#: drizzled/drizzled.cc:2528
+#: drizzled/drizzled.cc:2526
 #, c-format
 msgid "Default storage engine (%s) is not available"
 msgstr ""
 
-#: drizzled/drizzled.cc:2551
+#: drizzled/drizzled.cc:2549
 msgid "Can't initialize tc_log"
 msgstr ""
 
-#: drizzled/drizzled.cc:2582
+#: drizzled/drizzled.cc:2580
 #, c-format
 msgid "Failed to lock memory. Errno: %d\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2652
+#: drizzled/drizzled.cc:2650
 #, c-format
 msgid "Asked for %u thread stack, but got %llu"
 msgstr ""
 
-#: drizzled/drizzled.cc:2688
+#: drizzled/drizzled.cc:2686
 msgid ""
 "You have enabled the binary log, but you haven't set server-id to a non-zero "
 "value: we force server id to 1; updates will be logged to the binary log, "
 "but connections from slaves will not be accepted."
 msgstr ""
 
-#: drizzled/drizzled.cc:2746
+#: drizzled/drizzled.cc:2744
 msgid "Before Lock_thread_count"
 msgstr ""
 
-#: drizzled/drizzled.cc:2753
+#: drizzled/drizzled.cc:2751
 msgid "After lock_thread_count"
 msgstr ""
 
-#: drizzled/drizzled.cc:2862
+#: drizzled/drizzled.cc:2859
 #, c-format
 msgid "drizzled: Got error %d from select"
 msgstr ""
 
-#: drizzled/drizzled.cc:3117 drizzled/drizzled.cc:3236
-#: drizzled/drizzled.cc:3406
+#: drizzled/drizzled.cc:3101 drizzled/drizzled.cc:3220
+#: drizzled/drizzled.cc:3390
 msgid "Option used by mysql-test for debugging and testing of replication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3121
+#: drizzled/drizzled.cc:3105
 msgid "Auto-increment columns are incremented by this"
 msgstr ""
 
-#: drizzled/drizzled.cc:3126
+#: drizzled/drizzled.cc:3110
 msgid ""
 "Offset added to Auto-increment columns. Used when auto-increment-increment !"
 "= 1"
 msgstr ""
 
-#: drizzled/drizzled.cc:3132
+#: drizzled/drizzled.cc:3116
 msgid ""
 "Path to installation directory. All paths are usually resolved relative to "
 "this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3136
+#: drizzled/drizzled.cc:3120
 msgid "IP address to bind to."
 msgstr ""
 
-#: drizzled/drizzled.cc:3140
+#: drizzled/drizzled.cc:3124
 msgid ""
 "Does not have any effect without '--log-bin'. Tell the master the form of "
 "binary logging to use: either 'row' for row-based binary logging, or "
@@ -1907,151 +1898,155 @@
 "used. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3150
+#: drizzled/drizzled.cc:3134
 msgid ""
 "Tells the master it should log updates for the specified database, and "
 "exclude all others not explicitly mentioned."
 msgstr ""
 
-#: drizzled/drizzled.cc:3154
+#: drizzled/drizzled.cc:3138
 msgid ""
 "Tells the master that updates to the given database should not be logged "
 "tothe binary log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3158
+#: drizzled/drizzled.cc:3142
 msgid ""
 "The maximum size of a row-based binary log event in bytes. Rows will be "
 "grouped into events smaller than this size if possible. The value has to be "
 "a multiple of 256."
 msgstr ""
 
-#: drizzled/drizzled.cc:3169
+#: drizzled/drizzled.cc:3153
 msgid "Don't ignore client side character set value sent during handshake."
 msgstr ""
 
-#: drizzled/drizzled.cc:3174
+#: drizzled/drizzled.cc:3158
 msgid "Set the filesystem character set."
 msgstr ""
 
-#: drizzled/drizzled.cc:3186
+#: drizzled/drizzled.cc:3163
+msgid "Set the default character set."
+msgstr "Setter standardtegnsett."
+
+#: drizzled/drizzled.cc:3170
 msgid "Chroot mysqld daemon during startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3190
+#: drizzled/drizzled.cc:3174
 msgid "Set the default collation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3194
+#: drizzled/drizzled.cc:3178
 msgid "Default completion type."
 msgstr ""
 
-#: drizzled/drizzled.cc:3199
+#: drizzled/drizzled.cc:3183
 msgid "Write error output on screen."
 msgstr ""
 
-#: drizzled/drizzled.cc:3203
+#: drizzled/drizzled.cc:3187
 msgid "Write core on errors."
 msgstr ""
 
-#: drizzled/drizzled.cc:3207
+#: drizzled/drizzled.cc:3191
 msgid "Path to the database root."
 msgstr ""
 
-#: drizzled/drizzled.cc:3211
+#: drizzled/drizzled.cc:3195
 msgid ""
 "Set the default character set (deprecated option, use --character-set-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3216
+#: drizzled/drizzled.cc:3200
 msgid ""
 "Set the default collation (deprecated option, use --collation-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3221
+#: drizzled/drizzled.cc:3205
 msgid "Set the default storage engine (table type) for tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3225
+#: drizzled/drizzled.cc:3209
 msgid "Set the default time zone."
 msgstr ""
 
-#: drizzled/drizzled.cc:3229
+#: drizzled/drizzled.cc:3213
 msgid "Type of DELAY_KEY_WRITE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3232
+#: drizzled/drizzled.cc:3216
 msgid ""
 "Don't flush key buffers between writes for any MyISAM table (Deprecated "
 "option, use --delay-key-write=all instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3242
+#: drizzled/drizzled.cc:3226
 msgid "Print a symbolic stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3248
+#: drizzled/drizzled.cc:3232
 msgid "Push supported query conditions to the storage engine."
 msgstr ""
 
-#: drizzled/drizzled.cc:3254
+#: drizzled/drizzled.cc:3238
 msgid "Used for debugging;  Use at your own risk!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3257
+#: drizzled/drizzled.cc:3241
 msgid "Flush tables to disk between SQL commands."
 msgstr ""
 
-#: drizzled/drizzled.cc:3262
+#: drizzled/drizzled.cc:3246
 msgid "Set up signals usable for debugging"
 msgstr ""
 
-#: drizzled/drizzled.cc:3266
+#: drizzled/drizzled.cc:3250
 msgid "Enable general query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3270
+#: drizzled/drizzled.cc:3254
 msgid "Command(s) that are executed for each new connection"
 msgstr ""
 
-#: drizzled/drizzled.cc:3274
+#: drizzled/drizzled.cc:3258
 msgid "Read SQL commands from this file at startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3278
+#: drizzled/drizzled.cc:3262
 msgid "Command(s) that are executed when a slave connects to this master"
 msgstr ""
 
-#: drizzled/drizzled.cc:3282
+#: drizzled/drizzled.cc:3266
 msgid "(IGNORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3286
+#: drizzled/drizzled.cc:3270
 msgid "Set the language used for the month names and the days of the week."
 msgstr ""
 
-#: drizzled/drizzled.cc:3291
+#: drizzled/drizzled.cc:3275
 msgid "Enable/disable LOAD DATA LOCAL INFILE (takes values 1|0)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3296
+#: drizzled/drizzled.cc:3280
 msgid "Log connections and queries to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3300
+#: drizzled/drizzled.cc:3284
 msgid ""
 "Log update queries in binary format. Optional argument is the location for "
 "the binary log files.(Strongly recommended to avoid replication problems if "
 "server's hostname changes)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3307
+#: drizzled/drizzled.cc:3291
 msgid "File that holds the names for last binary log files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3315
+#: drizzled/drizzled.cc:3299
 msgid ""
 "If equal to 0 (the default), then when --log-bin is used, creation of a "
 "stored function (or trigger) is allowed only to users having the SUPER "
@@ -2061,137 +2056,137 @@
 "cannot break, so you can safely set this to 1."
 msgstr ""
 
-#: drizzled/drizzled.cc:3324
+#: drizzled/drizzled.cc:3308
 msgid "Error log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3328
+#: drizzled/drizzled.cc:3312
 msgid "Log all MyISAM changes to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3332
+#: drizzled/drizzled.cc:3316
 msgid ""
 "Log some extra information to update log. Please note that this option is "
 "deprecated; see --log-queries-not-using-indexes option."
 msgstr ""
 
-#: drizzled/drizzled.cc:3337
+#: drizzled/drizzled.cc:3321
 msgid ""
 "Syntax: log-output[=value[,value...]], where \"value\" could be TABLE, FILE "
 "or NONE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3343
+#: drizzled/drizzled.cc:3327
 msgid ""
 "Log queries that are executed without benefit of any index to the slow log "
 "if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3349
+#: drizzled/drizzled.cc:3333
 msgid ""
 "Tells the slave to log the updates from the slave thread to the binary log. "
 "You will need to turn it on if you plan to daisy-chain the slaves."
 msgstr ""
 
-#: drizzled/drizzled.cc:3356
+#: drizzled/drizzled.cc:3340
 msgid ""
 "Log slow OPTIMIZE, ANALYZE, ALTER and other administrative statements to the "
 "slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3362
+#: drizzled/drizzled.cc:3346
 msgid ""
 "Log slow statements executed by slave thread to the slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3368
+#: drizzled/drizzled.cc:3352
 msgid ""
 "Log slow queries to a table or log file. Defaults logging to table mysql."
 "slow_log or hostname-slow.log if --log-output=file is used. Must be enabled "
 "to activate other slow log options."
 msgstr ""
 
-#: drizzled/drizzled.cc:3374
+#: drizzled/drizzled.cc:3358
 msgid ""
 "Path to transaction coordinator log (used for transactions that affect more "
 "than one storage engine, when binary log is disabled)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3380
+#: drizzled/drizzled.cc:3364
 msgid "Size of transaction coordinator log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3386
+#: drizzled/drizzled.cc:3370
 msgid "Log some not critical warnings to the log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3391
+#: drizzled/drizzled.cc:3375
 msgid "INSERT/DELETE/UPDATE has lower priority than selects."
 msgstr ""
 
-#: drizzled/drizzled.cc:3396
+#: drizzled/drizzled.cc:3380
 msgid ""
 "The location and name of the file that remembers the master and where the I/"
 "O replication thread is in the master's binlogs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3401
+#: drizzled/drizzled.cc:3385
 msgid ""
 "The number of tries the slave will make to connect to the master before "
 "giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3410
+#: drizzled/drizzled.cc:3394
 msgid "Lock mysqld in memory."
 msgstr ""
 
-#: drizzled/drizzled.cc:3414
+#: drizzled/drizzled.cc:3398
 msgid ""
 "Syntax: myisam-recover[=option[,option...]], where option can be DEFAULT, "
 "BACKUP, FORCE or QUICK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3419
+#: drizzled/drizzled.cc:3403
 msgid "Use very new possible 'unsafe' functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3424
+#: drizzled/drizzled.cc:3408
 msgid "Use old, non-optimized alter table."
 msgstr ""
 
-#: drizzled/drizzled.cc:3429
+#: drizzled/drizzled.cc:3413
 msgid ""
 "Enable old-style user limits (before 5.0.3 user resources were counted per "
 "each user+host vs. per account)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3434
+#: drizzled/drizzled.cc:3418
 msgid "Pid file used by safe_mysqld."
 msgstr ""
 
-#: drizzled/drizzled.cc:3444
+#: drizzled/drizzled.cc:3428
 msgid ""
 "Maximum time in seconds to wait for the port to become free. (Default: no "
 "wait)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3449
+#: drizzled/drizzled.cc:3433
 msgid "The location and name to use for relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3453
+#: drizzled/drizzled.cc:3437
 msgid ""
 "The location and name to use for the file that keeps a list of the last "
 "relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3458
+#: drizzled/drizzled.cc:3442
 msgid ""
 "The location and name of the file that remembers where the SQL replication "
 "thread is in the relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3463
+#: drizzled/drizzled.cc:3447
 msgid ""
 "Tells the slave thread to restrict replication to the specified database. To "
 "specify more than one database, use the directive multiple times, once for "
@@ -2201,7 +2196,7 @@
 "updates to work, use replicate-wild-do-table=db_name.%."
 msgstr ""
 
-#: drizzled/drizzled.cc:3472
+#: drizzled/drizzled.cc:3456
 msgid ""
 "Tells the slave thread to restrict replication to the specified table. To "
 "specify more than one table, use the directive multiple times, once for each "
@@ -2209,7 +2204,7 @@
 "do-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3478
+#: drizzled/drizzled.cc:3462
 msgid ""
 "Tells the slave thread to not replicate to the specified database. To "
 "specify more than one database to ignore, use the directive multiple times, "
@@ -2218,7 +2213,7 @@
 "ignore-table=db_name.%. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3485
+#: drizzled/drizzled.cc:3469
 msgid ""
 "Tells the slave thread to not replicate to the specified table. To specify "
 "more than one table to ignore, use the directive multiple times, once for "
@@ -2226,20 +2221,20 @@
 "replicate-ignore-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3491
+#: drizzled/drizzled.cc:3475
 msgid ""
 "Updates to a database with a different name than the original. Example: "
 "replicate-rewrite-db=master_db_name->slave_db_name."
 msgstr ""
 
-#: drizzled/drizzled.cc:3495
+#: drizzled/drizzled.cc:3479
 msgid ""
 "In replication, if set to 1, do not skip events having our server id. "
 "Default value is 0 (to break infinite loops in circular replication). Can't "
 "be set to 1 if --log-slave-updates is used."
 msgstr ""
 
-#: drizzled/drizzled.cc:3502
+#: drizzled/drizzled.cc:3486
 msgid ""
 "Tells the slave thread to restrict replication to the tables that match the "
 "specified wildcard pattern. To specify more than one table, use the "
@@ -2249,7 +2244,7 @@
 "names start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3510
+#: drizzled/drizzled.cc:3494
 msgid ""
 "Tells the slave thread to not replicate to the tables that match the given "
 "wildcard pattern. To specify more than one table to ignore, use the "
@@ -2259,7 +2254,7 @@
 "start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3519
+#: drizzled/drizzled.cc:3503
 msgid ""
 "Hostname or IP of the slave to be reported to to the master during slave "
 "registration. Will appear in the output of SHOW SLAVE HOSTS. Leave unset if "
@@ -2269,7 +2264,7 @@
 "may not be valid for connecting to the slave from the master or other hosts."
 msgstr ""
 
-#: drizzled/drizzled.cc:3532
+#: drizzled/drizzled.cc:3516
 msgid ""
 "Port for connecting to slave reported to the master during slave "
 "registration. Set it only if the slave is listening on a non-default port or "
@@ -2277,63 +2272,63 @@
 "If not sure, leave this option unset."
 msgstr ""
 
-#: drizzled/drizzled.cc:3539
+#: drizzled/drizzled.cc:3523
 msgid "Skip some optimize stages (for testing)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3542
+#: drizzled/drizzled.cc:3526
 msgid ""
 "Limit LOAD DATA, SELECT ... OUTFILE, and LOAD_FILE() to files within "
 "specified directory"
 msgstr ""
 
-#: drizzled/drizzled.cc:3547
+#: drizzled/drizzled.cc:3531
 msgid ""
 "Uniquely identifies the server instance in the community of replication "
 "partners."
 msgstr ""
 
-#: drizzled/drizzled.cc:3552
+#: drizzled/drizzled.cc:3536
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated;"
 "you can set variables directly with --variable-name=value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3556
+#: drizzled/drizzled.cc:3540
 msgid "Don't use new, possible wrong routines."
 msgstr ""
 
-#: drizzled/drizzled.cc:3559
+#: drizzled/drizzled.cc:3543
 msgid "If set, slave is not autostarted."
 msgstr ""
 
-#: drizzled/drizzled.cc:3563
+#: drizzled/drizzled.cc:3547
 msgid "Don't print a stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3567
+#: drizzled/drizzled.cc:3551
 msgid ""
 "Don't allow symlinking of tables. Deprecated option.  Use --skip-symbolic-"
 "links instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3571
+#: drizzled/drizzled.cc:3555
 msgid "Don't give threads different priorities."
 msgstr ""
 
-#: drizzled/drizzled.cc:3575
+#: drizzled/drizzled.cc:3559
 msgid ""
 "The location where the slave should put its temporary files when replicating "
 "a LOAD DATA INFILE command."
 msgstr ""
 
-#: drizzled/drizzled.cc:3580
+#: drizzled/drizzled.cc:3564
 msgid ""
 "Tells the slave thread to continue replication when a query event returns an "
 "error from the provided list."
 msgstr ""
 
-#: drizzled/drizzled.cc:3584
+#: drizzled/drizzled.cc:3568
 msgid ""
 "Modes for how replication events should be executed.  Legal values are "
 "STRICT (default) and IDEMPOTENT. In IDEMPOTENT mode, replication will not "
@@ -2341,139 +2336,139 @@
 "stop on any unexpected difference between the master and the slave."
 msgstr ""
 
-#: drizzled/drizzled.cc:3592
+#: drizzled/drizzled.cc:3576
 msgid "Enable|disable slow query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3596
+#: drizzled/drizzled.cc:3580
 msgid "(INGORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3599
+#: drizzled/drizzled.cc:3583
 msgid "Enable symbolic link support."
 msgstr ""
 
-#: drizzled/drizzled.cc:3608
+#: drizzled/drizzled.cc:3592
 msgid ""
 "Non-default option to alias SYSDATE() to NOW() to make it safe-replicable."
 msgstr ""
 
-#: drizzled/drizzled.cc:3613
+#: drizzled/drizzled.cc:3597
 msgid ""
 "Decision to use in heuristic recover process. Possible values are COMMIT or "
 "ROLLBACK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3618
+#: drizzled/drizzled.cc:3602
 msgid ""
 "Using this option will cause most temporary files created to use a small set "
 "of names, rather than a unique name for each new file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3623
+#: drizzled/drizzled.cc:3607
 msgid ""
 "Specify whether to time mutexes (only InnoDB mutexes are currently supported)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3628
+#: drizzled/drizzled.cc:3612
 msgid ""
 "Path for temporary files. Several paths may be specified, separated by a "
 "colon (:), in this case they are used in a round-robin fashion."
 msgstr ""
 
-#: drizzled/drizzled.cc:3634
+#: drizzled/drizzled.cc:3618
 msgid "Default transaction isolation level."
 msgstr ""
 
-#: drizzled/drizzled.cc:3638
+#: drizzled/drizzled.cc:3622
 msgid ""
 "Enable symbolic link support. Deprecated option; use --symbolic-links "
 "instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3643
+#: drizzled/drizzled.cc:3627
 msgid "Run mysqld daemon as user."
 msgstr ""
 
-#: drizzled/drizzled.cc:3651
+#: drizzled/drizzled.cc:3635
 msgid "Deprecated; use --log-warnings instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3656
+#: drizzled/drizzled.cc:3640
 msgid ""
 "The number of outstanding connection requests MySQL can have. This comes "
 "into play when the main MySQL thread gets very many connection requests in a "
 "very short time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3662
+#: drizzled/drizzled.cc:3646
 msgid ""
 "The size of the cache to hold the SQL statements for the binary log during a "
 "transaction. If you often use big, multi-statement transactions you can "
 "increase this to get more performance."
 msgstr ""
 
-#: drizzled/drizzled.cc:3668
+#: drizzled/drizzled.cc:3652
 msgid ""
 "Size of tree cache used in bulk insert optimisation. Note that this is a "
 "limit per thread!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3674
+#: drizzled/drizzled.cc:3658
 msgid ""
 "The number of seconds the mysqld server is waiting for a connect packet "
 "before responding with 'Bad handshake'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3679
+#: drizzled/drizzled.cc:3663
 msgid "The DATE format (For future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3684
+#: drizzled/drizzled.cc:3668
 msgid "The DATETIME/TIMESTAMP format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3689
+#: drizzled/drizzled.cc:3673
 msgid "The default week format used by WEEK() functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3694
+#: drizzled/drizzled.cc:3678
 msgid ""
 "Precision of the result of '/' operator will be increased on that value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3700
+#: drizzled/drizzled.cc:3684
 msgid ""
 "If non-zero, binary logs will be purged after expire_logs_days days; "
 "possible purges happen at startup and at binary log rotation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3706
+#: drizzled/drizzled.cc:3690
 msgid "The maximum length of the result of function  group_concat."
 msgstr ""
 
-#: drizzled/drizzled.cc:3711
+#: drizzled/drizzled.cc:3695
 msgid ""
 "The number of seconds the server waits for activity on an interactive "
 "connection before closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:3717
+#: drizzled/drizzled.cc:3701
 msgid "The size of the buffer that is used for full joins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3723
+#: drizzled/drizzled.cc:3707
 msgid "Don't overwrite stale .MYD and .MYI even if no directory is specified."
 msgstr ""
 
-#: drizzled/drizzled.cc:3728
+#: drizzled/drizzled.cc:3712
 msgid ""
 "The size of the buffer used for index blocks for MyISAM tables. Increase "
 "this to get better index handling (for all reads and multiple writes) to as "
 "much as you can afford;"
 msgstr ""
 
-#: drizzled/drizzled.cc:3737
+#: drizzled/drizzled.cc:3721
 msgid ""
 "This characterizes the number of hits a hot block has to be untouched until "
 "it is considered aged enough to be downgraded to a warm block. This "
@@ -2481,163 +2476,163 @@
 "blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3746
+#: drizzled/drizzled.cc:3730
 msgid "The default size of key cache blocks"
 msgstr ""
 
-#: drizzled/drizzled.cc:3752
+#: drizzled/drizzled.cc:3736
 msgid "The minimum percentage of warm blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3758
+#: drizzled/drizzled.cc:3742
 msgid ""
 "Log all queries that have taken more than long_query_time seconds to execute "
 "to file. The argument will be treated as a decimal value with microsecond "
 "precission."
 msgstr ""
 
-#: drizzled/drizzled.cc:3764
+#: drizzled/drizzled.cc:3748
 msgid "Max packetlength to send/receive from to server."
 msgstr ""
 
-#: drizzled/drizzled.cc:3769
+#: drizzled/drizzled.cc:3753
 msgid ""
 "Can be used to restrict the total size used to cache a multi-transaction "
 "query."
 msgstr ""
 
-#: drizzled/drizzled.cc:3774
+#: drizzled/drizzled.cc:3758
 msgid ""
 "Binary log will be rotated automatically when the size exceeds this value. "
 "Will also apply to relay logs if max_relay_log_size is 0. The minimum value "
 "for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3780
+#: drizzled/drizzled.cc:3764
 msgid ""
 "If there is more than this number of interrupted connections from a host "
 "this host will be blocked from further connections."
 msgstr ""
 
-#: drizzled/drizzled.cc:3787
+#: drizzled/drizzled.cc:3771
 msgid "The number of simultaneous clients allowed."
 msgstr ""
 
-#: drizzled/drizzled.cc:3792
+#: drizzled/drizzled.cc:3776
 msgid "Max number of errors/warnings to store for a statement."
 msgstr ""
 
-#: drizzled/drizzled.cc:3797
+#: drizzled/drizzled.cc:3781
 msgid "Don't allow creation of heap tables bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3803
+#: drizzled/drizzled.cc:3787
 msgid ""
 "Joins that are probably going to read more than max_join_size records return "
 "an error."
 msgstr ""
 
-#: drizzled/drizzled.cc:3809
+#: drizzled/drizzled.cc:3793
 msgid "Max number of bytes in sorted records."
 msgstr ""
 
-#: drizzled/drizzled.cc:3814
+#: drizzled/drizzled.cc:3798
 msgid ""
 "If non-zero: relay log will be rotated automatically when the size exceeds "
 "this value; if zero (the default): when the size exceeds max_binlog_size. 0 "
 "excepted, the minimum value for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3821
+#: drizzled/drizzled.cc:3805
 msgid "Limit assumed max number of seeks when looking up rows based on a key"
 msgstr ""
 
-#: drizzled/drizzled.cc:3826
+#: drizzled/drizzled.cc:3810
 msgid ""
 "The number of bytes to use when sorting BLOB or TEXT values (only the first "
 "max_sort_length bytes of each value are used; the rest are ignored)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3833
+#: drizzled/drizzled.cc:3817
 msgid "Maximum number of temporary tables a client can keep open at a time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3838
+#: drizzled/drizzled.cc:3822
 msgid "After this many write locks, allow some read locks to run in between."
 msgstr ""
 
-#: drizzled/drizzled.cc:3842
+#: drizzled/drizzled.cc:3826
 msgid ""
 "Don't log queries which examine less than min_examined_row_limit rows to "
 "file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3848
+#: drizzled/drizzled.cc:3832
 msgid "Block size to be used for MyISAM index pages."
 msgstr ""
 
-#: drizzled/drizzled.cc:3854
+#: drizzled/drizzled.cc:3838
 msgid "Default pointer size to be used for MyISAM tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3859
+#: drizzled/drizzled.cc:3843
 #, fuzzy
 msgid "(Deprecated option)"
 msgstr "Egenskapene for å opprette en ny er feil"
 
-#: drizzled/drizzled.cc:3865
+#: drizzled/drizzled.cc:3849
 msgid ""
 "Don't use the fast sort index method to created index if the temporary file "
 "would get bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3872
+#: drizzled/drizzled.cc:3856
 msgid ""
 "Number of threads to use when repairing MyISAM tables. The value of 1 "
 "disables parallel repair."
 msgstr ""
 
-#: drizzled/drizzled.cc:3878
+#: drizzled/drizzled.cc:3862
 msgid ""
 "The buffer that is allocated when sorting the index when doing a REPAIR or "
 "when creating indexes with CREATE INDEX or ALTER TABLE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3884
+#: drizzled/drizzled.cc:3868
 msgid ""
 "Specifies how MyISAM index statistics collection code should threat NULLs. "
 "Possible values of name are 'nulls_unequal' (default behavior), "
 "'nulls_equal' (emulate MySQL 4.0 behavior), and 'nulls_ignored'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3891
+#: drizzled/drizzled.cc:3875
 #, fuzzy
 msgid "Buffer length for TCP/IP and socket communication."
 msgstr "Buffer for TCP/IP og socket-kommunikasjon"
 
-#: drizzled/drizzled.cc:3896
+#: drizzled/drizzled.cc:3880
 msgid ""
 "Number of seconds to wait for more data from a connection before aborting "
 "the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:3902
+#: drizzled/drizzled.cc:3886
 msgid ""
 "If a read on a communication port is interrupted, retry this many times "
 "before giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3908
+#: drizzled/drizzled.cc:3892
 msgid ""
 "Number of seconds to wait for a block to be written to a connection before "
 "aborting the write."
 msgstr ""
 
-#: drizzled/drizzled.cc:3914
+#: drizzled/drizzled.cc:3898
 msgid "Use compatible behavior."
 msgstr ""
 
-#: drizzled/drizzled.cc:3919
+#: drizzled/drizzled.cc:3903
 msgid ""
 "If this is not 0, then mysqld will use this value to reserve file "
 "descriptors to use with setrlimit(). If this value is 0 then mysqld will "
@@ -2645,7 +2640,7 @@
 "larger) number of files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3926
+#: drizzled/drizzled.cc:3910
 msgid ""
 "Controls the heuristic(s) applied during query optimization to prune less-"
 "promising partial plans from the optimizer search space. Meaning: 0 - do not "
@@ -2653,7 +2648,7 @@
 "on number of retrieved rows."
 msgstr ""
 
-#: drizzled/drizzled.cc:3934
+#: drizzled/drizzled.cc:3918
 msgid ""
 "Maximum depth of search performed by the query optimizer. Values larger than "
 "the number of relations in a query result in better query plans, but take "
@@ -2664,159 +2659,159 @@
 "(used for testing/comparison)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3946
+#: drizzled/drizzled.cc:3930
 msgid "Directory for plugins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3950
+#: drizzled/drizzled.cc:3934
 msgid ""
 "Optional comma separated list of plugins to load, where each plugin is "
 "identified by the name of the shared library. [for example: --"
 "plugin_load=libmd5udf.so]"
 msgstr ""
 
-#: drizzled/drizzled.cc:3956
+#: drizzled/drizzled.cc:3940
 msgid "The size of the buffer that is allocated when preloading indexes"
 msgstr ""
 
-#: drizzled/drizzled.cc:3961
+#: drizzled/drizzled.cc:3945
 msgid "Allocation block size for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3966
+#: drizzled/drizzled.cc:3950
 msgid "Persistent buffer for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3972
+#: drizzled/drizzled.cc:3956
 msgid "Allocation block size for storing ranges during optimization"
 msgstr ""
 
-#: drizzled/drizzled.cc:3978
+#: drizzled/drizzled.cc:3962
 msgid ""
 "Each thread that does a sequential scan allocates a buffer of this size for "
 "each table it scans. If you do many sequential scans, you may want to "
 "increase this value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3986
+#: drizzled/drizzled.cc:3970
 msgid ""
 "Make all non-temporary tables read-only, with the exception for replication "
 "(slave) threads and users with the SUPER privilege"
 msgstr ""
 
-#: drizzled/drizzled.cc:3992
+#: drizzled/drizzled.cc:3976
 msgid ""
 "When reading rows in sorted order after a sort, the rows are read through "
 "this buffer to avoid a disk seeks. If not set, then it's set to the value of "
 "record_buffer."
 msgstr ""
 
-#: drizzled/drizzled.cc:4006
+#: drizzled/drizzled.cc:3990
 msgid ""
 "0 = do not purge relay logs. 1 = purge them as soon as they are no more "
 "needed."
 msgstr ""
 
-#: drizzled/drizzled.cc:4012
+#: drizzled/drizzled.cc:3996
 msgid "Maximum space to use for all relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:4017
+#: drizzled/drizzled.cc:4001
 #, fuzzy
 msgid "Use compression on master/slave protocol."
 msgstr "Bruk kompresjon i klient/server-protokollen."
 
-#: drizzled/drizzled.cc:4022
+#: drizzled/drizzled.cc:4006
 msgid ""
 "Number of seconds to wait for more data from a master/slave connection "
 "before aborting the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:4027
+#: drizzled/drizzled.cc:4011
 msgid ""
 "Number of times the slave SQL thread will retry a transaction in case it "
 "failed with a deadlock or elapsed lock wait timeout, before giving up and "
 "stopping."
 msgstr ""
 
-#: drizzled/drizzled.cc:4033
+#: drizzled/drizzled.cc:4017
 msgid "Allow slave to batch requests."
 msgstr ""
 
-#: drizzled/drizzled.cc:4037
+#: drizzled/drizzled.cc:4021
 msgid ""
 "If creating the thread takes longer than this value (in seconds), the "
 "Slow_launch_threads counter will be incremented."
 msgstr ""
 
-#: drizzled/drizzled.cc:4042
+#: drizzled/drizzled.cc:4026
 msgid "Each thread that needs to do a sort allocates a buffer of this size."
 msgstr ""
 
-#: drizzled/drizzled.cc:4048
+#: drizzled/drizzled.cc:4032
 msgid ""
 "Synchronously flush binary log to disk after every #th event. Use 0 "
 "(default) to disable synchronous flushing."
 msgstr ""
 
-#: drizzled/drizzled.cc:4053
+#: drizzled/drizzled.cc:4037
 #, fuzzy
 msgid "Deprecated; use --table_open_cache instead."
 msgstr "ADVARSEL: egenskapen er utgått; bruk --disable-pager i stedet."
 
-#: drizzled/drizzled.cc:4057
+#: drizzled/drizzled.cc:4041
 msgid "The number of cached table definitions."
 msgstr ""
 
-#: drizzled/drizzled.cc:4061
+#: drizzled/drizzled.cc:4045
 msgid "The number of cached open tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:4065
+#: drizzled/drizzled.cc:4049
 msgid ""
 "Timeout in seconds to wait for a table level lock before returning an error. "
 "Used only if the connection has active cursors."
 msgstr ""
 
-#: drizzled/drizzled.cc:4070
+#: drizzled/drizzled.cc:4054
 msgid "How many threads we should keep in a cache for reuse."
 msgstr ""
 
-#: drizzled/drizzled.cc:4074
+#: drizzled/drizzled.cc:4058
 msgid ""
 "How many threads we should create to handle query requests in case of "
 "'thread_handling=pool-of-threads'"
 msgstr ""
 
-#: drizzled/drizzled.cc:4079
+#: drizzled/drizzled.cc:4063
 msgid "The stack size for each thread."
 msgstr ""
 
-#: drizzled/drizzled.cc:4085
+#: drizzled/drizzled.cc:4069
 msgid "The TIME format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:4090
+#: drizzled/drizzled.cc:4074
 msgid ""
 "If an internal in-memory temporary table exceeds this size, MySQL will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
-#: drizzled/drizzled.cc:4096
+#: drizzled/drizzled.cc:4080
 msgid "Allocation block size for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4101
+#: drizzled/drizzled.cc:4085
 msgid "Persistent buffer for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4106
+#: drizzled/drizzled.cc:4090
 msgid ""
 "The number of seconds the server waits for activity on a connection before "
 "closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:4354
+#: drizzled/drizzled.cc:4338
 msgid ""
 "Copyright (C) 2000 MySQL AB, by Monty and others\n"
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
@@ -2825,1444 +2820,1424 @@
 "Starts the Drizzle database server\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4361
+#: drizzled/drizzled.cc:4345
 #, c-format
 msgid "Usage: %s [OPTIONS]\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4372
+#: drizzled/drizzled.cc:4356
 msgid ""
 "\n"
 "To see what values a running Drizzle server is using, type\n"
 "'drizzleadmin variables' instead of 'drizzled --help'."
 msgstr ""
 
-#: drizzled/drizzled.cc:4556
+#: drizzled/drizzled.cc:4540
 #, c-format
 msgid ""
 "Ignoring user change to '%s' because the user was set to '%s' earlier on the "
 "command line\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4608
+#: drizzled/drizzled.cc:4592
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - missing '->'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4617
+#: drizzled/drizzled.cc:4601
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty FROM db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4627
+#: drizzled/drizzled.cc:4611
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty TO db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4656 drizzled/drizzled.cc:4665
+#: drizzled/drizzled.cc:4640 drizzled/drizzled.cc:4649
 #, c-format
 msgid "Could not add do table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4674 drizzled/drizzled.cc:4683
+#: drizzled/drizzled.cc:4658 drizzled/drizzled.cc:4667
 #, c-format
 msgid "Could not add ignore table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4727
+#: drizzled/drizzled.cc:4711
 msgid "Can't start server: cannot resolve hostname!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4733
+#: drizzled/drizzled.cc:4717
 msgid "Can't start server: bind-address refers to multiple interfaces!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4908
+#: drizzled/drizzled.cc:4892
 msgid ""
 "options --log-slow-admin-statements, --log-queries-not-using-indexes and --"
 "log-slow-slave-statements have no effect if --log-slow-queries is not set"
 msgstr ""
 
-#: drizzled/drizzled.cc:5093
+#: drizzled/drizzled.cc:5083
 #, c-format
 msgid "No option given to %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5095
+#: drizzled/drizzled.cc:5085
 #, c-format
 msgid "Wrong option to %s. Option(s) given: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5097
+#: drizzled/drizzled.cc:5087
 #, c-format
 msgid "Alternatives are: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:32
+#: drizzled/drizzled_error_messages.h:31
 msgid "hashchk"
 msgstr "hashchk"
 
-#: drizzled/drizzled_error_messages.h:34
+#: drizzled/drizzled_error_messages.h:33
 msgid "isamchk"
 msgstr "isamchk"
 
-#: drizzled/drizzled_error_messages.h:36
+#: drizzled/drizzled_error_messages.h:35
 msgid "NO"
 msgstr "NEI"
 
-#: drizzled/drizzled_error_messages.h:38
+#: drizzled/drizzled_error_messages.h:37
 msgid "YES"
 msgstr "JA"
 
-#: drizzled/drizzled_error_messages.h:40
+#: drizzled/drizzled_error_messages.h:39
 #, fuzzy, c-format
 msgid "Can't create file '%-.200s' (errno: %d)"
 msgstr "Kan ikke lage/skrive til filen '%s' (Feilkode: %d)"
 
-#: drizzled/drizzled_error_messages.h:42
+#: drizzled/drizzled_error_messages.h:41
 #, fuzzy, c-format
 msgid "Can't create table '%-.200s' (errno: %d)"
 msgstr "Kan ikke lage/skrive til filen '%s' (Feilkode: %d)"
 
-#: drizzled/drizzled_error_messages.h:44
+#: drizzled/drizzled_error_messages.h:43
 #, fuzzy, c-format
 msgid "Can't create database '%-.192s' (errno: %d)"
 msgstr "Kan ikke lage katalogen '%s' (Feilkode: %d)"
 
-#: drizzled/drizzled_error_messages.h:46
+#: drizzled/drizzled_error_messages.h:45
 #, c-format
 msgid "Can't create database '%-.192s'; database exists"
 msgstr "Kan ikke lage databasen '%-.192s'; databasen finnes allerede"
 
-#: drizzled/drizzled_error_messages.h:48
+#: drizzled/drizzled_error_messages.h:47
 #, c-format
 msgid "Can't drop database '%-.192s'; database doesn't exist"
 msgstr "Kan ikke fjerne databasen '%-.192s'; databasen finnes ikke"
 
-#: drizzled/drizzled_error_messages.h:50
+#: drizzled/drizzled_error_messages.h:49
 #, fuzzy, c-format
 msgid "Error dropping database (can't delete '%-.192s', errno: %d)"
 msgstr "Feil ved slettingen av '%s' (Feilkode: %d)"
 
-#: drizzled/drizzled_error_messages.h:52
+#: drizzled/drizzled_error_messages.h:51
 #, c-format
 msgid "Error dropping database (can't rmdir '%-.192s', errno: %d)"
 msgstr ""
 "Feil ved fjerning av databasen (klarte ikke å kjøre rmdir '%-.192s', "
 "feilnummer: %d)"
 
-#: drizzled/drizzled_error_messages.h:54
+#: drizzled/drizzled_error_messages.h:53
 #, fuzzy, c-format
 msgid "Error on delete of '%-.192s' (errno: %d)"
 msgstr "Feil ved slettingen av '%s' (Feilkode: %d)"
 
-#: drizzled/drizzled_error_messages.h:56
+#: drizzled/drizzled_error_messages.h:55
 msgid "Can't read record in system table"
 msgstr "Klarte ikke å lese raden fra systemtabellen"
 
-#: drizzled/drizzled_error_messages.h:58
+#: drizzled/drizzled_error_messages.h:57
 #, fuzzy, c-format
 msgid "Can't get status of '%-.200s' (errno: %d)"
 msgstr "Kan ikke 'stat'-e '%s' (Feilkode: %d)"
 
-#: drizzled/drizzled_error_messages.h:60
+#: drizzled/drizzled_error_messages.h:59
 #, fuzzy, c-format
 msgid "Can't get working directory (errno: %d)"
 msgstr "Fikk ikke tak i arbeidskatalogen (Feilkode: %d)"
 
-#: drizzled/drizzled_error_messages.h:62
+#: drizzled/drizzled_error_messages.h:61
 #, fuzzy, c-format
 msgid "Can't lock file (errno: %d)"
 msgstr "Kan ikke låse filen (Feilkode: %d)"
 
-#: drizzled/drizzled_error_messages.h:64
+#: drizzled/drizzled_error_messages.h:63
 #, fuzzy, c-format
 msgid "Can't open file: '%-.200s' (errno: %d)"
 msgstr "Kan ikke synkronisere '%s' mot disk (Feilkode: %d)"
 
-#: drizzled/drizzled_error_messages.h:66
+#: drizzled/drizzled_error_messages.h:65
 #, fuzzy, c-format
 msgid "Can't find file: '%-.200s' (errno: %d)"
 msgstr "Kan ikke synkronisere '%s' mot disk (Feilkode: %d)"
 
-#: drizzled/drizzled_error_messages.h:68
+#: drizzled/drizzled_error_messages.h:67
 #, fuzzy, c-format
 msgid "Can't read dir of '%-.192s' (errno: %d)"
 msgstr "Kan ikke lese katalogen '%s' (Feilkode: %d)"
 
-#: drizzled/drizzled_error_messages.h:70
+#: drizzled/drizzled_error_messages.h:69
 #, fuzzy, c-format
 msgid "Can't change dir to '%-.192s' (errno: %d)"
 msgstr "Kunne ikke bytte katalog til '%s' (Feilkode: %d)"
 
-#: drizzled/drizzled_error_messages.h:72
+#: drizzled/drizzled_error_messages.h:71
 #, c-format
 msgid "Record has changed since last read in table '%-.192s'"
 msgstr "Raden har blitt endret siden den sist ble lest fra tabellen '%-192s'"
 
-#: drizzled/drizzled_error_messages.h:74
+#: drizzled/drizzled_error_messages.h:73
 #, fuzzy, c-format
 msgid "Disk full (%s); waiting for someone to free some space..."
 msgstr ""
 "Disken er full når vi prøver å skrive '%s'. Venter på at noen skal frigi "
 "plass..."
 
-#: drizzled/drizzled_error_messages.h:76
+#: drizzled/drizzled_error_messages.h:75
 #, c-format
 msgid "Can't write; duplicate key in table '%-.192s'"
 msgstr "Kunne ikke skrive; nøkkelen er ikke unik i tabellen '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:78
+#: drizzled/drizzled_error_messages.h:77
 #, fuzzy, c-format
 msgid "Error on close of '%-.192s' (errno: %d)"
 msgstr "Feil ved lukkingen av '%s' (Feilkode: %d)"
 
-#: drizzled/drizzled_error_messages.h:80
+#: drizzled/drizzled_error_messages.h:79
 #, fuzzy, c-format
 msgid "Error reading file '%-.200s' (errno: %d)"
 msgstr "Lesingen av '%s' mislykkes (Feilkode: %d)"
 
-#: drizzled/drizzled_error_messages.h:82
+#: drizzled/drizzled_error_messages.h:81
 #, fuzzy, c-format
 msgid "Error on rename of '%-.150s' to '%-.150s' (errno: %d)"
 msgstr "Klarte ikke å bytte navn på '%s' til '%s' (Feilkode: %d)"
 
-#: drizzled/drizzled_error_messages.h:84
+#: drizzled/drizzled_error_messages.h:83
 #, fuzzy, c-format
 msgid "Error writing file '%-.200s' (errno: %d)"
 msgstr "Skrivingen av '%s' mislykkes (Feilkode: %d)"
 
-#: drizzled/drizzled_error_messages.h:86
+#: drizzled/drizzled_error_messages.h:85
 #, c-format
 msgid "'%-.192s' is locked against change"
 msgstr "'%-192s' er låst for endringer"
 
-#: drizzled/drizzled_error_messages.h:88
+#: drizzled/drizzled_error_messages.h:87
 #, fuzzy
 msgid "Sort aborted"
 msgstr "Avbrutt"
 
-#: drizzled/drizzled_error_messages.h:90
+#: drizzled/drizzled_error_messages.h:89
 #, c-format
 msgid "View '%-.192s' doesn't exist for '%-.192s'"
 msgstr "View-et '%-.192s' eksisterer ikke i '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:92
+#: drizzled/drizzled_error_messages.h:91
 #, fuzzy, c-format
 msgid "Got error %d from storage engine"
 msgstr "Kunne ikke koble til lagringsmotoren"
 
-#: drizzled/drizzled_error_messages.h:94
+#: drizzled/drizzled_error_messages.h:93
 #, c-format
 msgid "Table storage engine for '%-.192s' doesn't have this option"
 msgstr "Tabellmotoren for '%-.192s' har ikke denne innstillingen"
 
-#: drizzled/drizzled_error_messages.h:96
+#: drizzled/drizzled_error_messages.h:95
 #, c-format
 msgid "Can't find record in '%-.192s'"
 msgstr "Klarte ikke å finne raden i '%-192s'"
 
-#: drizzled/drizzled_error_messages.h:98
+#: drizzled/drizzled_error_messages.h:97
 #, c-format
 msgid "Incorrect information in file: '%-.200s'"
 msgstr "Feil informasjon i filen '%-.200s'"
 
-#: drizzled/drizzled_error_messages.h:100
+#: drizzled/drizzled_error_messages.h:99
 #, c-format
 msgid "Incorrect key file for table '%-.200s'; try to repair it"
 msgstr "Feil nøkkelfil for tabellen '%-.200s'; prøv å reparere den"
 
-#: drizzled/drizzled_error_messages.h:102
+#: drizzled/drizzled_error_messages.h:101
 #, c-format
 msgid "Old key file for table '%-.192s'; repair it!"
 msgstr "Gammel nøkkelfil for tabellen '%-.192s'; reparer den!"
 
-#: drizzled/drizzled_error_messages.h:104
+#: drizzled/drizzled_error_messages.h:103
 #, fuzzy, c-format
 msgid "Table '%-.192s' is read only"
 msgstr "Tabellen er i bare-lese-modus"
 
-#: drizzled/drizzled_error_messages.h:106
+#: drizzled/drizzled_error_messages.h:105
 #, fuzzy, c-format
 msgid "Out of memory; restart server and try again (needed %d bytes)"
 msgstr "Tomt for minne (Trengte %u bytes)"
 
-#: drizzled/drizzled_error_messages.h:108
+#: drizzled/drizzled_error_messages.h:107
 msgid "Out of sort memory; increase server sort buffer size"
 msgstr ""
 "Tom for sorteringsminne; øk størrelsen på sorteringsbufferen på serveren"
 
-#: drizzled/drizzled_error_messages.h:110
+#: drizzled/drizzled_error_messages.h:109
 #, fuzzy, c-format
 msgid "Unexpected EOF found when reading file '%-.192s' (errno: %d)"
 msgstr "Uventet slutt-på-fil (EOF) inntraff da vi leste '%s' (Feilkode: %d)"
 
-#: drizzled/drizzled_error_messages.h:112
+#: drizzled/drizzled_error_messages.h:111
 #, fuzzy
 msgid "Too many connections"
 msgstr "kobler til"
 
-#: drizzled/drizzled_error_messages.h:114
+#: drizzled/drizzled_error_messages.h:113
 msgid ""
 "Out of memory; check if mysqld or some other process uses all available "
 "memory; if not, you may have to use 'ulimit' to allow mysqld to use more "
 "memory or you can add more swap space"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:116
+#: drizzled/drizzled_error_messages.h:115
 msgid "Can't get hostname for your address"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:118
+#: drizzled/drizzled_error_messages.h:117
 msgid "Bad handshake"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:120
+#: drizzled/drizzled_error_messages.h:119
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' to database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:122
+#: drizzled/drizzled_error_messages.h:121
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' (using password: %s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:124
+#: drizzled/drizzled_error_messages.h:123
 #, fuzzy
 msgid "No database selected"
 msgstr "Gammel databasefil"
 
-#: drizzled/drizzled_error_messages.h:126
+#: drizzled/drizzled_error_messages.h:125
 #, fuzzy
 msgid "Unknown command"
 msgstr "Ukjent kommando '\\%c'."
 
-#: drizzled/drizzled_error_messages.h:128
+#: drizzled/drizzled_error_messages.h:127
 #, c-format
 msgid "Column '%-.192s' cannot be null"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:130
+#: drizzled/drizzled_error_messages.h:129
 #, fuzzy, c-format
 msgid "Unknown database '%-.192s'"
 msgstr "Ukjent kommando: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:132
+#: drizzled/drizzled_error_messages.h:131
 #, fuzzy, c-format
 msgid "Table '%-.192s' already exists"
 msgstr "Tabellplassen eksisterer"
 
-#: drizzled/drizzled_error_messages.h:134
+#: drizzled/drizzled_error_messages.h:133
 #, fuzzy, c-format
 msgid "Unknown table '%-.100s'"
 msgstr "Ukjent kommando: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:136
+#: drizzled/drizzled_error_messages.h:135
 #, c-format
 msgid "Column '%-.192s' in %-.192s is ambiguous"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:138
+#: drizzled/drizzled_error_messages.h:137
 msgid "Server shutdown in progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:140
+#: drizzled/drizzled_error_messages.h:139
 #, fuzzy, c-format
 msgid "Unknown column '%-.192s' in '%-.192s'"
 msgstr "Ukjent sorteringsangivelse '%s' i tabelldefinisjonen for '%-.64s'"
 
-#: drizzled/drizzled_error_messages.h:142
+#: drizzled/drizzled_error_messages.h:141
 #, c-format
 msgid "'%-.192s' isn't in GROUP BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:144
+#: drizzled/drizzled_error_messages.h:143
 #, c-format
 msgid "Can't group on '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:146
+#: drizzled/drizzled_error_messages.h:145
 msgid "Statement has sum functions and columns in same statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:148
+#: drizzled/drizzled_error_messages.h:147
 msgid "Column count doesn't match value count"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:150
+#: drizzled/drizzled_error_messages.h:149
 #, c-format
 msgid "Identifier name '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:152
+#: drizzled/drizzled_error_messages.h:151
 #, c-format
 msgid "Duplicate column name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:154
+#: drizzled/drizzled_error_messages.h:153
 #, c-format
 msgid "Duplicate key name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:156
+#: drizzled/drizzled_error_messages.h:155
 #, c-format
 msgid "Duplicate entry '%-.192s' for key %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:158
+#: drizzled/drizzled_error_messages.h:157
 #, c-format
 msgid "Incorrect column specifier for column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:160
+#: drizzled/drizzled_error_messages.h:159
 #, c-format
 msgid "%s near '%-.80s' at line %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:162
+#: drizzled/drizzled_error_messages.h:161
 msgid "Query was empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:164
+#: drizzled/drizzled_error_messages.h:163
 #, c-format
 msgid "Not unique table/alias: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:166
+#: drizzled/drizzled_error_messages.h:165
 #, fuzzy, c-format
 msgid "Invalid default value for '%-.192s'"
 msgstr "%s: FEIL: Ugyldig desimalverdi for egenskapen '%s'"
 
-#: drizzled/drizzled_error_messages.h:168
+#: drizzled/drizzled_error_messages.h:167
 msgid "Multiple primary key defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:170
+#: drizzled/drizzled_error_messages.h:169
 #, c-format
 msgid "Too many keys specified; max %d keys allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:172
+#: drizzled/drizzled_error_messages.h:171
 #, c-format
 msgid "Too many key parts specified; max %d parts allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:174
+#: drizzled/drizzled_error_messages.h:173
 #, c-format
 msgid "Specified key was too long; max key length is %d bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:176
+#: drizzled/drizzled_error_messages.h:175
 #, c-format
 msgid "Key column '%-.192s' doesn't exist in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:178
+#: drizzled/drizzled_error_messages.h:177
 #, c-format
 msgid ""
 "BLOB column '%-.192s' can't be used in key specification with the used table "
 "type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:180
+#: drizzled/drizzled_error_messages.h:179
 #, c-format
 msgid ""
 "Column length too big for column '%-.192s' (max = %d); use BLOB or TEXT "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:182
+#: drizzled/drizzled_error_messages.h:181
 msgid ""
 "Incorrect table definition; there can be only one auto column and it must be "
 "defined as a key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:184
+#: drizzled/drizzled_error_messages.h:183
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:186
+#: drizzled/drizzled_error_messages.h:185
 #, c-format
 msgid "%s: Normal shutdown\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:188
+#: drizzled/drizzled_error_messages.h:187
 #, c-format
 msgid "%s: Got signal %d. Aborting!\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:190
+#: drizzled/drizzled_error_messages.h:189
 #, c-format
 msgid "%s: Shutdown complete\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:192
+#: drizzled/drizzled_error_messages.h:191
 #, c-format
 msgid "%s: Forcing close of thread %ld  user: '%-.48s'\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:194
+#: drizzled/drizzled_error_messages.h:193
 msgid "Can't create IP socket"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:196
+#: drizzled/drizzled_error_messages.h:195
 #, c-format
 msgid ""
 "Table '%-.192s' has no index like the one used in CREATE INDEX; recreate the "
 "table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:198
+#: drizzled/drizzled_error_messages.h:197
 msgid "Field separator argument is not what is expected; check the manual"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:200
+#: drizzled/drizzled_error_messages.h:199
 msgid ""
 "You can't use fixed rowlength with BLOBs; please use 'fields terminated by'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:202
+#: drizzled/drizzled_error_messages.h:201
 #, c-format
 msgid ""
 "The file '%-.128s' must be in the database directory or be readable by all"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:204
+#: drizzled/drizzled_error_messages.h:203
 #, c-format
 msgid "File '%-.200s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:206
+#: drizzled/drizzled_error_messages.h:205
 #, c-format
 msgid "Records: %ld  Deleted: %ld  Skipped: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:208
+#: drizzled/drizzled_error_messages.h:207
 #, c-format
 msgid "Records: %ld  Duplicates: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:210
+#: drizzled/drizzled_error_messages.h:209
 msgid ""
 "Incorrect prefix key; the used key part isn't a string, the used length is "
 "longer than the key part, or the storage engine doesn't support unique "
 "prefix keys"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:212
+#: drizzled/drizzled_error_messages.h:211
 msgid "You can't delete all columns with ALTER TABLE; use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:214
+#: drizzled/drizzled_error_messages.h:213
 #, c-format
 msgid "Can't DROP '%-.192s'; check that column/key exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:216
+#: drizzled/drizzled_error_messages.h:215
 #, c-format
 msgid "Records: %ld  Duplicates: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:218
+#: drizzled/drizzled_error_messages.h:217
 #, c-format
 msgid "You can't specify target table '%-.192s' for update in FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:220
+#: drizzled/drizzled_error_messages.h:219
 #, c-format
 msgid "Unknown thread id: %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:222
+#: drizzled/drizzled_error_messages.h:221
 #, c-format
 msgid "You are not owner of thread %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:224
+#: drizzled/drizzled_error_messages.h:223
 #, fuzzy
 msgid "No tables used"
 msgstr "Ingen slik tabellplass"
 
-#: drizzled/drizzled_error_messages.h:226
+#: drizzled/drizzled_error_messages.h:225
 #, c-format
 msgid "Too many strings for column %-.192s and SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:228
+#: drizzled/drizzled_error_messages.h:227
 #, c-format
 msgid "Can't generate a unique log-filename %-.200s.(1-999)\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:230
+#: drizzled/drizzled_error_messages.h:229
 #, fuzzy, c-format
 msgid "Table '%-.192s' was locked with a READ lock and can't be updated"
 msgstr ""
 "Tabellen '%-.64s' ble lagd med en annen versjon av MySQL og kan ikke bli lest"
 
-#: drizzled/drizzled_error_messages.h:232
+#: drizzled/drizzled_error_messages.h:231
 #, c-format
 msgid "Table '%-.192s' was not locked with LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:234
+#: drizzled/drizzled_error_messages.h:233
 #, c-format
 msgid "BLOB/TEXT column '%-.192s' can't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:236
+#: drizzled/drizzled_error_messages.h:235
 #, c-format
 msgid "Incorrect database name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:238
+#: drizzled/drizzled_error_messages.h:237
 #, c-format
 msgid "Incorrect table name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:240
+#: drizzled/drizzled_error_messages.h:239
 msgid ""
 "The SELECT would examine more than MAX_JOIN_SIZE rows; check your WHERE and "
 "use SET SQL_BIG_SELECTS=1 or SET SQL_MAX_JOIN_SIZE=# if the SELECT is okay"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:242
+#: drizzled/drizzled_error_messages.h:241
 #, fuzzy
 msgid "Unknown error"
 msgstr "Ukjent feil %d"
 
-#: drizzled/drizzled_error_messages.h:244
+#: drizzled/drizzled_error_messages.h:243
 #, fuzzy, c-format
 msgid "Unknown procedure '%-.192s'"
 msgstr "Ukjent kommando: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:246
+#: drizzled/drizzled_error_messages.h:245
 #, c-format
 msgid "Incorrect parameter count to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:248
+#: drizzled/drizzled_error_messages.h:247
 #, c-format
 msgid "Incorrect parameters to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:250
+#: drizzled/drizzled_error_messages.h:249
 #, c-format
 msgid "Unknown table '%-.192s' in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:252
+#: drizzled/drizzled_error_messages.h:251
 #, c-format
 msgid "Column '%-.192s' specified twice"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:254
+#: drizzled/drizzled_error_messages.h:253
 msgid "Invalid use of group function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:256
+#: drizzled/drizzled_error_messages.h:255
 #, c-format
 msgid ""
 "Table '%-.192s' uses an extension that doesn't exist in this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:258
+#: drizzled/drizzled_error_messages.h:257
 msgid "A table must have at least 1 column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:260
+#: drizzled/drizzled_error_messages.h:259
 #, c-format
 msgid "The table '%-.192s' is full"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:262
+#: drizzled/drizzled_error_messages.h:261
 #, fuzzy, c-format
 msgid "Unknown character set: '%-.64s'"
 msgstr "Ukjent tegnsett er brukt i tabellen"
 
-#: drizzled/drizzled_error_messages.h:264
+#: drizzled/drizzled_error_messages.h:263
 #, c-format
 msgid "Too many tables; MySQL can only use %d tables in a join"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:266
+#: drizzled/drizzled_error_messages.h:265
 msgid "Too many columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:268
+#: drizzled/drizzled_error_messages.h:267
 #, c-format
 msgid ""
 "Row size too large. The maximum row size for the used table type, not "
 "counting BLOBs, is %ld. You have to change some columns to TEXT or BLOBs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:270
+#: drizzled/drizzled_error_messages.h:269
 #, c-format
 msgid ""
 "Thread stack overrun:  Used: %ld of a %ld stack.  Use 'mysqld -O "
 "thread_stack=#' to specify a bigger stack if needed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:272
+#: drizzled/drizzled_error_messages.h:271
 msgid "Cross dependency found in OUTER JOIN; examine your ON conditions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:274
+#: drizzled/drizzled_error_messages.h:273
 #, c-format
 msgid ""
 "Table handler doesn't support NULL in given index. Please change column "
 "'%-.192s' to be NOT NULL or use another handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:276
+#: drizzled/drizzled_error_messages.h:275
 #, c-format
 msgid "Can't load function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:278
+#: drizzled/drizzled_error_messages.h:277
 #, c-format
 msgid "Can't initialize function '%-.192s'; %-.80s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:280
+#: drizzled/drizzled_error_messages.h:279
 msgid "No paths allowed for shared library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:282
+#: drizzled/drizzled_error_messages.h:281
 #, c-format
 msgid "Function '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:284
+#: drizzled/drizzled_error_messages.h:283
 #, fuzzy, c-format
 msgid "Can't open shared library '%-.192s' (errno: %d %-.128s)"
 msgstr "Kan ikke lage katalogen '%s' (Feilkode: %d)"
 
-#: drizzled/drizzled_error_messages.h:286
+#: drizzled/drizzled_error_messages.h:285
 #, c-format
 msgid "Can't find symbol '%-.128s' in library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:288
+#: drizzled/drizzled_error_messages.h:287
 #, fuzzy, c-format
 msgid "Function '%-.192s' is not defined"
 msgstr "neste loggfil '%s' er ikke aktiv"
 
-#: drizzled/drizzled_error_messages.h:290
+#: drizzled/drizzled_error_messages.h:289
 #, c-format
 msgid ""
 "Host '%-.64s' is blocked because of many connection errors; unblock with "
 "'mysqladmin flush-hosts'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:292
+#: drizzled/drizzled_error_messages.h:291
 #, c-format
 msgid "Host '%-.64s' is not allowed to connect to this MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:294
+#: drizzled/drizzled_error_messages.h:293
 msgid ""
 "You are using MySQL as an anonymous user and anonymous users are not allowed "
 "to change passwords"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:296
+#: drizzled/drizzled_error_messages.h:295
 msgid ""
 "You must have privileges to update tables in the mysql database to be able "
 "to change passwords for others"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:298
+#: drizzled/drizzled_error_messages.h:297
 msgid "Can't find any matching row in the user table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:300
+#: drizzled/drizzled_error_messages.h:299
 #, c-format
 msgid "Rows matched: %ld  Changed: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:302
+#: drizzled/drizzled_error_messages.h:301
 #, c-format
 msgid ""
 "Can't create a new thread (errno %d); if you are not out of available "
 "memory, you can consult the manual for a possible OS-dependent bug"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:304
+#: drizzled/drizzled_error_messages.h:303
 #, c-format
 msgid "Column count doesn't match value count at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:306
+#: drizzled/drizzled_error_messages.h:305
 #, c-format
 msgid "Can't reopen table: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:308
+#: drizzled/drizzled_error_messages.h:307
 msgid "Invalid use of NULL value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:310
+#: drizzled/drizzled_error_messages.h:309
 #, c-format
 msgid "Got error '%-.64s' from regexp"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:312
+#: drizzled/drizzled_error_messages.h:311
 msgid ""
 "Mixing of GROUP columns (MIN(),MAX(),COUNT(),...) with no GROUP columns is "
 "illegal if there is no GROUP BY clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:314
+#: drizzled/drizzled_error_messages.h:313
 #, c-format
 msgid "There is no such grant defined for user '%-.48s' on host '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:316
+#: drizzled/drizzled_error_messages.h:315
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:318
+#: drizzled/drizzled_error_messages.h:317
 #, c-format
 msgid ""
 "%-.16s command denied to user '%-.48s'@'%-.64s' for column '%-.192s' in "
 "table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:320
+#: drizzled/drizzled_error_messages.h:319
 msgid ""
 "Illegal GRANT/REVOKE command; please consult the manual to see which "
 "privileges can be used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:322
+#: drizzled/drizzled_error_messages.h:321
 msgid "The host or user argument to GRANT is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:324
+#: drizzled/drizzled_error_messages.h:323
 #, c-format
 msgid "Table '%-.192s.%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:326
+#: drizzled/drizzled_error_messages.h:325
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on table "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:328
+#: drizzled/drizzled_error_messages.h:327
 msgid "The used command is not allowed with this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:330
+#: drizzled/drizzled_error_messages.h:329
 msgid ""
 "You have an error in your SQL syntax; check the manual that corresponds to "
 "your MySQL server version for the right syntax to use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:332
+#: drizzled/drizzled_error_messages.h:331
 #, c-format
 msgid "Delayed insert thread couldn't get requested lock for table %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:334
+#: drizzled/drizzled_error_messages.h:333
 msgid "Too many delayed threads in use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:336
+#: drizzled/drizzled_error_messages.h:335
 #, c-format
 msgid "Aborted connection %ld to db: '%-.192s' user: '%-.48s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:338
+#: drizzled/drizzled_error_messages.h:337
 msgid "Got a packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:340
+#: drizzled/drizzled_error_messages.h:339
 msgid "Got a read error from the connection pipe"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:342
+#: drizzled/drizzled_error_messages.h:341
 msgid "Got an error from fcntl()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:344
+#: drizzled/drizzled_error_messages.h:343
 msgid "Got packets out of order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:346
-msgid "Couldn't uncompress communication packet"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:348
-msgid "Got an error reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:350
-msgid "Got timeout reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:352
-msgid "Got an error writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:354
-msgid "Got timeout writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:356
+#: drizzled/drizzled_error_messages.h:355
 msgid "Result string is longer than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:358
+#: drizzled/drizzled_error_messages.h:357
 msgid "The used table type doesn't support BLOB/TEXT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:360
+#: drizzled/drizzled_error_messages.h:359
 msgid "The used table type doesn't support AUTO_INCREMENT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:362
+#: drizzled/drizzled_error_messages.h:361
 #, c-format
 msgid ""
 "INSERT DELAYED can't be used with table '%-.192s' because it is locked with "
 "LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:364
+#: drizzled/drizzled_error_messages.h:363
 #, c-format
 msgid "Incorrect column name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:366
+#: drizzled/drizzled_error_messages.h:365
 #, c-format
 msgid "The used storage engine can't index column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:368
+#: drizzled/drizzled_error_messages.h:367
 msgid ""
 "Unable to open underlying table which is differently defined or of non-"
 "MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:370
+#: drizzled/drizzled_error_messages.h:369
 #, c-format
 msgid "Can't write, because of unique constraint, to table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:372
+#: drizzled/drizzled_error_messages.h:371
 #, c-format
 msgid ""
 "BLOB/TEXT column '%-.192s' used in key specification without a key length"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:374
+#: drizzled/drizzled_error_messages.h:373
 msgid ""
 "All parts of a PRIMARY KEY must be NOT NULL; if you need NULL in a key, use "
 "UNIQUE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:376
+#: drizzled/drizzled_error_messages.h:375
 msgid "Result consisted of more than one row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:378
+#: drizzled/drizzled_error_messages.h:377
 msgid "This table type requires a primary key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:380
+#: drizzled/drizzled_error_messages.h:379
 msgid "This version of MySQL is not compiled with RAID support"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:382
+#: drizzled/drizzled_error_messages.h:381
 msgid ""
 "You are using safe update mode and you tried to update a table without a "
 "WHERE that uses a KEY column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:384
+#: drizzled/drizzled_error_messages.h:383
 #, c-format
 msgid "Key '%-.192s' doesn't exist in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:386
+#: drizzled/drizzled_error_messages.h:385
 msgid "Can't open table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:388
+#: drizzled/drizzled_error_messages.h:387
 #, c-format
 msgid "The storage engine for the table doesn't support %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:390
+#: drizzled/drizzled_error_messages.h:389
 #, fuzzy
 msgid "You are not allowed to execute this command in a transaction"
 msgstr "Oppdateringer er ikke tillatt i en bare-lese transaksjon"
 
-#: drizzled/drizzled_error_messages.h:392
+#: drizzled/drizzled_error_messages.h:391
 #, c-format
 msgid "Got error %d during COMMIT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:394
+#: drizzled/drizzled_error_messages.h:393
 #, c-format
 msgid "Got error %d during ROLLBACK"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:396
+#: drizzled/drizzled_error_messages.h:395
 #, c-format
 msgid "Got error %d during FLUSH_LOGS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:398
+#: drizzled/drizzled_error_messages.h:397
 #, c-format
 msgid "Got error %d during CHECKPOINT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:400
+#: drizzled/drizzled_error_messages.h:399
 #, c-format
 msgid ""
 "Aborted connection %ld to db: '%-.192s' user: '%-.48s' host: "
 "'%-.64s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:402
+#: drizzled/drizzled_error_messages.h:401
 msgid "The storage engine for the table does not support binary table dump"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:404
+#: drizzled/drizzled_error_messages.h:403
 msgid "Binlog closed, cannot RESET MASTER"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:406
+#: drizzled/drizzled_error_messages.h:405
 #, c-format
 msgid "Failed rebuilding the index of  dumped table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:408
+#: drizzled/drizzled_error_messages.h:407
 #, c-format
 msgid "Error from master: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:410
+#: drizzled/drizzled_error_messages.h:409
 #, fuzzy
 msgid "Net error reading from master"
 msgstr "Nettverkslesefeil ved lasting av '%s' fra masteren"
 
-#: drizzled/drizzled_error_messages.h:412
+#: drizzled/drizzled_error_messages.h:411
 #, fuzzy
 msgid "Net error writing to master"
 msgstr "Nettverkslesefeil ved lasting av '%s' fra masteren"
 
-#: drizzled/drizzled_error_messages.h:414
+#: drizzled/drizzled_error_messages.h:413
 msgid "Can't find FULLTEXT index matching the column list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:416
+#: drizzled/drizzled_error_messages.h:415
 msgid ""
 "Can't execute the given command because you have active locked tables or an "
 "active transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:418
+#: drizzled/drizzled_error_messages.h:417
 #, fuzzy, c-format
 msgid "Unknown system variable '%-.64s'"
 msgstr "Ukjent kommando: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:420
+#: drizzled/drizzled_error_messages.h:419
 #, fuzzy, c-format
 msgid "Table '%-.192s' is marked as crashed and should be repaired"
 msgstr "Tabellen var merket som kræsjet og bør bli reparert"
 
-#: drizzled/drizzled_error_messages.h:422
+#: drizzled/drizzled_error_messages.h:421
 #, fuzzy, c-format
 msgid ""
 "Table '%-.192s' is marked as crashed and last (automatic?) repair failed"
 msgstr "Tabellen har kræsjet og siste repareringsforsøk feilet"
 
-#: drizzled/drizzled_error_messages.h:424
+#: drizzled/drizzled_error_messages.h:423
 msgid "Some non-transactional changed tables couldn't be rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:426
+#: drizzled/drizzled_error_messages.h:425
 msgid ""
 "Multi-statement transaction required more than 'max_binlog_cache_size' bytes "
 "of storage; increase this mysqld variable and try again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:428
+#: drizzled/drizzled_error_messages.h:427
 msgid ""
 "This operation cannot be performed with a running slave; run STOP SLAVE first"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:430
+#: drizzled/drizzled_error_messages.h:429
 msgid ""
 "This operation requires a running slave; configure slave and do START SLAVE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:432
+#: drizzled/drizzled_error_messages.h:431
 msgid "The server is not configured as slave; fix with CHANGE MASTER TO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:434
+#: drizzled/drizzled_error_messages.h:433
 msgid ""
 "Could not initialize master info structure; more error messages can be found "
 "in the MySQL error log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:436
+#: drizzled/drizzled_error_messages.h:435
 #, fuzzy
 msgid "Could not create slave thread; check system resources"
 msgstr "Klarte ikke å lage slavetrådene"
 
-#: drizzled/drizzled_error_messages.h:438
+#: drizzled/drizzled_error_messages.h:437
 #, c-format
 msgid ""
 "User %-.64s already has more than 'max_user_connections' active connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:440
+#: drizzled/drizzled_error_messages.h:439
 msgid "You may only use constant expressions with SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:442
+#: drizzled/drizzled_error_messages.h:441
 #, fuzzy
 msgid "Lock wait timeout exceeded; try restarting transaction"
 msgstr "Låsen timet ut; prøv transaksjonen på nytt"
 
-#: drizzled/drizzled_error_messages.h:444
+#: drizzled/drizzled_error_messages.h:443
 msgid "The total number of locks exceeds the lock table size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:446
+#: drizzled/drizzled_error_messages.h:445
 msgid "Update locks cannot be acquired during a READ UNCOMMITTED transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:448
+#: drizzled/drizzled_error_messages.h:447
 msgid "DROP DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:450
+#: drizzled/drizzled_error_messages.h:449
 msgid "CREATE DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:452
+#: drizzled/drizzled_error_messages.h:451
 #, c-format
 msgid "Incorrect arguments to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:454
+#: drizzled/drizzled_error_messages.h:453
 #, c-format
 msgid "'%-.48s'@'%-.64s' is not allowed to create new users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:456
+#: drizzled/drizzled_error_messages.h:455
 msgid ""
 "Incorrect table definition; all MERGE tables must be in the same database"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:458
+#: drizzled/drizzled_error_messages.h:457
 msgid "Deadlock found when trying to get lock; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:460
+#: drizzled/drizzled_error_messages.h:459
 msgid "The used table type doesn't support FULLTEXT indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:462
+#: drizzled/drizzled_error_messages.h:461
 #, fuzzy
 msgid "Cannot add foreign key constraint"
 msgstr "En indeks er nødvendig for en fremmednøkkelbegrensning"
 
-#: drizzled/drizzled_error_messages.h:464
+#: drizzled/drizzled_error_messages.h:463
 msgid "Cannot add or update a child row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:466
+#: drizzled/drizzled_error_messages.h:465
 #, fuzzy
 msgid "Cannot delete or update a parent row: a foreign key constraint fails"
 msgstr "En indeks er nødvendig for en fremmednøkkelbegrensning"
 
-#: drizzled/drizzled_error_messages.h:468
+#: drizzled/drizzled_error_messages.h:467
 #, c-format
 msgid "Error connecting to master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:470
+#: drizzled/drizzled_error_messages.h:469
 #, c-format
 msgid "Error running query on master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:472
+#: drizzled/drizzled_error_messages.h:471
 #, c-format
 msgid "Error when executing command %s: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:474
+#: drizzled/drizzled_error_messages.h:473
 #, c-format
 msgid "Incorrect usage of %s and %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:476
+#: drizzled/drizzled_error_messages.h:475
 msgid "The used SELECT statements have a different number of columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:478
+#: drizzled/drizzled_error_messages.h:477
 msgid "Can't execute the query because you have a conflicting read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:480
+#: drizzled/drizzled_error_messages.h:479
 msgid "Mixing of transactional and non-transactional tables is disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:482
+#: drizzled/drizzled_error_messages.h:481
 #, fuzzy, c-format
 msgid "Option '%s' used twice in statement"
 msgstr "%s: %s: Valget '%s' ble brukt, men er ikke tilgjengelig"
 
-#: drizzled/drizzled_error_messages.h:484
+#: drizzled/drizzled_error_messages.h:483
 #, c-format
 msgid "User '%-.64s' has exceeded the '%s' resource (current value: %ld)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:486
+#: drizzled/drizzled_error_messages.h:485
 #, c-format
 msgid "Access denied; you need the %-.128s privilege for this operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:488
+#: drizzled/drizzled_error_messages.h:487
 #, c-format
 msgid ""
 "Variable '%-.64s' is a SESSION variable and can't be used with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:490
+#: drizzled/drizzled_error_messages.h:489
 #, c-format
 msgid ""
 "Variable '%-.64s' is a GLOBAL variable and should be set with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:492
+#: drizzled/drizzled_error_messages.h:491
 #, c-format
 msgid "Variable '%-.64s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:494
+#: drizzled/drizzled_error_messages.h:493
 #, c-format
 msgid "Variable '%-.64s' can't be set to the value of '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:496
+#: drizzled/drizzled_error_messages.h:495
 #, c-format
 msgid "Incorrect argument type to variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:498
+#: drizzled/drizzled_error_messages.h:497
 #, c-format
 msgid "Variable '%-.64s' can only be set, not read"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:500
+#: drizzled/drizzled_error_messages.h:499
 #, c-format
 msgid "Incorrect usage/placement of '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:502
+#: drizzled/drizzled_error_messages.h:501
 #, c-format
 msgid "This version of MySQL doesn't yet support '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:504
+#: drizzled/drizzled_error_messages.h:503
 #, c-format
 msgid ""
 "Got fatal error %d: '%-.128s' from master when reading data from binary log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:506
+#: drizzled/drizzled_error_messages.h:505
 msgid "Slave SQL thread ignored the query because of replicate-*-table rules"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:508
+#: drizzled/drizzled_error_messages.h:507
 #, c-format
 msgid "Variable '%-.192s' is a %s variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:510
+#: drizzled/drizzled_error_messages.h:509
 #, c-format
 msgid "Incorrect foreign key definition for '%-.192s': %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:512
+#: drizzled/drizzled_error_messages.h:511
 msgid "Key reference and table reference don't match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:514
+#: drizzled/drizzled_error_messages.h:513
 #, c-format
 msgid "Operand should contain %d column(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:516
+#: drizzled/drizzled_error_messages.h:515
 msgid "Subquery returns more than 1 row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:518
+#: drizzled/drizzled_error_messages.h:517
 #, c-format
 msgid "Unknown prepared statement handler (%.*s) given to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:520
+#: drizzled/drizzled_error_messages.h:519
 msgid "Help database is corrupt or does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:522
+#: drizzled/drizzled_error_messages.h:521
 msgid "Cyclic reference on subqueries"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:524
+#: drizzled/drizzled_error_messages.h:523
 #, c-format
 msgid "Converting column '%s' from %s to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:526
+#: drizzled/drizzled_error_messages.h:525
 #, c-format
 msgid "Reference '%-.64s' not supported (%s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:528
+#: drizzled/drizzled_error_messages.h:527
 msgid "Every derived table must have its own alias"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:530
+#: drizzled/drizzled_error_messages.h:529
 #, c-format
 msgid "Select %u was reduced during optimization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:532
+#: drizzled/drizzled_error_messages.h:531
 #, c-format
 msgid "Table '%-.192s' from one of the SELECTs cannot be used in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:534
+#: drizzled/drizzled_error_messages.h:533
 msgid ""
 "Client does not support authentication protocol requested by server; "
 "consider upgrading MySQL client"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:536
+#: drizzled/drizzled_error_messages.h:535
 msgid "All parts of a SPATIAL index must be NOT NULL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:538
+#: drizzled/drizzled_error_messages.h:537
 #, c-format
 msgid "COLLATION '%s' is not valid for CHARACTER SET '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:540
+#: drizzled/drizzled_error_messages.h:539
 msgid "Slave is already running"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:542
+#: drizzled/drizzled_error_messages.h:541
 msgid "Slave already has been stopped"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:544
+#: drizzled/drizzled_error_messages.h:543
 #, c-format
 msgid ""
 "Uncompressed data size too large; the maximum size is %d (probably, length "
 "of uncompressed data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:546
+#: drizzled/drizzled_error_messages.h:545
 msgid "ZLIB: Not enough memory"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:548
+#: drizzled/drizzled_error_messages.h:547
 msgid ""
 "ZLIB: Not enough room in the output buffer (probably, length of uncompressed "
 "data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:550
+#: drizzled/drizzled_error_messages.h:549
 msgid "ZLIB: Input data corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:552
+#: drizzled/drizzled_error_messages.h:551
 #, c-format
 msgid "%d line(s) were cut by GROUP_CONCAT()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:554
+#: drizzled/drizzled_error_messages.h:553
 #, c-format
 msgid "Row %ld doesn't contain data for all columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:556
+#: drizzled/drizzled_error_messages.h:555
 #, c-format
 msgid ""
 "Row %ld was truncated; it contained more data than there were input columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:558
+#: drizzled/drizzled_error_messages.h:557
 #, c-format
 msgid ""
 "Column set to default value; NULL supplied to NOT NULL column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:560
+#: drizzled/drizzled_error_messages.h:559
 #, fuzzy, c-format
 msgid "Out of range value for column '%s' at row %ld"
 msgstr "Kan ikke lese verdien av symlinken '%s' (Error: %d)"
 
-#: drizzled/drizzled_error_messages.h:562
+#: drizzled/drizzled_error_messages.h:561
 #, c-format
 msgid "Data truncated for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:564
+#: drizzled/drizzled_error_messages.h:563
 #, fuzzy, c-format
 msgid "Using storage engine %s for table '%s'"
 msgstr "En utvidelse som ikke er støttet er brukt på tabellen"
 
-#: drizzled/drizzled_error_messages.h:566
+#: drizzled/drizzled_error_messages.h:565
 #, c-format
 msgid "Illegal mix of collations (%s,%s) and (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:568
+#: drizzled/drizzled_error_messages.h:567
 msgid "Cannot drop one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:570
+#: drizzled/drizzled_error_messages.h:569
 msgid "Can't revoke all privileges for one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:572
+#: drizzled/drizzled_error_messages.h:571
 #, c-format
 msgid "Illegal mix of collations (%s,%s), (%s,%s), (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:574
+#: drizzled/drizzled_error_messages.h:573
 #, c-format
 msgid "Illegal mix of collations for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:576
+#: drizzled/drizzled_error_messages.h:575
 #, c-format
 msgid ""
 "Variable '%-.64s' is not a variable component (can't be used as XXXX."
 "variable_name)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:578
+#: drizzled/drizzled_error_messages.h:577
 #, fuzzy, c-format
 msgid "Unknown collation: '%-.64s'"
 msgstr "Ukjent kommando: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:580
+#: drizzled/drizzled_error_messages.h:579
 #, fuzzy
 msgid ""
 "SSL parameters in CHANGE MASTER are ignored because this MySQL slave was "
@@ -4272,910 +4247,910 @@
 "SSL-informasjonen i masterinfofilen ('%s') ble ignorert ettersom denne MySQL-"
 "slaven ble kompilert uten SSL-støtte"
 
-#: drizzled/drizzled_error_messages.h:582
+#: drizzled/drizzled_error_messages.h:581
 #, c-format
 msgid ""
 "Server is running in --secure-auth mode, but '%s'@'%s' has a password in the "
 "old format; please change the password to the new format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:584
+#: drizzled/drizzled_error_messages.h:583
 #, c-format
 msgid ""
 "Field or reference '%-.192s%s%-.192s%s%-.192s' of SELECT #%d was resolved in "
 "SELECT #%d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:586
+#: drizzled/drizzled_error_messages.h:585
 msgid "Incorrect parameter or combination of parameters for START SLAVE UNTIL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:588
+#: drizzled/drizzled_error_messages.h:587
 msgid ""
 "It is recommended to use --skip-slave-start when doing step-by-step "
 "replication with START SLAVE UNTIL; otherwise, you will get problems if you "
 "get an unexpected slave's mysqld restart"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:590
+#: drizzled/drizzled_error_messages.h:589
 msgid "SQL thread is not to be started so UNTIL options are ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:592
+#: drizzled/drizzled_error_messages.h:591
 #, c-format
 msgid "Incorrect index name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:594
+#: drizzled/drizzled_error_messages.h:593
 #, c-format
 msgid "Incorrect catalog name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:596
+#: drizzled/drizzled_error_messages.h:595
 #, c-format
 msgid "Query cache failed to set size %lu; new query cache size is %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:598
+#: drizzled/drizzled_error_messages.h:597
 #, c-format
 msgid "Column '%-.192s' cannot be part of FULLTEXT index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:600
+#: drizzled/drizzled_error_messages.h:599
 #, fuzzy, c-format
 msgid "Unknown key cache '%-.100s'"
 msgstr "Ukjent kommando: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:602
+#: drizzled/drizzled_error_messages.h:601
 msgid ""
 "MySQL is started in --skip-name-resolve mode; you must restart it without "
 "this switch for this grant to work"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:604
+#: drizzled/drizzled_error_messages.h:603
 #, fuzzy, c-format
 msgid "Unknown table engine '%s'"
 msgstr "Ukjent kommando: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:606
+#: drizzled/drizzled_error_messages.h:605
 #, fuzzy, c-format
 msgid "'%s' is deprecated; use '%s' instead"
 msgstr "ADVARSEL: egenskapen er utgått; bruk --disable-tee i stedet."
 
-#: drizzled/drizzled_error_messages.h:608
+#: drizzled/drizzled_error_messages.h:607
 #, c-format
 msgid "The target table %-.100s of the %s is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:610
+#: drizzled/drizzled_error_messages.h:609
 #, c-format
 msgid ""
 "The '%s' feature is disabled; you need MySQL built with '%s' to have it "
 "working"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:612
+#: drizzled/drizzled_error_messages.h:611
 #, c-format
 msgid ""
 "The MySQL server is running with the %s option so it cannot execute this "
 "statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:614
+#: drizzled/drizzled_error_messages.h:613
 #, c-format
 msgid "Column '%-.100s' has duplicated value '%-.64s' in %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:616
+#: drizzled/drizzled_error_messages.h:615
 #, c-format
 msgid "Truncated incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:618
+#: drizzled/drizzled_error_messages.h:617
 msgid ""
 "Incorrect table definition; there can be only one TIMESTAMP column with "
 "CURRENT_TIMESTAMP in DEFAULT or ON UPDATE clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:620
+#: drizzled/drizzled_error_messages.h:619
 #, c-format
 msgid "Invalid ON UPDATE clause for '%-.192s' column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:622
+#: drizzled/drizzled_error_messages.h:621
 msgid "This command is not supported in the prepared statement protocol yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:624
+#: drizzled/drizzled_error_messages.h:623
 #, c-format
 msgid "Got error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:626
+#: drizzled/drizzled_error_messages.h:625
 #, c-format
 msgid "Got temporary error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:628
+#: drizzled/drizzled_error_messages.h:627
 #, fuzzy, c-format
 msgid "Unknown or incorrect time zone: '%-.64s'"
 msgstr "Ukjent kommando: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:630
+#: drizzled/drizzled_error_messages.h:629
 #, c-format
 msgid "Invalid TIMESTAMP value in column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:632
+#: drizzled/drizzled_error_messages.h:631
 #, c-format
 msgid "Invalid %s character string: '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:634
+#: drizzled/drizzled_error_messages.h:633
 #, c-format
 msgid "Result of %s() was larger than max_allowed_packet (%ld) - truncated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:636
+#: drizzled/drizzled_error_messages.h:635
 #, c-format
 msgid "Conflicting declarations: '%s%s' and '%s%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:638
+#: drizzled/drizzled_error_messages.h:637
 #, c-format
 msgid "Can't create a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:640
+#: drizzled/drizzled_error_messages.h:639
 #, c-format
 msgid "%s %s already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:642
+#: drizzled/drizzled_error_messages.h:641
 #, c-format
 msgid "%s %s does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:644
+#: drizzled/drizzled_error_messages.h:643
 #, c-format
 msgid "Failed to DROP %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:646
+#: drizzled/drizzled_error_messages.h:645
 #, c-format
 msgid "Failed to CREATE %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:648
+#: drizzled/drizzled_error_messages.h:647
 #, c-format
 msgid "%s with no matching label: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:650
+#: drizzled/drizzled_error_messages.h:649
 #, c-format
 msgid "Redefining label %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:652
+#: drizzled/drizzled_error_messages.h:651
 #, c-format
 msgid "End-label %s without match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:654
+#: drizzled/drizzled_error_messages.h:653
 #, c-format
 msgid "Referring to uninitialized variable %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:656
+#: drizzled/drizzled_error_messages.h:655
 #, c-format
 msgid "PROCEDURE %s can't return a result set in the given context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:658
+#: drizzled/drizzled_error_messages.h:657
 msgid "RETURN is only allowed in a FUNCTION"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:660
+#: drizzled/drizzled_error_messages.h:659
 #, c-format
 msgid "%s is not allowed in stored procedures"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:662
+#: drizzled/drizzled_error_messages.h:661
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:664
+#: drizzled/drizzled_error_messages.h:663
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been translated to SET SQL_LOG_BIN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:666
+#: drizzled/drizzled_error_messages.h:665
 msgid "Query execution was interrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:668
+#: drizzled/drizzled_error_messages.h:667
 #, c-format
 msgid "Incorrect number of arguments for %s %s; expected %u, got %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:670
+#: drizzled/drizzled_error_messages.h:669
 #, c-format
 msgid "Undefined CONDITION: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:672
+#: drizzled/drizzled_error_messages.h:671
 #, c-format
 msgid "No RETURN found in FUNCTION %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:674
+#: drizzled/drizzled_error_messages.h:673
 #, c-format
 msgid "FUNCTION %s ended without RETURN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:676
+#: drizzled/drizzled_error_messages.h:675
 msgid "Cursor statement must be a SELECT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:678
+#: drizzled/drizzled_error_messages.h:677
 msgid "Cursor SELECT must not have INTO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:680
+#: drizzled/drizzled_error_messages.h:679
 #, c-format
 msgid "Undefined CURSOR: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:682
+#: drizzled/drizzled_error_messages.h:681
 msgid "Cursor is already open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:684
+#: drizzled/drizzled_error_messages.h:683
 #, fuzzy
 msgid "Cursor is not open"
 msgstr "Tegnsettet ble ikke funnet"
 
-#: drizzled/drizzled_error_messages.h:686
+#: drizzled/drizzled_error_messages.h:685
 #, c-format
 msgid "Undeclared variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:688
+#: drizzled/drizzled_error_messages.h:687
 msgid "Incorrect number of FETCH variables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:690
+#: drizzled/drizzled_error_messages.h:689
 msgid "No data - zero rows fetched, selected, or processed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:692
+#: drizzled/drizzled_error_messages.h:691
 #, c-format
 msgid "Duplicate parameter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:694
+#: drizzled/drizzled_error_messages.h:693
 #, c-format
 msgid "Duplicate variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:696
+#: drizzled/drizzled_error_messages.h:695
 #, c-format
 msgid "Duplicate condition: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:698
+#: drizzled/drizzled_error_messages.h:697
 #, c-format
 msgid "Duplicate cursor: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:700
+#: drizzled/drizzled_error_messages.h:699
 #, c-format
 msgid "Failed to ALTER %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:702
+#: drizzled/drizzled_error_messages.h:701
 msgid "Subquery value not supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:704
+#: drizzled/drizzled_error_messages.h:703
 #, c-format
 msgid "%s is not allowed in stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:706
+#: drizzled/drizzled_error_messages.h:705
 msgid "Variable or condition declaration after cursor or handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:708
+#: drizzled/drizzled_error_messages.h:707
 msgid "Cursor declaration after handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:710
+#: drizzled/drizzled_error_messages.h:709
 msgid "Case not found for CASE statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:712
+#: drizzled/drizzled_error_messages.h:711
 #, c-format
 msgid "Configuration file '%-.192s' is too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:714
+#: drizzled/drizzled_error_messages.h:713
 #, c-format
 msgid "Malformed file type header in file '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:716
+#: drizzled/drizzled_error_messages.h:715
 #, c-format
 msgid "Unexpected end of file while parsing comment '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:718
+#: drizzled/drizzled_error_messages.h:717
 #, c-format
 msgid "Error while parsing parameter '%-.192s' (line: '%-.192s')"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:720
+#: drizzled/drizzled_error_messages.h:719
 #, c-format
 msgid "Unexpected end of file while skipping unknown parameter '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:722
+#: drizzled/drizzled_error_messages.h:721
 msgid "EXPLAIN/SHOW can not be issued; lacking privileges for underlying table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:724
+#: drizzled/drizzled_error_messages.h:723
 #, c-format
 msgid "File '%-.192s' has unknown type '%-.64s' in its header"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:726
+#: drizzled/drizzled_error_messages.h:725
 #, c-format
 msgid "'%-.192s.%-.192s' is not %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:728
+#: drizzled/drizzled_error_messages.h:727
 #, c-format
 msgid "Column '%-.192s' is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:730
+#: drizzled/drizzled_error_messages.h:729
 msgid "View's SELECT contains a subquery in the FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:732
+#: drizzled/drizzled_error_messages.h:731
 #, c-format
 msgid "View's SELECT contains a '%s' clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:734
+#: drizzled/drizzled_error_messages.h:733
 msgid "View's SELECT contains a variable or parameter"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:736
+#: drizzled/drizzled_error_messages.h:735
 #, c-format
 msgid "View's SELECT refers to a temporary table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:738
+#: drizzled/drizzled_error_messages.h:737
 msgid "View's SELECT and view's field list have different column counts"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:740
+#: drizzled/drizzled_error_messages.h:739
 msgid ""
 "View merge algorithm can't be used here for now (assumed undefined algorithm)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:742
+#: drizzled/drizzled_error_messages.h:741
 msgid "View being updated does not have complete key of underlying table in it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:744
+#: drizzled/drizzled_error_messages.h:743
 #, c-format
 msgid ""
 "View '%-.192s.%-.192s' references invalid table(s) or column(s) or function"
 "(s) or definer/invoker of view lack rights to use them"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:746
+#: drizzled/drizzled_error_messages.h:745
 #, c-format
 msgid "Can't drop or alter a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:748
+#: drizzled/drizzled_error_messages.h:747
 msgid "GOTO is not allowed in a stored procedure handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:750
+#: drizzled/drizzled_error_messages.h:749
 #, fuzzy
 msgid "Trigger already exists"
 msgstr "Tabellplassen eksisterer"
 
-#: drizzled/drizzled_error_messages.h:752
+#: drizzled/drizzled_error_messages.h:751
 #, fuzzy
 msgid "Trigger does not exist"
 msgstr "Tabellen eksisterer ikke i databasemotoren"
 
-#: drizzled/drizzled_error_messages.h:754
+#: drizzled/drizzled_error_messages.h:753
 #, c-format
 msgid "Trigger's '%-.192s' is view or temporary table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:756
+#: drizzled/drizzled_error_messages.h:755
 #, c-format
 msgid "Updating of %s row is not allowed in %strigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:758
+#: drizzled/drizzled_error_messages.h:757
 #, c-format
 msgid "There is no %s row in %s trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:760
+#: drizzled/drizzled_error_messages.h:759
 #, c-format
 msgid "Field '%-.192s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:762
+#: drizzled/drizzled_error_messages.h:761
 msgid "Division by 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:764
+#: drizzled/drizzled_error_messages.h:763
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for column '%.192s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:766
+#: drizzled/drizzled_error_messages.h:765
 #, c-format
 msgid "Illegal %s '%-.192s' value found during parsing"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:768
+#: drizzled/drizzled_error_messages.h:767
 #, c-format
 msgid "CHECK OPTION on non-updatable view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:770
+#: drizzled/drizzled_error_messages.h:769
 #, c-format
 msgid "CHECK OPTION failed '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:772
+#: drizzled/drizzled_error_messages.h:771
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for routine '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:774
+#: drizzled/drizzled_error_messages.h:773
 #, c-format
 msgid "Failed purging old relay logs: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:776
+#: drizzled/drizzled_error_messages.h:775
 #, c-format
 msgid "Password hash should be a %d-digit hexadecimal number"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:778
+#: drizzled/drizzled_error_messages.h:777
 msgid "Target log not found in binlog index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:780
+#: drizzled/drizzled_error_messages.h:779
 #, fuzzy
 msgid "I/O error reading log index file"
 msgstr "Ikke mer plass i indeksfilen"
 
-#: drizzled/drizzled_error_messages.h:782
+#: drizzled/drizzled_error_messages.h:781
 msgid "Server configuration does not permit binlog purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:784
+#: drizzled/drizzled_error_messages.h:783
 #, fuzzy
 msgid "Failed on fseek()"
 msgstr "Feilet på request_dump()"
 
-#: drizzled/drizzled_error_messages.h:786
+#: drizzled/drizzled_error_messages.h:785
 msgid "Fatal error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:788
+#: drizzled/drizzled_error_messages.h:787
 msgid "A purgeable log is in use, will not purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:790
+#: drizzled/drizzled_error_messages.h:789
 #, fuzzy
 msgid "Unknown error during log purge"
 msgstr "Ukjent feil %d"
 
-#: drizzled/drizzled_error_messages.h:792
+#: drizzled/drizzled_error_messages.h:791
 #, fuzzy, c-format
 msgid "Failed initializing relay log position: %s"
 msgstr "Klarte ikke å intialisere posisjonen i relay-loggen: %s"
 
-#: drizzled/drizzled_error_messages.h:794
+#: drizzled/drizzled_error_messages.h:793
 msgid "You are not using binary logging"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:796
+#: drizzled/drizzled_error_messages.h:795
 #, c-format
 msgid ""
 "The '%-.64s' syntax is reserved for purposes internal to the MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:798
+#: drizzled/drizzled_error_messages.h:797
 msgid "WSAStartup Failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:800
+#: drizzled/drizzled_error_messages.h:799
 msgid "Can't handle procedures with different groups yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:802
+#: drizzled/drizzled_error_messages.h:801
 msgid "Select must have a group with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:804
+#: drizzled/drizzled_error_messages.h:803
 msgid "Can't use ORDER clause with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:806
+#: drizzled/drizzled_error_messages.h:805
 #, c-format
 msgid "Binary logging and replication forbid changing the global server %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:808
+#: drizzled/drizzled_error_messages.h:807
 #, fuzzy, c-format
 msgid "Can't map file: %-.200s, errno: %d"
 msgstr "Kan ikke låse filen (Feilkode: %d)"
 
-#: drizzled/drizzled_error_messages.h:810
+#: drizzled/drizzled_error_messages.h:809
 #, c-format
 msgid "Wrong magic in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:812
+#: drizzled/drizzled_error_messages.h:811
 msgid "Prepared statement contains too many placeholders"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:814
+#: drizzled/drizzled_error_messages.h:813
 #, c-format
 msgid "Key part '%-.192s' length cannot be 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:816
+#: drizzled/drizzled_error_messages.h:815
 msgid "View text checksum failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:818
+#: drizzled/drizzled_error_messages.h:817
 #, c-format
 msgid ""
 "Can not modify more than one base table through a join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:820
+#: drizzled/drizzled_error_messages.h:819
 #, c-format
 msgid "Can not insert into join view '%-.192s.%-.192s' without fields list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:822
+#: drizzled/drizzled_error_messages.h:821
 #, c-format
 msgid "Can not delete from join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:824
+#: drizzled/drizzled_error_messages.h:823
 #, c-format
 msgid "Operation %s failed for %.256s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:826
+#: drizzled/drizzled_error_messages.h:825
 msgid "XAER_NOTA: Unknown XID"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:828
+#: drizzled/drizzled_error_messages.h:827
 msgid "XAER_INVAL: Invalid arguments (or unsupported command)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:830
+#: drizzled/drizzled_error_messages.h:829
 #, c-format
 msgid ""
 "XAER_RMFAIL: The command cannot be executed when global transaction is in "
 "the  %.64s state"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:832
+#: drizzled/drizzled_error_messages.h:831
 msgid "XAER_OUTSIDE: Some work is done outside global transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:834
+#: drizzled/drizzled_error_messages.h:833
 msgid ""
 "XAER_RMERR: Fatal error occurred in the transaction branch - check your data "
 "for consistency"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:836
+#: drizzled/drizzled_error_messages.h:835
 msgid "XA_RBROLLBACK: Transaction branch was rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:838
+#: drizzled/drizzled_error_messages.h:837
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on routine "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:840
+#: drizzled/drizzled_error_messages.h:839
 msgid "Failed to grant EXECUTE and ALTER ROUTINE privileges"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:842
+#: drizzled/drizzled_error_messages.h:841
 msgid "Failed to revoke all privileges to dropped routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:844
+#: drizzled/drizzled_error_messages.h:843
 #, c-format
 msgid "Data too long for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:846
+#: drizzled/drizzled_error_messages.h:845
 #, c-format
 msgid "Bad SQLSTATE: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:848
+#: drizzled/drizzled_error_messages.h:847
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d  %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:850
+#: drizzled/drizzled_error_messages.h:849
 msgid "Can't load value from file with fixed size rows to variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:852
+#: drizzled/drizzled_error_messages.h:851
 msgid "You are not allowed to create a user with GRANT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:854
+#: drizzled/drizzled_error_messages.h:853
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for function %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:856
+#: drizzled/drizzled_error_messages.h:855
 msgid "Table definition has changed, please retry transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:858
+#: drizzled/drizzled_error_messages.h:857
 msgid "Duplicate handler declared in the same block"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:860
+#: drizzled/drizzled_error_messages.h:859
 #, c-format
 msgid ""
 "OUT or INOUT argument %d for routine %s is not a variable or NEW pseudo-"
 "variable in BEFORE trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:862
+#: drizzled/drizzled_error_messages.h:861
 #, c-format
 msgid "Not allowed to return a result set from a %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:864
+#: drizzled/drizzled_error_messages.h:863
 msgid "Cannot get geometry object from data you send to the GEOMETRY field"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:866
+#: drizzled/drizzled_error_messages.h:865
 msgid ""
 "A routine failed and has neither NO SQL nor READS SQL DATA in its "
 "declaration and binary logging is enabled; if non-transactional tables were "
 "updated, the binary log will miss their changes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:868
+#: drizzled/drizzled_error_messages.h:867
 msgid ""
 "This function has none of DETERMINISTIC, NO SQL, or READS SQL DATA in its "
 "declaration and binary logging is enabled (you *might* want to use the less "
 "safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:870
+#: drizzled/drizzled_error_messages.h:869
 msgid ""
 "You do not have the SUPER privilege and binary logging is enabled (you "
 "*might* want to use the less safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:872
+#: drizzled/drizzled_error_messages.h:871
 msgid ""
 "You can't execute a prepared statement which has an open cursor associated "
 "with it. Reset the statement to re-execute it."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:874
+#: drizzled/drizzled_error_messages.h:873
 #, c-format
 msgid "The statement (%lu) has no open cursor."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:876
+#: drizzled/drizzled_error_messages.h:875
 msgid ""
 "Explicit or implicit commit is not allowed in stored function or trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:878
+#: drizzled/drizzled_error_messages.h:877
 #, c-format
 msgid ""
 "Field of view '%-.192s.%-.192s' underlying table doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:880
+#: drizzled/drizzled_error_messages.h:879
 msgid "Recursive stored functions and triggers are not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:882
+#: drizzled/drizzled_error_messages.h:881
 #, c-format
 msgid "Too big scale %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:884
+#: drizzled/drizzled_error_messages.h:883
 #, c-format
 msgid "Too big precision %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:886
+#: drizzled/drizzled_error_messages.h:885
 #, c-format
 msgid ""
 "For float(M,D), double(M,D) or decimal(M,D), M must be >= D (column "
 "'%-.192s')."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:888
+#: drizzled/drizzled_error_messages.h:887
 msgid ""
 "You can't combine write-locking of system tables with other tables or lock "
 "types"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:890
+#: drizzled/drizzled_error_messages.h:889
 #, c-format
 msgid "Unable to connect to foreign data source: %.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:892
+#: drizzled/drizzled_error_messages.h:891
 #, c-format
 msgid ""
 "There was a problem processing the query on the foreign data source. Data "
 "source error: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:894
+#: drizzled/drizzled_error_messages.h:893
 #, c-format
 msgid ""
 "The foreign data source you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:896
+#: drizzled/drizzled_error_messages.h:895
 #, c-format
 msgid ""
 "Can't create federated table. The data source connection string '%-.64s' is "
 "not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:898
+#: drizzled/drizzled_error_messages.h:897
 #, c-format
 msgid "The data source connection string '%-.64s' is not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:900
+#: drizzled/drizzled_error_messages.h:899
 #, c-format
 msgid "Can't create federated table. Foreign data src error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:902
+#: drizzled/drizzled_error_messages.h:901
 msgid "Trigger in wrong schema"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:904
+#: drizzled/drizzled_error_messages.h:903
 #, c-format
 msgid ""
 "Thread stack overrun:  %ld bytes used of a %ld byte stack, and %ld bytes "
 "needed.  Use 'mysqld -O thread_stack=#' to specify a bigger stack."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:906
+#: drizzled/drizzled_error_messages.h:905
 #, c-format
 msgid "Routine body for '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:908
+#: drizzled/drizzled_error_messages.h:907
 msgid "Cannot drop default keycache"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:910
+#: drizzled/drizzled_error_messages.h:909
 #, c-format
 msgid "Display width out of range for column '%-.192s' (max = %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:912
+#: drizzled/drizzled_error_messages.h:911
 msgid "XAER_DUPID: The XID already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:914
+#: drizzled/drizzled_error_messages.h:913
 #, c-format
 msgid "Datetime function: %-.32s field overflow"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:916
+#: drizzled/drizzled_error_messages.h:915
 #, c-format
 msgid ""
 "Can't update table '%-.192s' in stored function/trigger because it is "
 "already used by statement which invoked this stored function/trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:918
+#: drizzled/drizzled_error_messages.h:917
 #, c-format
 msgid ""
 "The definition of table '%-.192s' prevents operation %.192s on table "
 "'%-.192s'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:920
+#: drizzled/drizzled_error_messages.h:919
 msgid ""
 "The prepared statement contains a stored routine call that refers to that "
 "same statement. It's not allowed to execute a prepared statement in such a "
 "recursive manner"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:922
+#: drizzled/drizzled_error_messages.h:921
 msgid "Not allowed to set autocommit from a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:924
+#: drizzled/drizzled_error_messages.h:923
 msgid "Definer is not fully qualified"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:926
+#: drizzled/drizzled_error_messages.h:925
 #, c-format
 msgid ""
 "View '%-.192s'.'%-.192s' has no definer information (old table format). "
 "Current user is used as definer. Please recreate the view!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:928
+#: drizzled/drizzled_error_messages.h:927
 #, c-format
 msgid ""
 "You need the SUPER privilege for creation view with '%-.192s'@'%-.192s' "
 "definer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:930
+#: drizzled/drizzled_error_messages.h:929
 #, c-format
 msgid "The user specified as a definer ('%-.64s'@'%-.64s') does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:932
+#: drizzled/drizzled_error_messages.h:931
 #, c-format
 msgid "Changing schema from '%-.192s' to '%-.192s' is not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:934
+#: drizzled/drizzled_error_messages.h:933
 #, c-format
 msgid ""
 "Cannot delete or update a parent row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:936
+#: drizzled/drizzled_error_messages.h:935
 #, c-format
 msgid ""
 "Cannot add or update a child row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:938
+#: drizzled/drizzled_error_messages.h:937
 #, c-format
 msgid "Variable '%-.64s' must be quoted with `...`, or renamed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:940
+#: drizzled/drizzled_error_messages.h:939
 #, c-format
 msgid ""
 "No definer attribute for trigger '%-.192s'.'%-.192s'. The trigger will be "
@@ -5183,496 +5158,496 @@
 "insufficient privileges. Please recreate the trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:942
+#: drizzled/drizzled_error_messages.h:941
 #, c-format
 msgid "'%-.192s' has an old format, you should re-create the '%s' object(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:944
+#: drizzled/drizzled_error_messages.h:943
 #, c-format
 msgid ""
 "Recursive limit %d (as set by the max_sp_recursion_depth variable) was "
 "exceeded for routine %.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:946
+#: drizzled/drizzled_error_messages.h:945
 #, c-format
 msgid ""
 "Failed to load routine %-.192s. The table mysql.proc is missing, corrupt, or "
 "contains bad data (internal code %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:948
+#: drizzled/drizzled_error_messages.h:947
 #, c-format
 msgid "Incorrect routine name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:950
+#: drizzled/drizzled_error_messages.h:949
 #, c-format
 msgid "Table upgrade required. Please do \"REPAIR TABLE `%-.32s`\" to fix it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:952
+#: drizzled/drizzled_error_messages.h:951
 msgid "AGGREGATE is not supported for stored functions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:954
+#: drizzled/drizzled_error_messages.h:953
 #, c-format
 msgid ""
 "Can't create more than max_prepared_stmt_count statements (current value: %"
 "lu)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:956
+#: drizzled/drizzled_error_messages.h:955
 #, c-format
 msgid "`%-.192s`.`%-.192s` contains view recursion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:958
+#: drizzled/drizzled_error_messages.h:957
 #, c-format
 msgid "non-grouping field '%-.192s' is used in %-.64s clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:960
+#: drizzled/drizzled_error_messages.h:959
 msgid "The used table type doesn't support SPATIAL indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:962
+#: drizzled/drizzled_error_messages.h:961
 msgid "Triggers can not be created on system tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:964
+#: drizzled/drizzled_error_messages.h:963
 #, c-format
 msgid "Leading spaces are removed from name '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:966
+#: drizzled/drizzled_error_messages.h:965
 #, fuzzy
 msgid "Failed to read auto-increment value from storage engine"
 msgstr "Kunne ikke sette radens auto increment-verdi"
 
-#: drizzled/drizzled_error_messages.h:968
+#: drizzled/drizzled_error_messages.h:967
 msgid "user name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:970
+#: drizzled/drizzled_error_messages.h:969
 msgid "host name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:972
+#: drizzled/drizzled_error_messages.h:971
 #, c-format
 msgid "String '%-.70s' is too long for %s (should be no longer than %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:974
+#: drizzled/drizzled_error_messages.h:973
 #, c-format
 msgid "The target table %-.100s of the %s is not insertable-into"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:976
+#: drizzled/drizzled_error_messages.h:975
 #, c-format
 msgid ""
 "Table '%-.64s' is differently defined or of non-MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:978
+#: drizzled/drizzled_error_messages.h:977
 msgid "Too high level of nesting for select"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:980
+#: drizzled/drizzled_error_messages.h:979
 #, c-format
 msgid "Name '%-.64s' has become ''"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:982
+#: drizzled/drizzled_error_messages.h:981
 msgid ""
 "First character of the FIELDS TERMINATED string is ambiguous; please use non-"
 "optional and non-empty FIELDS ENCLOSED BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:984
+#: drizzled/drizzled_error_messages.h:983
 #, c-format
 msgid "The foreign server, %s, you are trying to create already exists."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:986
+#: drizzled/drizzled_error_messages.h:985
 #, c-format
 msgid ""
 "The foreign server name you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:988
+#: drizzled/drizzled_error_messages.h:987
 #, c-format
 msgid ""
 "Table storage engine '%-.64s' does not support the create option '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:990
+#: drizzled/drizzled_error_messages.h:989
 #, c-format
 msgid ""
 "Syntax error: %-.64s PARTITIONING requires definition of VALUES %-.64s for "
 "each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:992
+#: drizzled/drizzled_error_messages.h:991
 #, c-format
 msgid "Only %-.64s PARTITIONING can use VALUES %-.64s in partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:994
+#: drizzled/drizzled_error_messages.h:993
 msgid "MAXVALUE can only be used in last partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:996
+#: drizzled/drizzled_error_messages.h:995
 msgid "Subpartitions can only be hash partitions and by key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:998
+#: drizzled/drizzled_error_messages.h:997
 msgid "Must define subpartitions on all partitions if on one partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1000
+#: drizzled/drizzled_error_messages.h:999
 msgid "Wrong number of partitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1002
+#: drizzled/drizzled_error_messages.h:1001
 msgid "Wrong number of subpartitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1004
+#: drizzled/drizzled_error_messages.h:1003
 msgid "Constant/Random expression in (sub)partitioning function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1006
+#: drizzled/drizzled_error_messages.h:1005
 msgid "Expression in RANGE/LIST VALUES must be constant"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1008
+#: drizzled/drizzled_error_messages.h:1007
 msgid "Field in list of fields for partition function not found in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1010
+#: drizzled/drizzled_error_messages.h:1009
 msgid "List of fields is only allowed in KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1012
+#: drizzled/drizzled_error_messages.h:1011
 msgid ""
 "The partition info in the frm file is not consistent with what can be "
 "written into the frm file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1014
+#: drizzled/drizzled_error_messages.h:1013
 #, c-format
 msgid "The %-.192s function returns the wrong type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1016
+#: drizzled/drizzled_error_messages.h:1015
 #, c-format
 msgid "For %-.64s partitions each partition must be defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1018
+#: drizzled/drizzled_error_messages.h:1017
 msgid "VALUES LESS THAN value must be strictly increasing for each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1020
+#: drizzled/drizzled_error_messages.h:1019
 msgid "VALUES value must be of same type as partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1022
+#: drizzled/drizzled_error_messages.h:1021
 msgid "Multiple definition of same constant in list partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1024
+#: drizzled/drizzled_error_messages.h:1023
 msgid "Partitioning can not be used stand-alone in query"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1026
+#: drizzled/drizzled_error_messages.h:1025
 msgid ""
 "The mix of handlers in the partitions is not allowed in this version of MySQL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1028
+#: drizzled/drizzled_error_messages.h:1027
 #, c-format
 msgid "For the partitioned engine it is necessary to define all %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1030
+#: drizzled/drizzled_error_messages.h:1029
 msgid "Too many partitions (including subpartitions) were defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1032
+#: drizzled/drizzled_error_messages.h:1031
 msgid ""
 "It is only possible to mix RANGE/LIST partitioning with HASH/KEY "
 "partitioning for subpartitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1034
+#: drizzled/drizzled_error_messages.h:1033
 #, fuzzy
 msgid "Failed to create specific handler file"
 msgstr "Klarte ikke å lage slavetrådene"
 
-#: drizzled/drizzled_error_messages.h:1036
+#: drizzled/drizzled_error_messages.h:1035
 msgid "A BLOB field is not allowed in partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1038
+#: drizzled/drizzled_error_messages.h:1037
 #, c-format
 msgid "A %-.192s must include all columns in the table's partitioning function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1040
+#: drizzled/drizzled_error_messages.h:1039
 #, c-format
 msgid "Number of %-.64s = 0 is not an allowed value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1042
+#: drizzled/drizzled_error_messages.h:1041
 msgid "Partition management on a not partitioned table is not possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1044
+#: drizzled/drizzled_error_messages.h:1043
 msgid ""
 "Foreign key condition is not yet supported in conjunction with partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1046
+#: drizzled/drizzled_error_messages.h:1045
 #, c-format
 msgid "Error in list of partitions to %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1048
+#: drizzled/drizzled_error_messages.h:1047
 msgid "Cannot remove all partitions, use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1050
+#: drizzled/drizzled_error_messages.h:1049
 msgid "COALESCE PARTITION can only be used on HASH/KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1052
+#: drizzled/drizzled_error_messages.h:1051
 msgid ""
 "REORGANISE PARTITION can only be used to reorganise partitions not to change "
 "their numbers"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1054
+#: drizzled/drizzled_error_messages.h:1053
 msgid ""
 "REORGANISE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1056
+#: drizzled/drizzled_error_messages.h:1055
 #, c-format
 msgid "%-.64s PARTITION can only be used on RANGE/LIST partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1058
+#: drizzled/drizzled_error_messages.h:1057
 msgid "Trying to Add partition(s) with wrong number of subpartitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1060
+#: drizzled/drizzled_error_messages.h:1059
 msgid "At least one partition must be added"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1062
+#: drizzled/drizzled_error_messages.h:1061
 msgid "At least one partition must be coalesced"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1064
+#: drizzled/drizzled_error_messages.h:1063
 msgid "More partitions to reorganise than there are partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1066
+#: drizzled/drizzled_error_messages.h:1065
 #, c-format
 msgid "Duplicate partition name %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1068
+#: drizzled/drizzled_error_messages.h:1067
 msgid "It is not allowed to shut off binlog on this command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1070
+#: drizzled/drizzled_error_messages.h:1069
 msgid "When reorganising a set of partitions they must be in consecutive order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1072
+#: drizzled/drizzled_error_messages.h:1071
 msgid ""
 "Reorganize of range partitions cannot change total ranges except for last "
 "partition where it can extend the range"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1074
+#: drizzled/drizzled_error_messages.h:1073
 msgid "Partition function not supported in this version for this handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1076
+#: drizzled/drizzled_error_messages.h:1075
 msgid "Partition state cannot be defined from CREATE/ALTER TABLE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1078
+#: drizzled/drizzled_error_messages.h:1077
 #, c-format
 msgid "The %-.64s handler only supports 32 bit integers in VALUES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1080
+#: drizzled/drizzled_error_messages.h:1079
 #, c-format
 msgid "Plugin '%-.192s' is not loaded"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1082
+#: drizzled/drizzled_error_messages.h:1081
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1084
+#: drizzled/drizzled_error_messages.h:1083
 #, c-format
 msgid "Table has no partition for value %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1086
+#: drizzled/drizzled_error_messages.h:1085
 #, c-format
 msgid "It is not allowed to specify %s more than once"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1088
-#: drizzled/drizzled_error_messages.h:1224
+#: drizzled/drizzled_error_messages.h:1087
+#: drizzled/drizzled_error_messages.h:1223
 #, fuzzy, c-format
 msgid "Failed to create %s"
 msgstr "Klarte ikke å lage slavetrådene"
 
-#: drizzled/drizzled_error_messages.h:1090
-#: drizzled/drizzled_error_messages.h:1114
+#: drizzled/drizzled_error_messages.h:1089
+#: drizzled/drizzled_error_messages.h:1113
 #, c-format
 msgid "Failed to drop %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1092
+#: drizzled/drizzled_error_messages.h:1091
 msgid "The handler doesn't support autoextend of tablespaces"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1094
+#: drizzled/drizzled_error_messages.h:1093
 msgid ""
 "A size parameter was incorrectly specified, either number or on the form 10M"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1096
+#: drizzled/drizzled_error_messages.h:1095
 msgid ""
 "The size number was correct but we don't allow the digit part to be more "
 "than 2 billion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1098
+#: drizzled/drizzled_error_messages.h:1097
 #, fuzzy, c-format
 msgid "Failed to alter: %s"
 msgstr "Klarte ikke å lage slavetrådene"
 
-#: drizzled/drizzled_error_messages.h:1100
+#: drizzled/drizzled_error_messages.h:1099
 msgid "Writing one row to the row-based binary log failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1102
+#: drizzled/drizzled_error_messages.h:1101
 #, c-format
 msgid "Table definition on master and slave does not match: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1104
+#: drizzled/drizzled_error_messages.h:1103
 msgid ""
 "Slave running with --log-slave-updates must use row-based binary logging to "
 "be able to replicate row-based binary log events"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1106
+#: drizzled/drizzled_error_messages.h:1105
 #, c-format
 msgid "Event '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1108
+#: drizzled/drizzled_error_messages.h:1107
 #, c-format
 msgid "Failed to store event %s. Error code %d from storage engine."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1110
+#: drizzled/drizzled_error_messages.h:1109
 #, fuzzy, c-format
 msgid "Unknown event '%-.192s'"
 msgstr "Ukjent kommando: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:1112
+#: drizzled/drizzled_error_messages.h:1111
 #, c-format
 msgid "Failed to alter event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1116
+#: drizzled/drizzled_error_messages.h:1115
 msgid "INTERVAL is either not positive or too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1118
+#: drizzled/drizzled_error_messages.h:1117
 msgid "ENDS is either invalid or before STARTS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1120
+#: drizzled/drizzled_error_messages.h:1119
 msgid "Event execution time is in the past. Event has been disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1122
+#: drizzled/drizzled_error_messages.h:1121
 #, fuzzy
 msgid "Failed to open mysql.event"
 msgstr "Klarte ikke å lage slavetrådene"
 
-#: drizzled/drizzled_error_messages.h:1124
+#: drizzled/drizzled_error_messages.h:1123
 msgid "No datetime expression provided"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1126
+#: drizzled/drizzled_error_messages.h:1125
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. The table is "
 "probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1128
+#: drizzled/drizzled_error_messages.h:1127
 #, c-format
 msgid "Cannot load from mysql.%s. The table is probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1130
+#: drizzled/drizzled_error_messages.h:1129
 msgid "Failed to delete the event from mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1132
+#: drizzled/drizzled_error_messages.h:1131
 #, fuzzy
 msgid "Error during compilation of event's body"
 msgstr "Feil ved lesing av relay-logghendelse: %s"
 
-#: drizzled/drizzled_error_messages.h:1134
+#: drizzled/drizzled_error_messages.h:1133
 msgid "Same old and new event name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1136
+#: drizzled/drizzled_error_messages.h:1135
 #, c-format
 msgid "Data for column '%s' too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1138
+#: drizzled/drizzled_error_messages.h:1137
 #, fuzzy, c-format
 msgid "Cannot drop index '%-.192s': needed in a foreign key constraint"
 msgstr "En indeks er nødvendig for en fremmednøkkelbegrensning"
 
-#: drizzled/drizzled_error_messages.h:1140
+#: drizzled/drizzled_error_messages.h:1139
 #, c-format
 msgid ""
 "The syntax '%s' is deprecated and will be removed in MySQL %s. Please use %s "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1142
+#: drizzled/drizzled_error_messages.h:1141
 msgid "You can't write-lock a log table. Only read access is possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1144
+#: drizzled/drizzled_error_messages.h:1143
 msgid "You can't use locks with log tables."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1146
+#: drizzled/drizzled_error_messages.h:1145
 #, fuzzy, c-format
 msgid ""
 "Upholding foreign key constraints for table '%.192s', entry '%-.192s', key %"
@@ -5681,119 +5656,119 @@
 "Det å beholde fremmednøkkelbegrensningen ville ha gitt en feil med duplikate "
 "nøkler"
 
-#: drizzled/drizzled_error_messages.h:1148
+#: drizzled/drizzled_error_messages.h:1147
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. Created with MySQL "
 "%d, now running %d. Please use mysql_upgrade to fix this error."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1150
+#: drizzled/drizzled_error_messages.h:1149
 msgid ""
 "Cannot switch out of the row-based binary log format when the session has "
 "open temporary tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1152
+#: drizzled/drizzled_error_messages.h:1151
 msgid ""
 "Cannot change the binary logging format inside a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1154
+#: drizzled/drizzled_error_messages.h:1153
 msgid ""
 "The NDB cluster engine does not support changing the binlog format on the "
 "fly yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1156
+#: drizzled/drizzled_error_messages.h:1155
 msgid "Cannot create temporary table with partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1158
+#: drizzled/drizzled_error_messages.h:1157
 msgid "Partition constant is out of partition function domain"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1160
+#: drizzled/drizzled_error_messages.h:1159
 msgid "This partition function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1162
+#: drizzled/drizzled_error_messages.h:1161
 msgid "Error in DDL log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1164
+#: drizzled/drizzled_error_messages.h:1163
 msgid "Not allowed to use NULL value in VALUES LESS THAN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1166
+#: drizzled/drizzled_error_messages.h:1165
 #, fuzzy
 msgid "Incorrect partition name"
 msgstr "Overse mellomrom etter funksjonsnavn."
 
-#: drizzled/drizzled_error_messages.h:1168
+#: drizzled/drizzled_error_messages.h:1167
 msgid ""
 "Transaction isolation level can't be changed while a transaction is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1170
+#: drizzled/drizzled_error_messages.h:1169
 #, c-format
 msgid ""
 "ALTER TABLE causes auto_increment resequencing, resulting in duplicate entry "
 "'%-.192s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1172
+#: drizzled/drizzled_error_messages.h:1171
 #, fuzzy, c-format
 msgid "Internal scheduler error %d"
 msgstr "Intern (uspesifisert) feil i håndteringen"
 
-#: drizzled/drizzled_error_messages.h:1174
+#: drizzled/drizzled_error_messages.h:1173
 #, c-format
 msgid "Error during starting/stopping of the scheduler. Error code %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1176
+#: drizzled/drizzled_error_messages.h:1175
 msgid "Engine cannot be used in partitioned tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1178
+#: drizzled/drizzled_error_messages.h:1177
 #, c-format
 msgid "Cannot activate '%-.64s' log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1180
+#: drizzled/drizzled_error_messages.h:1179
 msgid "The server was not built with row-based replication"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1182
+#: drizzled/drizzled_error_messages.h:1181
 msgid "Decoding of base64 string failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1184
+#: drizzled/drizzled_error_messages.h:1183
 msgid "Recursion of EVENT DDL statements is forbidden when body is present"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1186
+#: drizzled/drizzled_error_messages.h:1185
 msgid ""
 "Cannot proceed because system tables used by Event Scheduler were found "
 "damaged at server start"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1188
+#: drizzled/drizzled_error_messages.h:1187
 msgid "Only integers allowed as number here"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1190
+#: drizzled/drizzled_error_messages.h:1189
 msgid "This storage engine cannot be used for log tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1192
+#: drizzled/drizzled_error_messages.h:1191
 #, c-format
 msgid "You cannot '%s' a log table if logging is enabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1194
+#: drizzled/drizzled_error_messages.h:1193
 #, c-format
 msgid ""
 "Cannot rename '%s'. When logging enabled, rename to/from log table must "
@@ -5801,444 +5776,444 @@
 "to '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1196
+#: drizzled/drizzled_error_messages.h:1195
 #, c-format
 msgid "Incorrect parameter count in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1198
+#: drizzled/drizzled_error_messages.h:1197
 #, c-format
 msgid "Incorrect parameters in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1200
+#: drizzled/drizzled_error_messages.h:1199
 #, c-format
 msgid "Incorrect parameters in the call to stored function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1202
+#: drizzled/drizzled_error_messages.h:1201
 #, c-format
 msgid "This function '%-.192s' has the same name as a native function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1204
+#: drizzled/drizzled_error_messages.h:1203
 #, c-format
 msgid "Duplicate entry '%-.64s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1206
+#: drizzled/drizzled_error_messages.h:1205
 msgid "Too many files opened, please execute the command again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1208
-#: drizzled/drizzled_error_messages.h:1210
+#: drizzled/drizzled_error_messages.h:1207
+#: drizzled/drizzled_error_messages.h:1209
 msgid ""
 "Event execution time is in the past and ON COMPLETION NOT PRESERVE is set. "
 "The event was dropped immediately after creation."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1212
+#: drizzled/drizzled_error_messages.h:1211
 #, c-format
 msgid "The incident %s occured on the master. Message: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1214
+#: drizzled/drizzled_error_messages.h:1213
 #, fuzzy
 msgid "Table has no partition for some existing values"
 msgstr "Det er ikke partisjon i tabellen for den angitte verdien"
 
-#: drizzled/drizzled_error_messages.h:1216
+#: drizzled/drizzled_error_messages.h:1215
 #, fuzzy
 msgid "Statement is not safe to log in statement format."
 msgstr "Det er ikke mulig å logge denne spørringen"
 
-#: drizzled/drizzled_error_messages.h:1218
+#: drizzled/drizzled_error_messages.h:1217
 #, fuzzy, c-format
 msgid "Fatal error: %s"
 msgstr "Fikk feil: %s"
 
-#: drizzled/drizzled_error_messages.h:1220
+#: drizzled/drizzled_error_messages.h:1219
 #, c-format
 msgid "Relay log read failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1222
+#: drizzled/drizzled_error_messages.h:1221
 #, c-format
 msgid "Relay log write failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1226
+#: drizzled/drizzled_error_messages.h:1225
 #, c-format
 msgid "Master command %s failed: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1228
+#: drizzled/drizzled_error_messages.h:1227
 #, c-format
 msgid "Binary logging not possible. Message: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1230
+#: drizzled/drizzled_error_messages.h:1229
 #, c-format
 msgid "View `%-.64s`.`%-.64s` has no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1232
+#: drizzled/drizzled_error_messages.h:1231
 #, c-format
 msgid "Creation context of view `%-.64s`.`%-.64s' is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1234
+#: drizzled/drizzled_error_messages.h:1233
 #, c-format
 msgid "Creation context of stored routine `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1236
+#: drizzled/drizzled_error_messages.h:1235
 #, c-format
 msgid "Corrupted TRG file for table `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1238
+#: drizzled/drizzled_error_messages.h:1237
 #, c-format
 msgid "Triggers for table `%-.64s`.`%-.64s` have no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1240
+#: drizzled/drizzled_error_messages.h:1239
 #, c-format
 msgid "Trigger creation context of table `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1242
+#: drizzled/drizzled_error_messages.h:1241
 #, c-format
 msgid "Creation context of event `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1244
+#: drizzled/drizzled_error_messages.h:1243
 #, c-format
 msgid "Cannot open table for trigger `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1246
+#: drizzled/drizzled_error_messages.h:1245
 #, c-format
 msgid "Cannot create stored routine `%-.64s`. Check warnings"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1248
+#: drizzled/drizzled_error_messages.h:1247
 #, c-format
 msgid "Ambiguous slave modes combination. %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1250
+#: drizzled/drizzled_error_messages.h:1249
 #, c-format
 msgid ""
 "The BINLOG statement of type `%s` was not preceded by a format description "
 "BINLOG statement."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1252
+#: drizzled/drizzled_error_messages.h:1251
 msgid "Corrupted replication event was detected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1254
+#: drizzled/drizzled_error_messages.h:1253
 #, c-format
 msgid "Invalid column reference (%-.64s) in LOAD DATA"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1256
+#: drizzled/drizzled_error_messages.h:1255
 #, c-format
 msgid "Being purged log %s was not found"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1258
+#: drizzled/drizzled_error_messages.h:1257
 #, c-format
 msgid "Converted to non-transactional lock on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1260
+#: drizzled/drizzled_error_messages.h:1259
 #, c-format
 msgid "Cannot convert to non-transactional lock in strict mode on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1262
+#: drizzled/drizzled_error_messages.h:1261
 #, c-format
 msgid ""
 "Cannot convert to non-transactional lock in an active transaction on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1264
+#: drizzled/drizzled_error_messages.h:1263
 #, c-format
 msgid "Can't access storage engine of table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1266
+#: drizzled/drizzled_error_messages.h:1265
 msgid "Starting backup process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1268
+#: drizzled/drizzled_error_messages.h:1267
 msgid "Backup completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1270
+#: drizzled/drizzled_error_messages.h:1269
 msgid "Starting restore process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1272
+#: drizzled/drizzled_error_messages.h:1271
 msgid "Restore completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1274
+#: drizzled/drizzled_error_messages.h:1273
 #, fuzzy
 msgid "Nothing to backup"
 msgstr "Ingenting ble funnet"
 
-#: drizzled/drizzled_error_messages.h:1276
+#: drizzled/drizzled_error_messages.h:1275
 #, c-format
 msgid "Database '%-.64s' cannot be included in a backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1278
+#: drizzled/drizzled_error_messages.h:1277
 msgid ""
 "Error during backup operation - server's error log contains more information "
 "about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1280
+#: drizzled/drizzled_error_messages.h:1279
 msgid ""
 "Error during restore operation - server's error log contains more "
 "information about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1282
+#: drizzled/drizzled_error_messages.h:1281
 msgid ""
 "Can't execute this command because another BACKUP/RESTORE operation is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1284
+#: drizzled/drizzled_error_messages.h:1283
 #, fuzzy
 msgid "Error when preparing for backup operation"
 msgstr "Klarte ikke å lese masterkonfigurasjonen"
 
-#: drizzled/drizzled_error_messages.h:1286
+#: drizzled/drizzled_error_messages.h:1285
 #, fuzzy
 msgid "Error when preparing for restore operation"
 msgstr "Klarte ikke å lese masterkonfigurasjonen"
 
-#: drizzled/drizzled_error_messages.h:1288
+#: drizzled/drizzled_error_messages.h:1287
 #, c-format
 msgid "Invalid backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1290
+#: drizzled/drizzled_error_messages.h:1289
 #, c-format
 msgid "Can't read backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1292
+#: drizzled/drizzled_error_messages.h:1291
 #, c-format
 msgid "Can't write to backup location '%-.64s' (file already exists?)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1294
+#: drizzled/drizzled_error_messages.h:1293
 msgid "Can't enumerate server databases"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1296
+#: drizzled/drizzled_error_messages.h:1295
 msgid "Can't enumerate server tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1298
+#: drizzled/drizzled_error_messages.h:1297
 #, c-format
 msgid "Can't enumerate tables in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1300
+#: drizzled/drizzled_error_messages.h:1299
 #, c-format
 msgid "Skipping view %-.64s in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1302
+#: drizzled/drizzled_error_messages.h:1301
 #, fuzzy, c-format
 msgid "Skipping table %-.64s since it has no valid storage engine"
 msgstr "Tabellen ble endret i lagringsmotoren"
 
-#: drizzled/drizzled_error_messages.h:1304
+#: drizzled/drizzled_error_messages.h:1303
 #, c-format
 msgid "Can't open table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1306
+#: drizzled/drizzled_error_messages.h:1305
 msgid "Can't read backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1308
+#: drizzled/drizzled_error_messages.h:1307
 msgid "Can't write backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1310
+#: drizzled/drizzled_error_messages.h:1309
 #, c-format
 msgid "Can't find backup driver for table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1312
+#: drizzled/drizzled_error_messages.h:1311
 #, c-format
 msgid ""
 "%-.64s backup driver was selected for table %-.64s but it rejects to handle "
 "this table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1314
+#: drizzled/drizzled_error_messages.h:1313
 #, c-format
 msgid "Can't create %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1316
+#: drizzled/drizzled_error_messages.h:1315
 #, c-format
 msgid "Can't create %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1318
+#: drizzled/drizzled_error_messages.h:1317
 #, c-format
 msgid "Found %d images in backup archive but maximum %d are supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1320
+#: drizzled/drizzled_error_messages.h:1319
 #, c-format
 msgid "Error when saving meta-data of %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1322
+#: drizzled/drizzled_error_messages.h:1321
 msgid "Error when reading meta-data list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1324
+#: drizzled/drizzled_error_messages.h:1323
 #, c-format
 msgid "Can't create %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1326
+#: drizzled/drizzled_error_messages.h:1325
 msgid "Can't allocate buffer for image data transfer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1328
+#: drizzled/drizzled_error_messages.h:1327
 #, c-format
 msgid "Error when writing %-.64s backup image data (for table #%d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1330
+#: drizzled/drizzled_error_messages.h:1329
 msgid "Error when reading data from backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1332
+#: drizzled/drizzled_error_messages.h:1331
 msgid "Can't go to the next chunk in backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1334
+#: drizzled/drizzled_error_messages.h:1333
 #, c-format
 msgid "Can't initialize %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1336
+#: drizzled/drizzled_error_messages.h:1335
 #, c-format
 msgid "Can't initialize %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1338
+#: drizzled/drizzled_error_messages.h:1337
 #, c-format
 msgid "Can't shut down %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1340
+#: drizzled/drizzled_error_messages.h:1339
 #, c-format
 msgid "Can't shut down %-.64s backup driver(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1342
+#: drizzled/drizzled_error_messages.h:1341
 #, c-format
 msgid "%-.64s backup driver can't prepare for synchronization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1344
+#: drizzled/drizzled_error_messages.h:1343
 #, c-format
 msgid "%-.64s backup driver can't create its image validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1346
+#: drizzled/drizzled_error_messages.h:1345
 #, c-format
 msgid "Can't unlock %-.64s backup driver after creating the validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1348
+#: drizzled/drizzled_error_messages.h:1347
 #, c-format
 msgid "%-.64s backup driver can't cancel its backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1350
+#: drizzled/drizzled_error_messages.h:1349
 #, c-format
 msgid "%-.64s restore driver can't cancel its restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1352
+#: drizzled/drizzled_error_messages.h:1351
 #, c-format
 msgid "Error when polling %-.64s backup driver for its image data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1354
+#: drizzled/drizzled_error_messages.h:1353
 #, c-format
 msgid "Error when sending image data (for table #%d) to %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1356
+#: drizzled/drizzled_error_messages.h:1355
 #, c-format
 msgid ""
 "After %d attempts %-.64s restore driver still can't accept next block of data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1358
+#: drizzled/drizzled_error_messages.h:1357
 #, c-format
 msgid "Open and lock tables failed in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1360
+#: drizzled/drizzled_error_messages.h:1359
 msgid "Backup driver's table locking thread can not be initialized."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1362
+#: drizzled/drizzled_error_messages.h:1361
 msgid ""
 "Can't open the online backup progress tables. Check 'mysql.online_backup' "
 "and 'mysql.online_backup_progress'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1364
+#: drizzled/drizzled_error_messages.h:1363
 #, fuzzy, c-format
 msgid "Tablespace '%-.192s' already exists"
 msgstr "Tabellplassen eksisterer"
 
-#: drizzled/drizzled_error_messages.h:1366
+#: drizzled/drizzled_error_messages.h:1365
 #, fuzzy, c-format
 msgid "Tablespace '%-.192s' doesn't exist"
 msgstr "Tabellplassen eksisterer"
 
-#: drizzled/drizzled_error_messages.h:1368
+#: drizzled/drizzled_error_messages.h:1367
 #, c-format
 msgid "Unexpected master's heartbeat data: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1370
+#: drizzled/drizzled_error_messages.h:1369
 #, c-format
 msgid "The requested value for the heartbeat period %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1372
+#: drizzled/drizzled_error_messages.h:1371
 #, c-format
 msgid "Can't write to the online backup progress log %-.64s."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1374
+#: drizzled/drizzled_error_messages.h:1373
 #, fuzzy, c-format
 msgid "Tablespace '%-.192s' not empty"
 msgstr "Tabellplassen er ikke tom"
 
-#: drizzled/drizzled_error_messages.h:1376
+#: drizzled/drizzled_error_messages.h:1375
 #, c-format
 msgid ""
 "Tablespace `%-.64s` needed by tables being restored has changed on the "
@@ -6402,24 +6377,156 @@
 "mysqld with --tc-heuristic-recover={commit|rollback}"
 msgstr ""
 
-#: drizzled/log_event.cc:990
+#: drizzled/log_event.cc:144
+#, c-format
+msgid ""
+"Could not execute %s event on table %s.%s;%s handler error %s; the event's "
+"master log %s, end_log_pos %<PRIu32>"
+msgstr ""
+
+#: drizzled/log_event.cc:992
 #, c-format
 msgid ""
 "Error in Log_event::read_log_event(): '%s', data_len: %d, event_type: %d"
 msgstr ""
 
-#: drizzled/log_event.cc:3693
+#: drizzled/log_event.cc:2282
+#, c-format
+msgid ""
+"Query partially completed on the master (error on master: %d) and was "
+"aborted. There is a chance that your master is inconsistent at this point. "
+"If you are sure that your master is ok, run this query manually on the slave "
+"and then restart the slave with SET GLOBAL SQL_SLAVE_SKIP_COUNTER=1; START "
+"SLAVE; . Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2312
+#, c-format
+msgid ""
+"Query caused differenxt errors on master and slave.\n"
+"Error on master: '%s' (%d), Error on slave: '%s' (%d).\n"
+"Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2317
+#, fuzzy
+msgid "no error"
+msgstr "Ukjent feil %d"
+
+#: drizzled/log_event.cc:2337
+#, c-format
+msgid "Error '%s' on query. Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2339 drizzled/log_event.cc:6208
+#: drizzled/log_event.cc:6253 drizzled/log_event.cc:7061
+msgid "unexpected success or fatal error"
+msgstr ""
+
+#: drizzled/log_event.cc:2917
+msgid ""
+"Rolling back unfinished transaction (no COMMIT or ROLLBACK in relay log). A "
+"probable cause is that the master died while writing the transaction to its "
+"binary log, thus rolled back too."
+msgstr ""
+
+#: drizzled/log_event.cc:3696
 #, c-format
 msgid ""
 "Slave: load data infile on table '%s' at log position %s in log '%s' "
-"produced %ld warning(s). Default database: '%s'"
-msgstr ""
-
-#: drizzled/log_event.cc:4731
+"produced %<PRIu32> warning(s). Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3746
+#, c-format
+msgid ""
+"Error '%s' running LOAD DATA INFILE on table '%s'. Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3758
+#, c-format
+msgid "Running LOAD DATA INFILE on table '%-.64s'. Default database: '%-.64s'"
+msgstr ""
+
+#: drizzled/log_event.cc:4735
 #, fuzzy
 msgid "Out of memory while recording slave event"
 msgstr "Databasemotoren er tom for minne"
 
+#: drizzled/log_event.cc:5093 drizzled/log_event.cc:5119
+#, fuzzy, c-format
+msgid "Error in Create_file event: could not open file '%s'"
+msgstr "feil ved skriving av Create_file-hendelse til relay-loggen"
+
+#: drizzled/log_event.cc:5105
+#, fuzzy, c-format
+msgid "Error in Create_file event: could not write to file '%s'"
+msgstr "feil ved skriving av Create_file-hendelse til relay-loggen"
+
+#: drizzled/log_event.cc:5126
+#, fuzzy, c-format
+msgid "Error in Create_file event: write to '%s' failed"
+msgstr "feil ved skriving av Create_file-hendelse til relay-loggen"
+
+#: drizzled/log_event.cc:5265
+#, c-format
+msgid "Error in %s event: could not create file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5274
+#, c-format
+msgid "Error in %s event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5281
+#, c-format
+msgid "Error in %s event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5492
+#, fuzzy, c-format
+msgid "Error in Exec_load event: could not open file '%s'"
+msgstr "feil ved skriving av Exec_load-hendelse til relay-loggen"
+
+#: drizzled/log_event.cc:5502
+#, fuzzy, c-format
+msgid "Error in Exec_load event: file '%s' appears corrupted"
+msgstr "feil ved skriving av Exec_load-hendelse til relay-loggen"
+
+#: drizzled/log_event.cc:5532
+#, fuzzy, c-format
+msgid "%s. Failed executing load from '%s'"
+msgstr "Slave I/O: feilet ved forespørsel om nedlasting av '%s'"
+
+#: drizzled/log_event.cc:5760
+msgid "Not enough memory"
+msgstr ""
+
+#: drizzled/log_event.cc:6205
+#, c-format
+msgid "Error '%s' in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6215
+#, c-format
+msgid "Error in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6250
+#, c-format
+msgid "Error '%s' on reopening tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6606
+#, c-format
+msgid "Error in %s event: commit of row events failed, table `%s`.`%s`"
+msgstr ""
+
+#: drizzled/log_event.cc:7058
+#, c-format
+msgid "Error '%s' on opening table `%s`.`%s`"
+msgstr ""
+
 #: drizzled/rpl_mi.cc:148
 #, c-format
 msgid "Failed to create a new master info file (file '%s', errno %d)"
@@ -6448,7 +6555,7 @@
 "SSL-informasjonen i masterinfofilen ('%s') ble ignorert ettersom denne MySQL-"
 "slaven ble kompilert uten SSL-støtte"
 
-#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2151
+#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2148
 msgid "Failed to flush master info file"
 msgstr "Klarte ikke å skrive masterinfofilen til disk"
 
@@ -6545,32 +6652,32 @@
 "s.%s på slaven har størrelse %d. Masterens kolonnestørrelse skulle ha vært "
 "mindre eller lik slavens kolonnestørrelse."
 
-#: drizzled/scheduler.cc:121
+#: drizzled/scheduler.cc:122
 msgid "Memory allocation error in thd_scheduler::init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:212
+#: drizzled/scheduler.cc:213
 msgid "init_pipe(thd_add_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:218
+#: drizzled/scheduler.cc:219
 msgid "init_pipe(thd_kill_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:230
+#: drizzled/scheduler.cc:231
 msgid "thd_add_event event_add error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:246
+#: drizzled/scheduler.cc:247
 #, fuzzy, c-format
 msgid "Can't create completion port thread (error %d)"
 msgstr "Kan ikke opprette symlinken '%s' som peker til '%s' (Feilkode: %d)"
 
-#: drizzled/scheduler.cc:359
+#: drizzled/scheduler.cc:360
 msgid "event_add error in libevent_add_thd_callback\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:385
+#: drizzled/scheduler.cc:386
 msgid "Scheduler init error in libevent_add_new_connection\n"
 msgstr ""
 
@@ -6578,7 +6685,7 @@
 msgid "libevent_thread_proc: my_thread_init() failed\n"
 msgstr ""
 
-#: drizzled/set_var.cc:898
+#: drizzled/set_var.cc:893
 msgid "Ambiguous slave modes combination. STRICT will be used"
 msgstr ""
 
@@ -6786,20 +6893,20 @@
 "Det var ikke mulig å oppdatere posisjonen til relay-loggen: slaven kan være "
 "i en inkonsistent tilstand. Stoppet i %s i posisjon %s"
 
-#: drizzled/slave.cc:1766 drizzled/slave.cc:2366
+#: drizzled/slave.cc:1766 drizzled/slave.cc:2360
 #, c-format
 msgid "Slave SQL thread stopped because it reached its UNTIL position %s"
 msgstr "Slave-SQL-tråden stoppet fordi den kom til UNTIL-posisjonen sin i %s"
 
-#: drizzled/slave.cc:1825 drizzled/slave.cc:2315
+#: drizzled/slave.cc:1825 drizzled/slave.cc:2309
 #, c-format
 msgid "Error initializing relay log position: %s"
 msgstr "Klarte ikke å intialisere posisjonen i relay-loggen: %s"
 
 #: drizzled/slave.cc:1841
-#, c-format
+#, fuzzy, c-format
 msgid ""
-"Slave SQL thread retried transaction %lu time(s) in vain, giving up. "
+"Slave SQL thread retried transaction %<PRIu32> time(s) in vain, giving up. "
 "Consider raising the value of the slave_transaction_retries variable."
 msgstr ""
 "En slave-I/O-tråd prøvde transaksjonen %lu gang(er) uten å lykkes og gir nå "
@@ -6823,15 +6930,15 @@
 "masterens binærlogg eller slavens replikasjonslogg, kan du finne navnene "
 "deres ved å kjøre 'SHOW SLAVE STATUS' på denne slaven."
 
-#: drizzled/slave.cc:1988
+#: drizzled/slave.cc:1985
 msgid "Failed during slave I/O thread initialization"
 msgstr "Klarte ikke å initialisere slave-I/O-tråden"
 
-#: drizzled/slave.cc:2002
+#: drizzled/slave.cc:1999
 msgid "error in drizzle_create()"
 msgstr "Feil i drizzle_create()"
 
-#: drizzled/slave.cc:2010
+#: drizzled/slave.cc:2007
 #, c-format
 msgid ""
 "Slave I/O thread: connected to master '%s@%s:%d',replication started in log "
@@ -6840,73 +6947,73 @@
 "Slave-I/O-tråd: koblet til masteren '%s@%s:%d', replikasjon startet i "
 "loggfilen '%s' i posisjon %s"
 
-#: drizzled/slave.cc:2024
+#: drizzled/slave.cc:2021
 msgid "Slave I/O thread killed while connecting to master"
 msgstr "En slave-I/O-tråd ble drept mens vi koblet til masteren"
 
-#: drizzled/slave.cc:2048
+#: drizzled/slave.cc:2045
 msgid "Slave I/O thread couldn't register on master"
 msgstr "Slave-I/O-tråden klarte ikke å registrere seg på masteren"
 
-#: drizzled/slave.cc:2060 drizzled/slave.cc:2084 drizzled/slave.cc:2108
+#: drizzled/slave.cc:2057 drizzled/slave.cc:2081 drizzled/slave.cc:2105
 msgid "Forcing to reconnect slave I/O thread"
 msgstr "Tvinger en ny tilkobling for slave-I/O-tråden"
 
-#: drizzled/slave.cc:2073
+#: drizzled/slave.cc:2070
 msgid "Failed on request_dump()"
 msgstr "Feilet på request_dump()"
 
-#: drizzled/slave.cc:2074
+#: drizzled/slave.cc:2071
 msgid "Slave I/O thread killed while requesting master dump"
 msgstr "Slave-I/O-tråden ble drept mens vi ba om en masterdump"
 
-#: drizzled/slave.cc:2100
+#: drizzled/slave.cc:2097
 msgid "Waiting for master to send event"
 msgstr "Venter på at masteren skal sende hendelser"
 
-#: drizzled/slave.cc:2102
+#: drizzled/slave.cc:2099
 msgid "Slave I/O thread killed while reading event"
 msgstr "Slave-I/O-tråden ble drept mens den leste en hendelse"
 
-#: drizzled/slave.cc:2120
-#, c-format
+#: drizzled/slave.cc:2117
+#, fuzzy, c-format
 msgid ""
-"Log entry on master is longer than max_allowed_packet (%ld) on slave. If the "
-"entry is correct, restart the server with a higher value of "
+"Log entry on master is longer than max_allowed_packet (%<PRId32>) on slave. "
+"If the entry is correct, restart the server with a higher value of "
 "max_allowed_packet"
 msgstr ""
 "Logginnslaget på masteren er lenger enn 'max_allowed_packet' (%ld) på "
 "slaven. Hvis innslaget er riktig, start serveren på nytt med en høyere verdi "
 "for 'max_allowed_packet'."
 
-#: drizzled/slave.cc:2134
+#: drizzled/slave.cc:2131
 msgid "Stopping slave I/O thread due to out-of-memory error from master"
 msgstr ""
 "Stopper slave-I/O-tråden på grunn av en feilmelding om at masteren er tom "
 "for minne"
 
-#: drizzled/slave.cc:2144
+#: drizzled/slave.cc:2141
 msgid "Queueing master event to the relay log"
 msgstr "Legger til en masterhendelse til relay-loggen"
 
-#: drizzled/slave.cc:2171
+#: drizzled/slave.cc:2168
 msgid "Slave I/O thread aborted while waiting for relay log space"
 msgstr "Slave-I/O-tråden ble avbrutt mens den ventet på plass til relay-loggen"
 
-#: drizzled/slave.cc:2181
+#: drizzled/slave.cc:2178
 #, c-format
 msgid "Slave I/O thread exiting, read up to log '%s', position %s"
 msgstr "Slave-I/O-tråden avsluttes, leste opp til logg '%s' i posisjon %s"
 
-#: drizzled/slave.cc:2205
+#: drizzled/slave.cc:2199
 msgid "Waiting for slave mutex on exit"
 msgstr "Venter for slavemutexen for å avslutte"
 
-#: drizzled/slave.cc:2271
+#: drizzled/slave.cc:2265
 msgid "Failed during slave thread initialization"
 msgstr "Feilet mens slavetråden ble initialisert"
 
-#: drizzled/slave.cc:2337
+#: drizzled/slave.cc:2331
 #, c-format
 msgid ""
 "Slave SQL thread initialized, starting replication in log '%s' at position %"
@@ -6915,25 +7022,25 @@
 "Slave-SQL-tråden ble initialisert, starter replikasjonsloggen '%s' i "
 "posisjon %s, relay-loggen '%s' i posisjon: %s"
 
-#: drizzled/slave.cc:2351
+#: drizzled/slave.cc:2345
 msgid "Slave SQL thread aborted. Can't execute init_slave query"
 msgstr "Slave-SQL-tråden ble avbrutt. Kunne ikke kjøre init_slave-spørringen"
 
-#: drizzled/slave.cc:2377
+#: drizzled/slave.cc:2371
 msgid "Reading event from the relay log"
 msgstr "Leser hendelse fra relay-loggen"
 
-#: drizzled/slave.cc:2402
+#: drizzled/slave.cc:2396
 #, c-format
 msgid "Slave (additional info): %s Error_code: %d"
 msgstr "Slave (ekstrainformasjon): %s Feilkode: %d"
 
-#: drizzled/slave.cc:2419
+#: drizzled/slave.cc:2413
 #, c-format
 msgid "Slave: %s Error_code: %d"
 msgstr "Slave: %s Feilkode: %d"
 
-#: drizzled/slave.cc:2422
+#: drizzled/slave.cc:2416
 #, c-format
 msgid ""
 "Error loading user-defined library, slave SQL thread aborted. Install the "
@@ -6944,7 +7051,7 @@
 "Installér det manglende biblioteket og restart slave-SQL-tråden med 'SLAVE "
 "START'. Vi stoppet i loggfilen '%s' i posisjon %s"
 
-#: drizzled/slave.cc:2430
+#: drizzled/slave.cc:2424
 #, c-format
 msgid ""
 "Error running query, slave SQL thread aborted. Fix the problem, and restart "
@@ -6954,7 +7061,7 @@
 "og restart slave-SQL-tråden med 'SLAVE START'. Vi stoppet i loggfilen '%s' i "
 "posisjon %s"
 
-#: drizzled/slave.cc:2442
+#: drizzled/slave.cc:2436
 #, c-format
 msgid ""
 "Slave SQL thread exiting, replication stopped in log '%s' at position %s"
@@ -6962,33 +7069,33 @@
 "Slave-SQL-tråden avsluttes, replikasjonen stoppet i loggfilen '%s' i "
 "posisjon %s"
 
-#: drizzled/slave.cc:2538
+#: drizzled/slave.cc:2532
 #, c-format
 msgid "Slave I/O: failed requesting download of '%s'"
 msgstr "Slave I/O: feilet ved forespørsel om nedlasting av '%s'"
 
-#: drizzled/slave.cc:2555
+#: drizzled/slave.cc:2549
 #, c-format
 msgid "Network read error downloading '%s' from master"
 msgstr "Nettverkslesefeil ved lasting av '%s' fra masteren"
 
-#: drizzled/slave.cc:2577
+#: drizzled/slave.cc:2571
 msgid "error writing Exec_load event to relay log"
 msgstr "feil ved skriving av Exec_load-hendelse til relay-loggen"
 
-#: drizzled/slave.cc:2591
+#: drizzled/slave.cc:2585
 msgid "error writing Create_file event to relay log"
 msgstr "feil ved skriving av Create_file-hendelse til relay-loggen"
 
-#: drizzled/slave.cc:2606
+#: drizzled/slave.cc:2600
 msgid "error writing Append_block event to relay log"
 msgstr "feil ved skriving av Append_block-hendelse til relay-loggen"
 
-#: drizzled/slave.cc:2702
+#: drizzled/slave.cc:2696
 msgid "Memory allocation failed"
 msgstr "Minnetildeling feilet."
 
-#: drizzled/slave.cc:2727 drizzled/slave.cc:2813
+#: drizzled/slave.cc:2721 drizzled/slave.cc:2807
 #, c-format
 msgid ""
 "Read invalid event from master: '%s', master could be corrupt but a more "
@@ -6997,25 +7104,25 @@
 "Leste ugyldig hendelse fra masteren: '%s'. Masteren kan være korrupt, men "
 "dette er sannsynligvis forårsaket av en kodefeil"
 
-#: drizzled/slave.cc:3086
+#: drizzled/slave.cc:3080
 msgid "could not queue event from master"
 msgstr "klarte ikke å legge til hendelsen fra masteren til køen"
 
-#: drizzled/slave.cc:3180
+#: drizzled/slave.cc:3170
 #, c-format
 msgid "error %s to master '%s@%s:%d' - retry-time: %d  retries: %u"
 msgstr ""
 "feil %s til masteren '%s@%s:%d' - forsøker på nytt om: %d, antall ganger: %u"
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "reconnecting"
 msgstr "kobler til på nytt"
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "connecting"
 msgstr "kobler til"
 
-#: drizzled/slave.cc:3208
+#: drizzled/slave.cc:3198
 #, c-format
 msgid ""
 "Slave: connected to master '%s@%s:%d', replication resumed in log '%s' at "
@@ -7024,17 +7131,17 @@
 "Slave: koblet til masteren '%s@%s:%d', replikasjonen ble tatt opp igjen i "
 "loggfilen '%s' i posisjon %s"
 
-#: drizzled/slave.cc:3598
+#: drizzled/slave.cc:3585
 #, c-format
 msgid "next log '%s' is currently active"
 msgstr "Neste logg '%s' er for øyeblikket aktiv"
 
-#: drizzled/slave.cc:3628
+#: drizzled/slave.cc:3615
 #, c-format
 msgid "next log '%s' is not active"
 msgstr "neste loggfil '%s' er ikke aktiv"
 
-#: drizzled/slave.cc:3644
+#: drizzled/slave.cc:3631
 #, c-format
 msgid ""
 "Slave SQL thread: I/O error reading event(errno: %d  cur_log->error: %d)"
@@ -7042,21 +7149,21 @@
 "Slave-SQL-tråd: I/O-feil ved lesing av hendelse (feilkode: %d cur_log-"
 ">error: %d)"
 
-#: drizzled/slave.cc:3650
+#: drizzled/slave.cc:3637
 msgid "Aborting slave SQL thread because of partial event read"
 msgstr ""
 "Avbryter slave-SQL-tråden på grunn av at en hendelse bare ble delvis lest"
 
-#: drizzled/slave.cc:3656 drizzled/slave.cc:3663
+#: drizzled/slave.cc:3643 drizzled/slave.cc:3650
 #, c-format
 msgid "Error reading relay log event: %s"
 msgstr "Feil ved lesing av relay-logghendelse: %s"
 
-#: drizzled/slave.cc:3657
+#: drizzled/slave.cc:3644
 msgid "slave SQL thread was killed"
 msgstr "slave-SQL-tråden ble drept"
 
-#: drizzled/slave.cc:3755
+#: drizzled/slave.cc:3742
 #, c-format
 msgid ""
 "master may suffer from http://bugs.mysql.com/bug.php?id=%u so slave stops; "
@@ -7065,7 +7172,7 @@
 "masteren kan være påvirket av http://bugs.mysql.com/bug.php?id=%u, så slaven "
 "stopper. Sjekk feilmeldingsloggen på slaven for mer informasjon"
 
-#: drizzled/slave.cc:3761
+#: drizzled/slave.cc:3748
 #, c-format
 msgid ""
 "According to the master's version ('%s'), it is probable that master suffers "
@@ -7320,11 +7427,27 @@
 msgid "Fatal error: Illegal or unknown default time zone '%s'"
 msgstr "Fatal feil: ugyldig eller ukjent standardtidssone '%s'."
 
-#: drizzled/definitions.h:48
+#: drizzled/definitions.h:52
 msgid "Invalid error code"
 msgstr "Ugyldig feilkode"
 
 #~ msgid ""
+#~ "Switch to another charset. Might be needed for processing binlog with "
+#~ "multi-byte charsets."
+#~ msgstr ""
+#~ "Bytt til et annet tegnsett. Kan være nødvendig for å behandle binlog med "
+#~ "tegnsett med flere bytes pr. tegn."
+
+#~ msgid "Usage: \\C char_setname | charset charset_name"
+#~ msgstr "Bruk: \\C navn_på_tegnsett | charset navn_på_tegnsett"
+
+#~ msgid "Charset changed"
+#~ msgstr "Tegnsettet ble byttet"
+
+#~ msgid "Charset is not found"
+#~ msgstr "Tegnsettet ble ikke funnet"
+
+#~ msgid ""
 #~ "Found incompatible DECIMAL field '%s' in %s; Please do \"ALTER TABLE '%s' "
 #~ "FORCE\" to fix it!"
 #~ msgstr ""

=== modified file 'po/nl.po'
--- po/nl.po	2008-09-13 20:24:20 +0000
+++ po/nl.po	2008-09-23 00:13:19 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-09-13 13:24-0700\n"
+"POT-Creation-Date: 2008-09-21 16:53+0200\n"
 "PO-Revision-Date: 2008-09-11 14:32+0000\n"
 "Last-Translator: Mark Daems <Unknown>\n"
 "Language-Team: Dutch <nl@li.org>\n"
@@ -18,108 +18,100 @@
 "X-Launchpad-Export-Date: 2008-09-13 00:28+0000\n"
 "X-Generator: Launchpad (build Unknown)\n"
 
-#: client/drizzle.cc:256
+#: client/drizzle.cc:253
 msgid "Synonym for `help'."
 msgstr "Synoniem voor 'help'."
 
-#: client/drizzle.cc:257
+#: client/drizzle.cc:254
 msgid "Clear command."
 msgstr "Opdracht wissen."
 
-#: client/drizzle.cc:259
+#: client/drizzle.cc:256
 msgid "Reconnect to the server. Optional arguments are db and host."
 msgstr "Opnieuw verbinden met de server. Optionele argumenten zijn db en host."
 
-#: client/drizzle.cc:261
+#: client/drizzle.cc:258
 msgid ""
 "Set statement delimiter. NOTE: Takes the rest of the line as new delimiter."
 msgstr ""
 "Statement delimiter instellen. Opmerking : Dit gebruikt de rest van de lijn "
 "als nieuwe delimiter."
 
-#: client/drizzle.cc:263
+#: client/drizzle.cc:260
 msgid "Send command to drizzle server, display result vertically."
 msgstr "Verstuur opdracht naar de drizzle server, toon het resultaat verticaal"
 
-#: client/drizzle.cc:264
+#: client/drizzle.cc:261
 msgid "Exit drizzle. Same as quit."
 msgstr "Verlaat drizzle. Hetzelfde als quit"
 
-#: client/drizzle.cc:265
+#: client/drizzle.cc:262
 msgid "Send command to drizzle server."
 msgstr "Verstuur opdracht naar de drizzle server."
 
-#: client/drizzle.cc:266
+#: client/drizzle.cc:263
 msgid "Display this help."
 msgstr "Toon deze hulp."
 
-#: client/drizzle.cc:267
+#: client/drizzle.cc:264
 msgid "Disable pager, print to stdout."
 msgstr "Pager uitschakelen, afdrukken op standaarduitvoer."
 
-#: client/drizzle.cc:268
+#: client/drizzle.cc:265
 msgid "Don't write into outfile."
 msgstr "Niet naar uitvoerbestand schrijven."
 
-#: client/drizzle.cc:270
+#: client/drizzle.cc:267
 msgid "Set PAGER [to_pager]. Print the query results via PAGER."
 msgstr "PAGER [to_pager] instellen. Druk de query resultaten via PAGER."
 
-#: client/drizzle.cc:271
+#: client/drizzle.cc:268
 msgid "Print current command."
 msgstr "Huidige opdracht afdrukken."
 
-#: client/drizzle.cc:272
+#: client/drizzle.cc:269
 msgid "Change your drizzle prompt."
 msgstr "Wijzig je drizzle prompt."
 
-#: client/drizzle.cc:273
+#: client/drizzle.cc:270
 msgid "Quit drizzle."
 msgstr "Verlaat drizzle."
 
-#: client/drizzle.cc:274
+#: client/drizzle.cc:271
 msgid "Rebuild completion hash."
 msgstr ""
 
-#: client/drizzle.cc:276
+#: client/drizzle.cc:273
 msgid "Execute an SQL script file. Takes a file name as an argument."
 msgstr "Voer een SQL script bestand uit. Neemt een bestandsnaam als argument."
 
-#: client/drizzle.cc:277
+#: client/drizzle.cc:274
 msgid "Get status information from the server."
 msgstr "Vraag status informatie aan de server."
 
-#: client/drizzle.cc:279
+#: client/drizzle.cc:276
 msgid "Set outfile [to_outfile]. Append everything into given outfile."
 msgstr ""
 "Uitvoerbestand [to_outfile] instellen. Voeg alles toe aan het opgegeven "
 "uitvoerbestand."
 
-#: client/drizzle.cc:281
+#: client/drizzle.cc:278
 msgid "Use another database. Takes database name as argument."
 msgstr "Gebruik een andere databank. Neemt een databank naam als argument."
 
-#: client/drizzle.cc:283
-msgid ""
-"Switch to another charset. Might be needed for processing binlog with multi-"
-"byte charsets."
-msgstr ""
-"Schakel naar een andere karakterset. Kan nodig zijn voor het verwerken van "
-"een binlog met multi-byte karaktersets."
-
-#: client/drizzle.cc:285 client/drizzle.cc:1437
+#: client/drizzle.cc:280 client/drizzle.cc:1431
 msgid "Show warnings after every statement."
 msgstr "Toon waarschuwingen na elk statement."
 
-#: client/drizzle.cc:287
+#: client/drizzle.cc:282
 msgid "Don't show warnings after every statement."
 msgstr "Toon geen waarschuwingen na elk statement."
 
-#: client/drizzle.cc:1120
+#: client/drizzle.cc:1115
 msgid "Welcome to the Drizzle client..  Commands end with ; or \\g."
 msgstr "Welkom bij de drizzle client. Opdrachten eindigen met ; of \\g"
 
-#: client/drizzle.cc:1130
+#: client/drizzle.cc:1125
 #, c-format
 msgid ""
 "Your Drizzle connection id is %u\n"
@@ -128,47 +120,47 @@
 "Je Drizzle connection id is %u\n"
 "Server versie: %s\n"
 
-#: client/drizzle.cc:1160
+#: client/drizzle.cc:1155
 #, c-format
 msgid "Reading history-file %s\n"
 msgstr "Leest geschiedenis-bestand %s\n"
 
-#: client/drizzle.cc:1165
+#: client/drizzle.cc:1160
 #, c-format
 msgid "Couldn't allocate memory for temp histfile!\n"
 msgstr "Kon geen geheugen toewijzen voor tijdelijk geschiedenisbestand !\n"
 
-#: client/drizzle.cc:1172
+#: client/drizzle.cc:1167
 msgid "Type 'help;' or '\\h' for help. Type '\\c' to clear the buffer.\n"
 msgstr ""
 "Type 'help;' of '\\h' voor hulp. Type '\\c' om de buffer leeg te maken.\n"
 
-#: client/drizzle.cc:1190
+#: client/drizzle.cc:1185
 #, c-format
 msgid "Writing history-file %s\n"
 msgstr "Schrijft geschiedenisbestand %s\n"
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Aborted"
 msgstr "Afgebroken"
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Bye"
 msgstr "Tot ziens"
 
-#: client/drizzle.cc:1248
+#: client/drizzle.cc:1242
 msgid "Query aborted by Ctrl+C\n"
 msgstr "Query afgebroken door Ctrl+C\n"
 
-#: client/drizzle.cc:1271 client/drizzleadmin.cc:74 drizzled/drizzled.cc:3113
+#: client/drizzle.cc:1265 client/drizzleadmin.cc:73 drizzled/drizzled.cc:3097
 msgid "Display this help and exit."
 msgstr "Toon deze hulp en sluit af."
 
-#: client/drizzle.cc:1273
+#: client/drizzle.cc:1267
 msgid "Synonym for -?"
 msgstr "Synoniem voor -?"
 
-#: client/drizzle.cc:1276
+#: client/drizzle.cc:1270
 msgid ""
 "Enable automatic rehashing. One doesn't need to use 'rehash' to get table "
 "and field completion, but startup and reconnecting may take a longer time. "
@@ -178,7 +170,7 @@
 "tabellen en velden af te maken, maar opstarten en opnieuw verbinden kunnen "
 "langer duren. Zet uit met --disable-auto-rehash."
 
-#: client/drizzle.cc:1280
+#: client/drizzle.cc:1274
 msgid ""
 "No automatic rehashing. One has to use 'rehash' to get table and field "
 "completion. This gives a quicker start of DRIZZLE and disables rehashing on "
@@ -189,7 +181,7 @@
 "bij opnieuw verbinden uit. PAS OP: deze optie is gedateerd. Gebruik liever --"
 "disable-auto-rehash."
 
-#: client/drizzle.cc:1283
+#: client/drizzle.cc:1277
 msgid ""
 "Automatically switch to vertical output mode if the result is wider than the "
 "terminal width."
@@ -197,22 +189,22 @@
 "Schakel automatisch naar verticale uitvoer modus als het resultaat breder is "
 "dan de breedte van het uitvoervenster."
 
-#: client/drizzle.cc:1286
+#: client/drizzle.cc:1280
 msgid ""
 "Don't use history file. Disable interactive behavior. (Enables --silent)"
 msgstr ""
 "Gebruik het geschiedenisbestand niet. Schakel interactief gedrag uit. "
 "(Activeert --silent)"
 
-#: client/drizzle.cc:1288 drizzled/drizzled.cc:3183
+#: client/drizzle.cc:1282 drizzled/drizzled.cc:3167
 msgid "Directory where character sets are."
 msgstr "Directory waar de karaktersets zich bevinden."
 
-#: client/drizzle.cc:1290
+#: client/drizzle.cc:1284
 msgid "Display column type information."
 msgstr "Toon kolomtype informatie."
 
-#: client/drizzle.cc:1293
+#: client/drizzle.cc:1287
 msgid ""
 "Preserve comments. Send comments to the server. The default is --skip-"
 "comments (discard comments), enable with --comments"
@@ -220,45 +212,45 @@
 "Bewaar commentaren. Stuur commentaren naar de server. De standaard is --skip-"
 "comments (commentaren weggooien), inschakelen met --comments"
 
-#: client/drizzle.cc:1296
+#: client/drizzle.cc:1290
 msgid "Use compression in server/client protocol."
 msgstr "Gebruik compressie in het server/client protocol."
 
-#: client/drizzle.cc:1299
+#: client/drizzle.cc:1293
 msgid "Check memory and open file usage at exit ."
 msgstr "Controleer het geheugen- en open bestandsgebruik bij afsluiten."
 
-#: client/drizzle.cc:1302
+#: client/drizzle.cc:1296
 msgid "Print some debug info at exit."
 msgstr "Druk wat debug infrmatie bij afsluiten"
 
-#: client/drizzle.cc:1304
+#: client/drizzle.cc:1298
 msgid "Database to use."
 msgstr "Te gebruiken databank"
 
-#: client/drizzle.cc:1307 drizzled/drizzled.cc:3179
-msgid "Set the default character set."
-msgstr "Stel de standaard karakterset in."
+#: client/drizzle.cc:1301
+msgid "(not used)"
+msgstr ""
 
-#: client/drizzle.cc:1309
+#: client/drizzle.cc:1303
 msgid "Delimiter to be used."
 msgstr "Te gebruiken delimiter."
 
-#: client/drizzle.cc:1311
+#: client/drizzle.cc:1305
 msgid "Execute command and quit. (Disables --force and history file)"
 msgstr ""
 "Voer de opdracht uit en sluit af. (Schakelt --force en geschiedenisbestand "
 "uit)"
 
-#: client/drizzle.cc:1313
+#: client/drizzle.cc:1307
 msgid "Print the output of a query (rows) vertically."
 msgstr "Drukt de uitvoer van een query (rijen) verticaal af."
 
-#: client/drizzle.cc:1316
+#: client/drizzle.cc:1310
 msgid "Continue even if we get an sql error."
 msgstr "Verdergaan, ook wanneer we een sql fout tegenkomen."
 
-#: client/drizzle.cc:1320
+#: client/drizzle.cc:1314
 msgid ""
 "Enable named commands. Named commands mean this program's internal commands; "
 "see drizzle> help . When enabled, the named commands can be used from any "
@@ -266,7 +258,7 @@
 "Disable with --disable-named-commands. This option is disabled by default."
 msgstr ""
 
-#: client/drizzle.cc:1324
+#: client/drizzle.cc:1318
 msgid ""
 "Named commands are disabled. Use \\* form only, or use named commands only "
 "in the beginning of a line ending with a semicolon (;) Since version 10.9 "
@@ -275,27 +267,27 @@
 "deprecated; use --disable-named-commands instead."
 msgstr ""
 
-#: client/drizzle.cc:1326
+#: client/drizzle.cc:1320
 msgid "Ignore space after function names."
 msgstr "Negeer spaties na functienamen."
 
-#: client/drizzle.cc:1328
+#: client/drizzle.cc:1322
 msgid "Enable/disable LOAD DATA LOCAL INFILE."
 msgstr "Schakel LOAD DATA LOCAL INFILE in/uit."
 
-#: client/drizzle.cc:1331
+#: client/drizzle.cc:1325
 msgid "Turn off beep on error."
 msgstr "Schakel piepen bij fout uit."
 
-#: client/drizzle.cc:1333 client/drizzleadmin.cc:76
+#: client/drizzle.cc:1327 client/drizzleadmin.cc:75
 msgid "Connect to host."
 msgstr "Verbind met host."
 
-#: client/drizzle.cc:1335
+#: client/drizzle.cc:1329
 msgid "Write line numbers for errors."
 msgstr "Schrijf lijnnummers bij fouten."
 
-#: client/drizzle.cc:1338
+#: client/drizzle.cc:1332
 msgid ""
 "Don't write line number for errors. WARNING: -L is deprecated, use long "
 "version of this option instead."
@@ -303,15 +295,15 @@
 "Schrijf geen lijnnummers bij fouten. Waarschuwing: -L wordt afgeraden, "
 "gebruik de lange versie van deze optie."
 
-#: client/drizzle.cc:1340
+#: client/drizzle.cc:1334
 msgid "Flush buffer after each query."
 msgstr "Maak de buffer leeg na de query."
 
-#: client/drizzle.cc:1342
+#: client/drizzle.cc:1336
 msgid "Write column names in results."
 msgstr "Schrijf kolomnamen in de resultaten."
 
-#: client/drizzle.cc:1346
+#: client/drizzle.cc:1340
 msgid ""
 "Don't write column names in results. WARNING: -N is deprecated, use long "
 "version of this options instead."
@@ -319,7 +311,7 @@
 "Schrijf geen kolomnamen in de resultaten. Waarschuwing: -N wordt afgeraden, "
 "gebruik de lange versie van deze optie."
 
-#: client/drizzle.cc:1349
+#: client/drizzle.cc:1343
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated; "
 "you can set variables directly with --variable-name=value."
@@ -328,11 +320,11 @@
 "afgeraden wordt; je kan variabelen rechtstreeks wijzigen met --variable-"
 "name=waarde."
 
-#: client/drizzle.cc:1351
+#: client/drizzle.cc:1345
 msgid "Ignore SIGINT (CTRL-C)"
 msgstr "Negeer SIGINT (CTRL-C)"
 
-#: client/drizzle.cc:1355
+#: client/drizzle.cc:1349
 msgid ""
 "Only update the default database. This is useful for skipping updates to "
 "other database in the update log."
@@ -340,7 +332,7 @@
 "Enkel updates op de de standaard databank. Dit is nuttig om updates op "
 "andere databases in de update log over te slaan."
 
-#: client/drizzle.cc:1358
+#: client/drizzle.cc:1352
 msgid ""
 "Pager to use to display results. If you don't supply an option the default "
 "pager is taken from your ENV variable PAGER. Valid pagers are less, more, "
@@ -354,7 +346,7 @@
 "de interactieve hulp (\\h). Deze optiei werkt niet in batch mode. Schakel "
 "uit met --disable-pager. Deze optie is standaard uitgeschakeld"
 
-#: client/drizzle.cc:1361
+#: client/drizzle.cc:1355
 msgid ""
 "Disable pager and print to stdout. See interactive help (\\h) also. WARNING: "
 "option deprecated; use --disable-pager instead."
@@ -362,7 +354,7 @@
 "Pager uitschakelen en afdrukken naar standaarduitvoer. Zie ook interactieve "
 "help (\\h). WAARSCHUWING: optie wordt afgeraden; gebruik --disable-pager."
 
-#: client/drizzle.cc:1364 client/drizzleadmin.cc:79
+#: client/drizzle.cc:1358 client/drizzleadmin.cc:78
 msgid ""
 "Password to use when connecting to server. If password is not given it's "
 "asked from the tty."
@@ -370,7 +362,7 @@
 "Paswoord om te gebruiken wanneer verbonden wordt met de server. Indien het "
 "paswoord niet ingevuld is wordt het gevraagd vanaf de tty."
 
-#: client/drizzle.cc:1366
+#: client/drizzle.cc:1360
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, "
@@ -378,19 +370,19 @@
 "Poortnummer om te gebruiken wanneer verbonden wordt met de server. 0 voor "
 "standaardwaarde uit, in volgorde van voorkeur, my.cnf, $DRIZZLE_TCP_PORT, "
 
-#: client/drizzle.cc:1367
+#: client/drizzle.cc:1361
 msgid "built-in default"
 msgstr "ingebouwde standaardwaarde"
 
-#: client/drizzle.cc:1370
+#: client/drizzle.cc:1364
 msgid "Set the drizzle prompt to this value."
 msgstr "Stel de drizzle prompt in op deze waarde."
 
-#: client/drizzle.cc:1373
+#: client/drizzle.cc:1367
 msgid "The protocol of connection (tcp,socket,pipe,memory)."
 msgstr "Het verbindingsprotocol (tcp,socket,pipe,memory)."
 
-#: client/drizzle.cc:1376
+#: client/drizzle.cc:1370
 msgid ""
 "Don't cache result, print it row by row. This may slow down the server if "
 "the output is suspended. Doesn't use history file."
@@ -399,11 +391,11 @@
 "server vertragen indien de uitvoer opgehouden wordt. Gebruikt het "
 "geschiedenisbestand niet."
 
-#: client/drizzle.cc:1378
+#: client/drizzle.cc:1372
 msgid "Write fields without conversion. Used with --batch."
 msgstr "Schrijf velden zonder conversie. Gebruikt met --batch."
 
-#: client/drizzle.cc:1381
+#: client/drizzle.cc:1375
 msgid ""
 "Reconnect if the connection is lost. Disable with --disable-reconnect. This "
 "option is enabled by default."
@@ -411,22 +403,22 @@
 "Opnieuw verbinden wanneer de verbinding verloren ging. Schakel dit uit met --"
 "disable-reconnect. Deze optie is standaard ingeschakeld."
 
-#: client/drizzle.cc:1383
+#: client/drizzle.cc:1377
 msgid ""
 "Be more silent. Print results with a tab as separator, each row on new line."
 msgstr ""
 "Wees stiller. Druk resultaten met een tab als separator, elke rij op een "
 "nieuwe lijn."
 
-#: client/drizzle.cc:1385
+#: client/drizzle.cc:1379
 msgid "Socket file to use for connection."
 msgstr "Socket bestand om te gebruiken voor de verbinding."
 
-#: client/drizzle.cc:1388
+#: client/drizzle.cc:1382
 msgid "Output in table format."
 msgstr "Uitvoer in tabel formaat."
 
-#: client/drizzle.cc:1391
+#: client/drizzle.cc:1385
 msgid ""
 "Append everything into outfile. See interactive help (\\h) also. Does not "
 "work in batch mode. Disable with --disable-tee. This option is disabled by "
@@ -436,7 +428,7 @@
 "Dit werkt niet in batch modus. Uitshakelen met --disable-tee. Deze optie is "
 "standaard uitgeschakeld."
 
-#: client/drizzle.cc:1393
+#: client/drizzle.cc:1387
 msgid ""
 "Disable outfile. See interactive help (\\h) also. WARNING: option "
 "deprecated; use --disable-tee instead"
@@ -444,66 +436,66 @@
 "Schakel uitvoerbestand uit. Zie ook de interactieve hulp (\\h). WAARCHUWING: "
 "deze optie wordt afgeraden; gebruik --disable-tee"
 
-#: client/drizzle.cc:1396 client/drizzleadmin.cc:89
+#: client/drizzle.cc:1390 client/drizzleadmin.cc:88
 msgid "User for login if not current user."
 msgstr "Gebruiker voor login indien niet de huidige gebruiker."
 
-#: client/drizzle.cc:1399
+#: client/drizzle.cc:1393
 msgid "Only allow UPDATE and DELETE that uses keys."
 msgstr ""
 "Enkel UPDATE en DELETE toelaten wanneer er sleutelvelden gebruikt worden."
 
-#: client/drizzle.cc:1402
+#: client/drizzle.cc:1396
 msgid "Synonym for option --safe-updates, -U."
 msgstr "Synoniem voor optie --safe-updates, -U."
 
-#: client/drizzle.cc:1405
+#: client/drizzle.cc:1399
 msgid "Write more. (-v -v -v gives the table output format)."
 msgstr "Schrijf meer. (-v -v -v geeft het tabel uitvoer formaat)"
 
-#: client/drizzle.cc:1407 client/drizzleadmin.cc:94 drizzled/drizzled.cc:3647
+#: client/drizzle.cc:1401 client/drizzleadmin.cc:93 drizzled/drizzled.cc:3631
 msgid "Output version information and exit."
 msgstr "Voer versie informatie uit en sluit af."
 
-#: client/drizzle.cc:1409 client/drizzleadmin.cc:96
+#: client/drizzle.cc:1403 client/drizzleadmin.cc:95
 msgid "Wait and retry if connection is down."
 msgstr "Wacht en probeer opnieuw indin de verbinding weggevallen is."
 
-#: client/drizzle.cc:1412
+#: client/drizzle.cc:1406
 msgid "Number of seconds before connection timeout."
 msgstr "Aantal seconden voor het vervallen van de verbinding."
 
-#: client/drizzle.cc:1417
+#: client/drizzle.cc:1411
 msgid "Max packet length to send to, or receive from server"
 msgstr ""
 "Maximale pakketlengte om te verzenden naar of te ontvangen van de server."
 
-#: client/drizzle.cc:1422
+#: client/drizzle.cc:1416
 msgid "Buffer for TCP/IP and socket communication"
 msgstr "Buffer voor TCP/IP en socket communicatie"
 
-#: client/drizzle.cc:1426
+#: client/drizzle.cc:1420
 msgid "Automatic limit for SELECT when using --safe-updates"
 msgstr "Automatische limiet voor SELECT indien --safe-updates gebruikt wordt"
 
-#: client/drizzle.cc:1431
+#: client/drizzle.cc:1425
 msgid "Automatic limit for rows in a join when using --safe-updates"
 msgstr ""
 "Automatische limiet voor rijen in een join indien --safe-updates gebruikt "
 "wordt"
 
-#: client/drizzle.cc:1435
+#: client/drizzle.cc:1429
 msgid "Refuse client connecting to server if it uses old (pre-4.1.1) protocol"
 msgstr ""
 "Weiger verbinding met een server indien die het oude (pre-4.1.1) protocol "
 "gebruikt."
 
-#: client/drizzle.cc:1448
+#: client/drizzle.cc:1442
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s (%s) using %s %s\n"
 msgstr "%s Ver %s Distrib %s, voor %s (%s) gebruik makend van %s %s\n"
 
-#: client/drizzle.cc:1455
+#: client/drizzle.cc:1449
 #, fuzzy, c-format
 msgid ""
 "Copyright (C) 2000-2008 MySQL AB\n"
@@ -516,38 +508,38 @@
 "GARANTIE. Dit is gratis software,\n"
 " en het is toegestaan ze te wijzigen en te verdelen onder de GPL licentie\n"
 
-#: client/drizzle.cc:1459
+#: client/drizzle.cc:1453
 #, c-format
 msgid "Usage: %s [OPTIONS] [database]\n"
 msgstr "Gebruik: %s [OPTIES] [databank]\n"
 
-#: client/drizzle.cc:1492
+#: client/drizzle.cc:1486
 msgid "DELIMITER cannot contain a backslash character"
 msgstr "DELIMITER mag geen backslash karakter bevatten"
 
-#: client/drizzle.cc:1513
+#: client/drizzle.cc:1507
 #, c-format
 msgid "WARNING: option deprecated; use --disable-tee instead.\n"
 msgstr "WAARSCHUWING: deze optie wordt afgeraden; gebruik --disable-tee.\n"
 
-#: client/drizzle.cc:1536
+#: client/drizzle.cc:1530
 #, c-format
 msgid "WARNING: option deprecated; use --disable-pager instead.\n"
 msgstr "WAARSCHUWING: deze optie wordt afgeraden; gebruik --disable-pager.\n"
 
-#: client/drizzle.cc:1540
+#: client/drizzle.cc:1534
 #, c-format
 msgid "WARNING: --server-arg option not supported in this configuration.\n"
 msgstr ""
 "WAARSCHUWING: --server-arg optie wordt niet ondersteund in deze "
 "configuratie.\n"
 
-#: client/drizzle.cc:1912
+#: client/drizzle.cc:1902
 #, c-format
 msgid "Unknown command '\\%c'."
 msgstr "Onbekende opdracht '\\%c'."
 
-#: client/drizzle.cc:2339
+#: client/drizzle.cc:2329
 msgid ""
 "Reading table information for completion of table and column names\n"
 "    You can turn off this feature to get a quicker startup with -A\n"
@@ -557,28 +549,28 @@
 "    Je kan deze functie uitschakelen om sneller op te starten met -A\n"
 "\n"
 
-#: client/drizzle.cc:2436
+#: client/drizzle.cc:2426
 msgid "No connection. Trying to reconnect..."
 msgstr "Geen verbinding. Probeert te verbinden..."
 
-#: client/drizzle.cc:2442
+#: client/drizzle.cc:2432
 msgid "Can't connect to the server\n"
 msgstr "Kan niet verbinden met de server\n"
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "categories:"
 msgstr "categoriën:"
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "topics:"
 msgstr "onderwerpen:"
 
-#: client/drizzle.cc:2550
+#: client/drizzle.cc:2540
 #, c-format
 msgid "Name: '%s'\n"
 msgstr "Naam: '%s'\n"
 
-#: client/drizzle.cc:2551
+#: client/drizzle.cc:2541
 #, c-format
 msgid ""
 "Description:\n"
@@ -587,7 +579,7 @@
 "Beschrijving:\n"
 "%s"
 
-#: client/drizzle.cc:2553
+#: client/drizzle.cc:2543
 #, c-format
 msgid ""
 "Examples:\n"
@@ -596,11 +588,11 @@
 "Voorbeelden:\n"
 "%s"
 
-#: client/drizzle.cc:2566
+#: client/drizzle.cc:2556
 msgid "Many help items for your request exist."
 msgstr "Er bestaan veel hulp items voor je vraag."
 
-#: client/drizzle.cc:2567
+#: client/drizzle.cc:2557
 msgid ""
 "To make a more specific request, please type 'help <item>',\n"
 "where <item> is one of the following"
@@ -608,12 +600,12 @@
 "Type 'help <item>' om een meer specifieke vraag te stellen,\n"
 "waarbij <item> één van de volgende waarden is"
 
-#: client/drizzle.cc:2573
+#: client/drizzle.cc:2563
 #, c-format
 msgid "You asked for help about help category: '%s'\n"
 msgstr "U vroeg hulp over categorie: '%s'\n"
 
-#: client/drizzle.cc:2574
+#: client/drizzle.cc:2564
 msgid ""
 "For more information, type 'help <item>', where <item> is one of the "
 "following"
@@ -621,7 +613,7 @@
 "Type 'help <item>' voor meer informatie, waarbij <item> één van de volgende "
 "waarden is"
 
-#: client/drizzle.cc:2587
+#: client/drizzle.cc:2577
 msgid ""
 "\n"
 "Nothing found"
@@ -629,23 +621,23 @@
 "\n"
 "Niets gevonden"
 
-#: client/drizzle.cc:2588
+#: client/drizzle.cc:2578
 msgid "Please try to run 'help contents' for a list of all accessible topics\n"
 msgstr ""
 "Probeer a.u.b. 'help contents' uit te voeren voor een lijst van "
 "toegankelijke onderwerpen\n"
 
-#: client/drizzle.cc:2610
+#: client/drizzle.cc:2600
 msgid "List of all Drizzle commands:"
 msgstr "Lijst van alle Drizzle opdrachten:"
 
-#: client/drizzle.cc:2612
+#: client/drizzle.cc:2602
 msgid "Note that all text commands must be first on line and end with ';'"
 msgstr ""
 "Houd er rekening mee dat alle opdrachten vooraan op de regel moeten beginnen "
 "en eindigen met ';'"
 
-#: client/drizzle.cc:2623
+#: client/drizzle.cc:2613
 msgid ""
 "\n"
 "For server side help, type 'help contents'\n"
@@ -653,49 +645,37 @@
 "\n"
 "Type 'help contents' voor server side hulp\n"
 
-#: client/drizzle.cc:2648
-msgid "Usage: \\C char_setname | charset charset_name"
-msgstr "Gebruik: \\C char_setnaam | charset char_setnaam"
-
-#: client/drizzle.cc:2658
-msgid "Charset changed"
-msgstr "Karakterset aangepast"
-
-#: client/drizzle.cc:2660
-msgid "Charset is not found"
-msgstr "Karakterset werd niet gevonden"
-
-#: client/drizzle.cc:2691
+#: client/drizzle.cc:2656
 msgid "No query specified\n"
 msgstr "Geen query opgegeven\n"
 
-#: client/drizzle.cc:2706
+#: client/drizzle.cc:2671
 msgid "Ignoring query to other database"
 msgstr "Negeert query naar een andere databank"
 
-#: client/drizzle.cc:2755
+#: client/drizzle.cc:2720
 msgid "Empty set"
 msgstr "Lege set"
 
-#: client/drizzle.cc:2768
+#: client/drizzle.cc:2733
 #, c-format
 msgid "%ld row in set"
 msgid_plural "%ld rows in set"
 msgstr[0] "%ld rij in de set"
 msgstr[1] "%ld rijen in de set"
 
-#: client/drizzle.cc:2777
+#: client/drizzle.cc:2742
 msgid "Query OK"
 msgstr "Query OK"
 
-#: client/drizzle.cc:2779
+#: client/drizzle.cc:2744
 #, c-format
 msgid "Query OK, %ld row affected"
 msgid_plural "Query OK, %ld rows affected"
 msgstr[0] "Query OK, %ld rij beïnvloed"
 msgstr[1] "Query OK, %ld rijen beïnvloed"
 
-#: client/drizzleadmin.cc:81 drizzled/drizzled.cc:3438
+#: client/drizzleadmin.cc:80 drizzled/drizzled.cc:3422
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, built-in default ("
@@ -703,15 +683,15 @@
 "Poortnummer om te gebruiken wanneer verbonden wordt met de server. 0 voor "
 "standaardwaarde uit, in volgorde van voorkeur, my.cnf, $DRIZZLE_TCP_PORT,"
 
-#: client/drizzleadmin.cc:86
+#: client/drizzleadmin.cc:85
 msgid "Silently exit if one can't connect to server."
 msgstr "Stil afsluiten indien connectie naar de server niet mogelijk is."
 
-#: client/drizzleadmin.cc:92
+#: client/drizzleadmin.cc:91
 msgid "Write more information."
 msgstr "Schrijf meer informatie."
 
-#: client/drizzleadmin.cc:259
+#: client/drizzleadmin.cc:256
 #, c-format
 msgid ""
 "connect to server at '%s' failed\n"
@@ -720,73 +700,73 @@
 "verbinding met server op '%s' is mislukt\n"
 "error: '%s'"
 
-#: client/drizzleadmin.cc:265
+#: client/drizzleadmin.cc:262
 #, c-format
 msgid "Check that drizzled is running on %s"
 msgstr "Controleer of drizzled actief is op %s"
 
-#: client/drizzleadmin.cc:266
+#: client/drizzleadmin.cc:263
 #, c-format
 msgid " and that the port is %d.\n"
 msgstr " en dat de poort %d is.\n"
 
-#: client/drizzleadmin.cc:268
+#: client/drizzleadmin.cc:265
 #, c-format
 msgid "You can check this by doing 'telnet %s %d'\n"
 msgstr "Je kan dit controleren met 'telnet %s %d'\n"
 
-#: client/drizzleadmin.cc:279
+#: client/drizzleadmin.cc:276
 #, c-format
 msgid "Got error: %s\n"
 msgstr "Kreeg error: %s\n"
 
-#: client/drizzleadmin.cc:286
+#: client/drizzleadmin.cc:283
 msgid "Waiting for Drizzle server to answer"
 msgstr "Wacht op antwoord van de Drizzle server"
 
-#: client/drizzleadmin.cc:319
+#: client/drizzleadmin.cc:316
 #, c-format
 msgid "shutting down drizzled...\n"
 msgstr "drizzled aan het afsluiten...\n"
 
-#: client/drizzleadmin.cc:323
+#: client/drizzleadmin.cc:320
 #, c-format
 msgid "shutdown failed; error: '%s'"
 msgstr "shutdown mislukt; error: '%s'"
 
-#: client/drizzleadmin.cc:330
+#: client/drizzleadmin.cc:327
 #, c-format
 msgid "done\n"
 msgstr "klaar\n"
 
-#: client/drizzleadmin.cc:340
+#: client/drizzleadmin.cc:337
 msgid "drizzled is alive"
 msgstr "drizzled is actief"
 
-#: client/drizzleadmin.cc:348
+#: client/drizzleadmin.cc:345
 msgid "connection was down, but drizzled is now alive"
 msgstr "verbinding was verbroken, maar drizzled is nu actief"
 
-#: client/drizzleadmin.cc:352
+#: client/drizzleadmin.cc:349
 #, c-format
 msgid "drizzled doesn't answer to ping, error: '%s'"
 msgstr "drizzled antwoordt niet op ping, error: '%s'"
 
-#: client/drizzleadmin.cc:361
+#: client/drizzleadmin.cc:358
 #, c-format
 msgid "Unknown command: '%-.60s'"
 msgstr "Onbekende opdracht: '%-.60s'"
 
-#: client/drizzleadmin.cc:370
+#: client/drizzleadmin.cc:367
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s on %s\n"
 msgstr "%s Ver %s Distrib %s, voor %s op %s\n"
 
-#: client/drizzleadmin.cc:377
+#: client/drizzleadmin.cc:374
 msgid "Copyright (C) 2000-2008 MySQL AB"
 msgstr "Copyright (C) 2000-2008 MySQL AB"
 
-#: client/drizzleadmin.cc:378
+#: client/drizzleadmin.cc:375
 #, fuzzy
 msgid ""
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
@@ -795,16 +775,16 @@
 "Deze software komt ABSOLUUT ZONDER GARANTIE. Dit is gratis software,\n"
 "en het is toegestaan ze te wijzigen en te verdelen onder de GPL licentie\n"
 
-#: client/drizzleadmin.cc:379
+#: client/drizzleadmin.cc:376
 msgid "Administration program for the drizzled daemon."
 msgstr "Beheersprogramma voor de drizzled deamon."
 
-#: client/drizzleadmin.cc:380
+#: client/drizzleadmin.cc:377
 #, c-format
 msgid "Usage: %s [OPTIONS] command command....\n"
 msgstr "Gebruik: %s [OPTIES] opdracht opdracht....\n"
 
-#: client/drizzleadmin.cc:382
+#: client/drizzleadmin.cc:379
 msgid ""
 "  ping         Check if server is down\n"
 "  shutdown     Take server down\n"
@@ -812,175 +792,165 @@
 "  ping Controleer of server uitgeschakeld is\n"
 "  shutdown Schakel de server uit\n"
 
-#: libdrizzle/client.c:679
-#, c-format
-msgid "Unknown option to protocol: %s\n"
-msgstr "Onbekende optie voor protocol: %s\n"
-
-#: libdrizzle/client.c:1159
-#, c-format
-msgid "COLLATION %s is not valid for CHARACTER SET %s"
-msgstr "COLLATION %s is niet geldig voor CHARACTER SET %s"
-
-#: libdrizzle/errmsg.c:29
+#: libdrizzle/errmsg.c:27
 msgid "Unknown Drizzle error"
 msgstr "Onbekende Drizzle fout %d"
 
-#: libdrizzle/errmsg.c:30
+#: libdrizzle/errmsg.c:28
 #, c-format
 msgid "Can't create UNIX socket (%d)"
 msgstr "Kan UNIX socket niet creëren (%d)"
 
-#: libdrizzle/errmsg.c:31
+#: libdrizzle/errmsg.c:29
 #, c-format
 msgid "Can't connect to local Drizzle server through socket '%-.100s' (%d)"
 msgstr "Kan niet verbinden met locale Drizzle server via socket '%-.100s' (%d)"
 
-#: libdrizzle/errmsg.c:32
+#: libdrizzle/errmsg.c:30
 #, c-format
 msgid "Can't connect to Drizzle server on '%-.100s' (%d)"
 msgstr "Kan niet verbinden met de Drizzle server op '%-.100s' (%d)"
 
-#: libdrizzle/errmsg.c:33
+#: libdrizzle/errmsg.c:31
 #, c-format
 msgid "Can't create TCP/IP socket (%d)"
 msgstr "Kan TCP/IP socket (%d) niet aanmaken"
 
-#: libdrizzle/errmsg.c:34
+#: libdrizzle/errmsg.c:32
 #, c-format
 msgid "Unknown Drizzle server host '%-.100s' (%d)"
 msgstr "Onbekende Drizzle server host '%-.100s' (%d)"
 
-#: libdrizzle/errmsg.c:35
+#: libdrizzle/errmsg.c:33
 msgid "Drizzle server has gone away"
 msgstr "Drizzle server is weggevallen"
 
-#: libdrizzle/errmsg.c:36
+#: libdrizzle/errmsg.c:34
 #, c-format
 msgid "Protocol mismatch; server version = %d, client version = %d"
 msgstr ""
 "Protocols passen niet bij elkaar; server versie = %d, client versie = %d"
 
-#: libdrizzle/errmsg.c:37
+#: libdrizzle/errmsg.c:35
 msgid "Drizzle client ran out of memory"
 msgstr "Drizzle client had onvoldoende geheugen"
 
-#: libdrizzle/errmsg.c:38
+#: libdrizzle/errmsg.c:36
 msgid "Wrong host info"
 msgstr "Verkeerd host informatie"
 
-#: libdrizzle/errmsg.c:39
+#: libdrizzle/errmsg.c:37
 msgid "Localhost via UNIX socket"
 msgstr "Localhost via UNIX socket"
 
-#: libdrizzle/errmsg.c:40
+#: libdrizzle/errmsg.c:38
 #, c-format
 msgid "%-.100s via TCP/IP"
 msgstr "%-.100s via TCP/IP"
 
-#: libdrizzle/errmsg.c:41
+#: libdrizzle/errmsg.c:39
 msgid "Error in server handshake"
 msgstr "Fout bij handen schudden met de server"
 
-#: libdrizzle/errmsg.c:42
+#: libdrizzle/errmsg.c:40
 msgid "Lost connection to Drizzle server during query"
 msgstr "Connectie met Drizzle weggevallen tijdens de query"
 
-#: libdrizzle/errmsg.c:43
+#: libdrizzle/errmsg.c:41
 msgid "Commands out of sync; you can't run this command now"
 msgstr ""
 "Niet gesynchroniseerde opdrachten; je kan deze opdracht nu niet uitvoeren"
 
-#: libdrizzle/errmsg.c:44
+#: libdrizzle/errmsg.c:42
 #, c-format
 msgid "Named pipe: %-.32s"
 msgstr "Named pipe: %-.32s"
 
-#: libdrizzle/errmsg.c:45
+#: libdrizzle/errmsg.c:43
 #, c-format
 msgid "Can't wait for named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr "Kan niet wachten op named pipe naar host: %-.64s  pipe: %-.32s (%lu)"
 
-#: libdrizzle/errmsg.c:46
+#: libdrizzle/errmsg.c:44
 #, c-format
 msgid "Can't open named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr "Kan named pipe naar host: %-.64s niet openen pipe: %-.32s (%lu)"
 
-#: libdrizzle/errmsg.c:47
+#: libdrizzle/errmsg.c:45
 #, c-format
 msgid "Can't set state of named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 "Kan status van named pipe naar host: %-.64s niet instellen pipe: %-.32s (%lu)"
 
-#: libdrizzle/errmsg.c:48
+#: libdrizzle/errmsg.c:46
 #, c-format
 msgid "Can't initialize character set %-.32s (path: %-.100s)"
 msgstr "Kan karakterset %-.32s niet initialiseren (path: %-.100s)"
 
-#: libdrizzle/errmsg.c:49
+#: libdrizzle/errmsg.c:47
 msgid "Got packet bigger than 'max_allowed_packet' bytes"
 msgstr "Kreeg een pakket met meer dan 'max_allowed_packet' bytes"
 
-#: libdrizzle/errmsg.c:50
+#: libdrizzle/errmsg.c:48
 msgid "Embedded server"
 msgstr "Ingebedde server"
 
-#: libdrizzle/errmsg.c:51
+#: libdrizzle/errmsg.c:49
 msgid "Error on SHOW SLAVE STATUS:"
 msgstr "Fout bij SHOW SLAVE STATUS:"
 
-#: libdrizzle/errmsg.c:52
+#: libdrizzle/errmsg.c:50
 msgid "Error on SHOW SLAVE HOSTS:"
 msgstr "Fout bij SHOW SLAVE HOSTS:"
 
-#: libdrizzle/errmsg.c:53
+#: libdrizzle/errmsg.c:51
 msgid "Error connecting to slave:"
 msgstr "Fout bij verbinden met slave:"
 
-#: libdrizzle/errmsg.c:54
+#: libdrizzle/errmsg.c:52
 msgid "Error connecting to master:"
 msgstr "Fout bij verbinden met de master:"
 
-#: libdrizzle/errmsg.c:55
+#: libdrizzle/errmsg.c:53
 msgid "SSL connection error"
 msgstr "SSL verbindingsfout"
 
-#: libdrizzle/errmsg.c:56
+#: libdrizzle/errmsg.c:54
 msgid "Malformed packet"
 msgstr "Slecht gevormd pakket"
 
-#: libdrizzle/errmsg.c:57 libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69
-#: libdrizzle/errmsg.c:70 libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72
-#: libdrizzle/errmsg.c:73 libdrizzle/errmsg.c:74 libdrizzle/errmsg.c:75
-#: libdrizzle/errmsg.c:76
+#: libdrizzle/errmsg.c:55 libdrizzle/errmsg.c:66 libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69 libdrizzle/errmsg.c:70
+#: libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72 libdrizzle/errmsg.c:73
+#: libdrizzle/errmsg.c:74
 msgid "(unused error message)"
 msgstr "(ongebruikte foutboodschap)"
 
-#: libdrizzle/errmsg.c:58
+#: libdrizzle/errmsg.c:56
 msgid "Invalid use of null pointer"
 msgstr "Ongeldig gebruik van null pointer"
 
-#: libdrizzle/errmsg.c:59
+#: libdrizzle/errmsg.c:57
 msgid "Statement not prepared"
 msgstr "Statement werd niet voorbereid"
 
-#: libdrizzle/errmsg.c:60
+#: libdrizzle/errmsg.c:58
 msgid "No data supplied for parameters in prepared statement"
 msgstr "Geen gegevens aangeleverd voor parameters in voorbereid statement"
 
-#: libdrizzle/errmsg.c:61
+#: libdrizzle/errmsg.c:59
 msgid "Data truncated"
 msgstr "Data afgekapt"
 
-#: libdrizzle/errmsg.c:62
+#: libdrizzle/errmsg.c:60
 msgid "No parameters exist in the statement"
 msgstr "Er bestaan geen parameters in het statement"
 
-#: libdrizzle/errmsg.c:63
+#: libdrizzle/errmsg.c:61
 msgid "Invalid parameter number"
 msgstr "Ongeldig parameter nummer"
 
-#: libdrizzle/errmsg.c:64
+#: libdrizzle/errmsg.c:62
 #, c-format
 msgid ""
 "Can't send long data for non-string/non-binary data types (parameter: %d)"
@@ -988,25 +958,25 @@
 "Kan geen lange data verzenden voor niet-string/niet-binaire datatypes "
 "(parameter: %d)"
 
-#: libdrizzle/errmsg.c:66
+#: libdrizzle/errmsg.c:64
 #, c-format
 msgid "Using unsupported buffer type: %d  (parameter: %d)"
 msgstr "Gebruikt niet-ondersteund buffertype: %d (parameter: %d)"
 
-#: libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:65
 #, c-format
 msgid "Shared memory: %-.100s"
 msgstr "Gedeeld geheugen: %-.100s"
 
-#: libdrizzle/errmsg.c:77
+#: libdrizzle/errmsg.c:75
 msgid "Wrong or unknown protocol"
 msgstr "Verkeerd of onbekend protocol"
 
-#: libdrizzle/errmsg.c:78
+#: libdrizzle/errmsg.c:76
 msgid "Invalid connection handle"
 msgstr "Ongeldige verbindingshandle"
 
-#: libdrizzle/errmsg.c:79
+#: libdrizzle/errmsg.c:77
 msgid ""
 "Connection using old (pre-4.1.1) authentication protocol refused (client "
 "option 'secure_auth' enabled)"
@@ -1014,31 +984,31 @@
 "Connectie die oud (pre-4.1.1) authenticatieprotocol gebruikt geweigerd "
 "(client optie 'secure_auth' ingeschalekd)"
 
-#: libdrizzle/errmsg.c:81
+#: libdrizzle/errmsg.c:79
 msgid "Row retrieval was canceled by drizzle_stmt_close() call"
 msgstr ""
 "Ophalen van rijen geannuleerd door aanroep van drizzle_stmt_close() aanroep"
 
-#: libdrizzle/errmsg.c:82
+#: libdrizzle/errmsg.c:80
 msgid "Attempt to read column without prior row fetch"
 msgstr "Poging kolom te lezen zonder dat eerst een rij opgehaald werd"
 
-#: libdrizzle/errmsg.c:83
+#: libdrizzle/errmsg.c:81
 msgid "Prepared statement contains no metadata"
 msgstr "Voorbereid statement bevat geen metadata"
 
-#: libdrizzle/errmsg.c:84
+#: libdrizzle/errmsg.c:82
 msgid ""
 "Attempt to read a row while there is no result set associated with the "
 "statement"
 msgstr ""
 "Poging een rij te lezen terwijl er geen resultaatset mee geassocieerd wordt"
 
-#: libdrizzle/errmsg.c:86
+#: libdrizzle/errmsg.c:84
 msgid "This feature is not implemented yet"
 msgstr "Deze functionaliteit werd nog niet geïmplementeerd"
 
-#: libdrizzle/errmsg.c:87
+#: libdrizzle/errmsg.c:85
 #, c-format
 msgid ""
 "Lost connection to Drizzle server while waiting for initial communication "
@@ -1047,7 +1017,7 @@
 "Verbinding met Drizzle server ging verloren tijdens het wachten op een "
 "initieel communicatiepakket, systeemfout: %d"
 
-#: libdrizzle/errmsg.c:89
+#: libdrizzle/errmsg.c:87
 #, c-format
 msgid ""
 "Lost connection to Drizzle server while reading initial communication "
@@ -1056,7 +1026,7 @@
 "Verbinding met Drizzle server ging verloren tijdens het lezen van het "
 "initieel communicatiepakket, systeemfout: %d"
 
-#: libdrizzle/errmsg.c:91
+#: libdrizzle/errmsg.c:89
 #, c-format
 msgid ""
 "Lost connection to Drizzle server while sending authentication information, "
@@ -1065,7 +1035,7 @@
 "Verbinding met Drizzle server ging verloren tijdens het verzenden van "
 "authenticatie informatie, systeemfout: %d"
 
-#: libdrizzle/errmsg.c:93
+#: libdrizzle/errmsg.c:91
 #, c-format
 msgid ""
 "Lost connection to Drizzle server while reading authorization information, "
@@ -1074,7 +1044,7 @@
 "Verbinding met Drizzle server ging verloren tijdens het lezen van "
 "authenticatie informatie, systeemfout: %d"
 
-#: libdrizzle/errmsg.c:95
+#: libdrizzle/errmsg.c:93
 #, c-format
 msgid ""
 "Lost connection to Drizzle server while setting initial database, system "
@@ -1083,17 +1053,37 @@
 "Verbinding met Drizzle server ging verloren tijdens het instellen van de "
 "initiële databank, systeemfout: %d"
 
-#: libdrizzle/errmsg.c:97
+#: libdrizzle/errmsg.c:95
 #, c-format
 msgid "Statement closed indirectly because of a preceeding %s() call"
 msgstr "Statement werd indirect afgesloten door een voorafgaande %s() aanroep"
 
-#: libdrizzle/local_infile.c:184 mysys/errors.c:52
+#: libdrizzle/errmsg.c:97 drizzled/drizzled_error_messages.h:345
+msgid "Couldn't uncompress communication packet"
+msgstr "Kon het communicatiepakket niet uitpakken"
+
+#: libdrizzle/errmsg.c:99 drizzled/drizzled_error_messages.h:347
+msgid "Got an error reading communication packets"
+msgstr "Kreeg een fout tijdens het lezen van communicatiepakketten"
+
+#: libdrizzle/errmsg.c:101 drizzled/drizzled_error_messages.h:349
+msgid "Got timeout reading communication packets"
+msgstr "Kreeg timeout tijdens het lezen van communicatiepakketten"
+
+#: libdrizzle/errmsg.c:103 drizzled/drizzled_error_messages.h:351
+msgid "Got an error writing communication packets"
+msgstr "Kreeg een fout tijdens het schrijven van communicatiepakketten"
+
+#: libdrizzle/errmsg.c:105 drizzled/drizzled_error_messages.h:353
+msgid "Got timeout writing communication packets"
+msgstr "Kreeg een timeout tijdens het schrijven van communicatiepakketten"
+
+#: libdrizzle/local_infile.c:190 mysys/errors.c:52
 #, c-format
 msgid "File '%s' not found (Errcode: %d)"
 msgstr "Bestand '%s' niet gevonden (Foutcode: %d)"
 
-#: libdrizzle/local_infile.c:215 mysys/errors.c:26
+#: libdrizzle/local_infile.c:221 mysys/errors.c:26
 #, c-format
 msgid "Error reading file '%s' (Errcode: %d)"
 msgstr "Fout bij lezen van bestand '%s' (Foutcode: %d)"
@@ -1576,38 +1566,38 @@
 msgid "Tablespace not empty"
 msgstr "Tablespace is niet leeg"
 
-#: drizzled/authentication.cc:46 drizzled/handler.cc:362
+#: drizzled/authentication.cc:66 drizzled/handler.cc:362
 #: drizzled/sql_plugin.cc:790 drizzled/sql_show.cc:4655
 #: drizzled/sql_udf.cc:100
 #, c-format
 msgid "Plugin '%s' init function returned error."
 msgstr "Initialisatie-functie van plugin '%s' gaf een fout terug."
 
-#: drizzled/drizzled.cc:559
+#: drizzled/drizzled.cc:558
 #, c-format
 msgid "Got error %d from pthread_cond_timedwait"
 msgstr "Kreeg fout %d van pthread_cond_timedwait"
 
-#: drizzled/drizzled.cc:699 drizzled/drizzled.cc:1788
+#: drizzled/drizzled.cc:698 drizzled/drizzled.cc:1786
 msgid "Can't create thread to kill server"
 msgstr "Kan geen thread creëren om de server af te sluiten"
 
-#: drizzled/drizzled.cc:766
-#, c-format
-msgid "Got signal %d from thread %ld"
+#: drizzled/drizzled.cc:765
+#, fuzzy, c-format
+msgid "Got signal %d from thread %<PRIu32>"
 msgstr "Kreeg signaal %d van thread %ld"
 
-#: drizzled/drizzled.cc:800
+#: drizzled/drizzled.cc:799
 msgid "Aborting\n"
 msgstr "Breekt af\n"
 
-#: drizzled/drizzled.cc:997
+#: drizzled/drizzled.cc:995
 msgid "One can only use the --user switch if running as root\n"
 msgstr ""
 "Je kan de --user switch enkel gebruiken indien je het programma uitvoert als "
 "root\n"
 
-#: drizzled/drizzled.cc:1005
+#: drizzled/drizzled.cc:1003
 msgid ""
 "Fatal error: Please read \"Security\" section of the manual to find out how "
 "to run mysqld as root!\n"
@@ -1615,7 +1605,7 @@
 "Fatale fout: Lees a.u.b. het \"Security\" hoofdstuk van de handleiding om te "
 "leren hoe je mysqld uitvoert als root!\n"
 
-#: drizzled/drizzled.cc:1029
+#: drizzled/drizzled.cc:1027
 #, c-format
 msgid ""
 "Fatal error: Can't change to run as user '%s' ;  Please check that the user "
@@ -1624,35 +1614,35 @@
 "Fatale fout: Kan niet uitvoeren als gebruiker '%s' ;  Controleer of de "
 "gebruiker bestaat!\n"
 
-#: drizzled/drizzled.cc:1204
+#: drizzled/drizzled.cc:1202
 #, c-format
 msgid "Retrying bind on TCP/IP port %u"
 msgstr "Probeert opnieuw te verbinden met TCP/IP port %u"
 
-#: drizzled/drizzled.cc:1210
+#: drizzled/drizzled.cc:1208
 msgid "Can't start server: Bind on TCP/IP port"
 msgstr "Kan de server niet starten: Verbinden met TCP/IP port"
 
-#: drizzled/drizzled.cc:1211
+#: drizzled/drizzled.cc:1209
 #, c-format
 msgid "Do you already have another drizzled server running on port: %d ?"
 msgstr "Heb je al een andere drizzled server draaien op poort %d?"
 
-#: drizzled/drizzled.cc:1217
+#: drizzled/drizzled.cc:1215
 msgid "Can't start server: listen() on TCP/IP port"
 msgstr "Kan server niet starten: listen() op TCP/IP port"
 
-#: drizzled/drizzled.cc:1218
+#: drizzled/drizzled.cc:1216
 #, c-format
 msgid "listen() on TCP/IP failed with error %d"
 msgstr "listen() op TCP/IP mislukt met fout %d"
 
-#: drizzled/drizzled.cc:1436
+#: drizzled/drizzled.cc:1434
 #, c-format
 msgid "Fatal "
 msgstr "Fatale "
 
-#: drizzled/drizzled.cc:1454
+#: drizzled/drizzled.cc:1452
 #, c-format
 msgid ""
 "We will try our best to scrape up some info that will hopefully help "
@@ -1669,7 +1659,7 @@
 "er zeker iets mis en dit kan dus mislukken.\n"
 "\n"
 
-#: drizzled/drizzled.cc:1465
+#: drizzled/drizzled.cc:1463
 #, c-format
 msgid ""
 "It is possible that mysqld could use up to \n"
@@ -1685,7 +1675,7 @@
 "verminderen.\n"
 "\n"
 
-#: drizzled/drizzled.cc:1483
+#: drizzled/drizzled.cc:1481
 #, c-format
 msgid ""
 "Attempting backtrace. You can use the following information to find out\n"
@@ -1696,7 +1686,7 @@
 "te vinden waar mysqld stopte. Indien je hierna geen boodschap ziet ging \n"
 "er iets verschrikkelijk fout...\n"
 
-#: drizzled/drizzled.cc:1511
+#: drizzled/drizzled.cc:1509
 #, c-format
 msgid ""
 "Trying to get some variables.\n"
@@ -1705,7 +1695,7 @@
 "Probeert enkele variablen te vinden.\n"
 "Enkele pointers kunnen ongeldig zijn en de dump afbreken...\n"
 
-#: drizzled/drizzled.cc:1523
+#: drizzled/drizzled.cc:1521
 #, c-format
 msgid ""
 "\n"
@@ -1725,7 +1715,7 @@
 "uitschakelen\n"
 "of een drizzled gebruiken die niet statisch gelinkt is.\n"
 
-#: drizzled/drizzled.cc:1538
+#: drizzled/drizzled.cc:1536
 #, c-format
 msgid ""
 "\n"
@@ -1744,7 +1734,7 @@
 "om gebruikt te worden met de LD_ASSUME_KERNEL omgevingsvariabele.\n"
 "Consulteer de documentatie van je distributieom te leren hoe je dat doet.\n"
 
-#: drizzled/drizzled.cc:1551
+#: drizzled/drizzled.cc:1549
 #, c-format
 msgid ""
 "\n"
@@ -1764,12 +1754,12 @@
 "hebt en/of de verdeler van het besturingssysteem consulteren over bugs met\n"
 "'mlockall'.\n"
 
-#: drizzled/drizzled.cc:1566
+#: drizzled/drizzled.cc:1564
 #, c-format
 msgid "Writing a core file\n"
 msgstr "Schrijft core bestand\n"
 
-#: drizzled/drizzled.cc:1613
+#: drizzled/drizzled.cc:1611
 msgid ""
 "setrlimit could not change the size of core files to 'infinity';  We may not "
 "be able to generate a core file on signals"
@@ -1777,52 +1767,53 @@
 "setrlimit kon de grootte van de  core bestanden niet wijzigen in 'infinity'; "
 "Het zou kunnen dat we geen core bestand kunnen genereren bij signalen."
 
-#: drizzled/drizzled.cc:1681
+#: drizzled/drizzled.cc:1679
 #, c-format
 msgid "Can't create interrupt-thread (error %d, errno: %d)"
 msgstr "Kan geen interrupt-thread aanmaken (fout %d, foutcode: %d)"
 
-#: drizzled/drizzled.cc:1769
+#: drizzled/drizzled.cc:1767
 #, c-format
 msgid "Got signal %d to shutdown mysqld"
 msgstr "Kreeg signaal %d om mysqld af te sluiten"
 
-#: drizzled/drizzled.cc:1815
+#: drizzled/drizzled.cc:1813
 #, c-format
 msgid "Got signal: %d  error: %d"
 msgstr "Kreeg signaal: %d  fout: %d"
 
-#: drizzled/drizzled.cc:1954
+#: drizzled/drizzled.cc:1952
 #, c-format
 msgid "Wrong date/time format specifier: %s\n"
 msgstr "Foutieve datum/tijd formaat specificatie: %s\n"
 
-#: drizzled/drizzled.cc:2083
+#: drizzled/drizzled.cc:2081
 #, c-format
 msgid "gethostname failed, using '%s' as hostname"
 msgstr "gethostname mislukt, gebruikt '%s' ass hostnaam"
 
-#: drizzled/drizzled.cc:2147
-#, c-format
+#: drizzled/drizzled.cc:2145
+#, fuzzy, c-format
 msgid ""
-"Changed limits: max_open_files: %u  max_connections: %ld  table_cache: %ld"
+"Changed limits: max_open_files: %u  max_connections: %<PRId32>  table_cache: "
+"%<PRId32>"
 msgstr ""
 "Limieten gewijzigd: max_open_files: %u  max_connections: %ld  table_cache: %"
 "ld"
 
-#: drizzled/drizzled.cc:2152
+#: drizzled/drizzled.cc:2150
 #, c-format
 msgid ""
 "Could not increase number of max_open_files to more than %u (request: %u)"
 msgstr ""
 "Kon het aantal max_open_files niet verhogen tot meer dan %u (gevraagd: %u)"
 
-#: drizzled/drizzled.cc:2233
+#: drizzled/drizzled.cc:2231
 #, c-format
 msgid "Unknown locale: '%s'"
 msgstr "Onbekende locale: '%s'"
 
-#: drizzled/drizzled.cc:2253
+#: drizzled/drizzled.cc:2251
 msgid ""
 "Although a path was specified for the --log option, log tables are used. To "
 "enable logging to files use the --log-output option."
@@ -1831,7 +1822,7 @@
 "gebruikt. Gebruik de --log-output optie om loggen naar bestanden in te "
 "schakelen."
 
-#: drizzled/drizzled.cc:2260
+#: drizzled/drizzled.cc:2258
 msgid ""
 "Although a path was specified for the --log-slow-queries option, log tables "
 "are used. To enable logging to files use the --log-output=file option."
@@ -1840,19 +1831,19 @@
 "logtabellen gebruikt. Gebruik de --log-output optie om loggen naar bestanden "
 "in te schakelen."
 
-#: drizzled/drizzled.cc:2328
+#: drizzled/drizzled.cc:2326
 msgid "Can't create thread-keys"
 msgstr "Kan geen thread-keys aanmaken"
 
-#: drizzled/drizzled.cc:2375
+#: drizzled/drizzled.cc:2373
 msgid "Out of memory"
 msgstr "Te weinig geheugen"
 
-#: drizzled/drizzled.cc:2382
+#: drizzled/drizzled.cc:2380
 msgid "You need to use --log-bin to make --binlog-format work."
 msgstr "Je moet --log-bin gebruiken om --binlog-format te laten werken."
 
-#: drizzled/drizzled.cc:2404
+#: drizzled/drizzled.cc:2402
 msgid ""
 "using --replicate-same-server-id in conjunction with --log-slave-updates is "
 "impossible, it would lead to infinite loops in this server."
@@ -1860,7 +1851,7 @@
 "--replicate-same-server-id samen met  --log-slave-updates gebruiken is "
 "onmogelijk, het zou oneindige lussen in de server veroorzaken."
 
-#: drizzled/drizzled.cc:2424
+#: drizzled/drizzled.cc:2422
 #, c-format
 msgid ""
 "No argument was provided to --log-bin, and --log-bin-index was not used; so "
@@ -1872,11 +1863,11 @@
 "dienst doet als master en zijn hostname wijzigt!! Gebruik '--log-bin=%s' om "
 "dit probleem te vermijden."
 
-#: drizzled/drizzled.cc:2458
+#: drizzled/drizzled.cc:2456
 msgid "Failed to initialize plugins."
 msgstr "Initialiseren van plugins mislukte."
 
-#: drizzled/drizzled.cc:2489
+#: drizzled/drizzled.cc:2487
 #, c-format
 msgid ""
 "%s: Too many arguments (first extra is '%s').\n"
@@ -1885,35 +1876,35 @@
 "%s: Te veel argumenten (eerste extra is '%s').\n"
 "Gebruik --verbose --help voor een lijst van beschikbaare opties\n"
 
-#: drizzled/drizzled.cc:2499
+#: drizzled/drizzled.cc:2497
 msgid "Can't init databases"
 msgstr "Kan databanken niet initialiseren"
 
-#: drizzled/drizzled.cc:2522
+#: drizzled/drizzled.cc:2520
 #, c-format
 msgid "Unknown/unsupported table type: %s"
 msgstr "Onbekend/niet-ondersteund tabel type: %s"
 
-#: drizzled/drizzled.cc:2528
+#: drizzled/drizzled.cc:2526
 #, c-format
 msgid "Default storage engine (%s) is not available"
 msgstr "Standaard starage engine (%s) niet beschikbaar"
 
-#: drizzled/drizzled.cc:2551
+#: drizzled/drizzled.cc:2549
 msgid "Can't initialize tc_log"
 msgstr "Kan tc_log niet initialiseren"
 
-#: drizzled/drizzled.cc:2582
+#: drizzled/drizzled.cc:2580
 #, c-format
 msgid "Failed to lock memory. Errno: %d\n"
 msgstr "In geheugen vergrendelen mislukte. Foutcode: %d\n"
 
-#: drizzled/drizzled.cc:2652
+#: drizzled/drizzled.cc:2650
 #, c-format
 msgid "Asked for %u thread stack, but got %llu"
 msgstr "Vroeg voor %u thread stack, maar kreeg %llu"
 
-#: drizzled/drizzled.cc:2688
+#: drizzled/drizzled.cc:2686
 msgid ""
 "You have enabled the binary log, but you haven't set server-id to a non-zero "
 "value: we force server id to 1; updates will be logged to the binary log, "
@@ -1924,29 +1915,29 @@
 "zullen gelogd worden in de binaire log, maar verbindingen van slaves zullen "
 "niet aanvaard worden."
 
-#: drizzled/drizzled.cc:2746
+#: drizzled/drizzled.cc:2744
 msgid "Before Lock_thread_count"
 msgstr "Voor Lock_thread_count"
 
-#: drizzled/drizzled.cc:2753
+#: drizzled/drizzled.cc:2751
 msgid "After lock_thread_count"
 msgstr "Na lock_thread_count"
 
-#: drizzled/drizzled.cc:2862
+#: drizzled/drizzled.cc:2859
 #, c-format
 msgid "drizzled: Got error %d from select"
 msgstr "drizzled: Kreeg fout %d van select"
 
-#: drizzled/drizzled.cc:3117 drizzled/drizzled.cc:3236
-#: drizzled/drizzled.cc:3406
+#: drizzled/drizzled.cc:3101 drizzled/drizzled.cc:3220
+#: drizzled/drizzled.cc:3390
 msgid "Option used by mysql-test for debugging and testing of replication."
 msgstr "Optie gebruikt door mysql-test voor debuggen en testen van replicatie."
 
-#: drizzled/drizzled.cc:3121
+#: drizzled/drizzled.cc:3105
 msgid "Auto-increment columns are incremented by this"
 msgstr "Auto-increment kolommen worden hiermee verhoogd"
 
-#: drizzled/drizzled.cc:3126
+#: drizzled/drizzled.cc:3110
 msgid ""
 "Offset added to Auto-increment columns. Used when auto-increment-increment !"
 "= 1"
@@ -1954,7 +1945,7 @@
 "Offset toegevoegd aan Auto-increment kolommen. Gebruikt wanneer auto-"
 "increment-increment != 1"
 
-#: drizzled/drizzled.cc:3132
+#: drizzled/drizzled.cc:3116
 msgid ""
 "Path to installation directory. All paths are usually resolved relative to "
 "this."
@@ -1962,11 +1953,11 @@
 "Path naar installatie directory. Paden worden gewoonlijk relatief bekeken "
 "ten opzichte hiervan."
 
-#: drizzled/drizzled.cc:3136
+#: drizzled/drizzled.cc:3120
 msgid "IP address to bind to."
 msgstr "IP adres om mee te verbinden."
 
-#: drizzled/drizzled.cc:3140
+#: drizzled/drizzled.cc:3124
 msgid ""
 "Does not have any effect without '--log-bin'. Tell the master the form of "
 "binary logging to use: either 'row' for row-based binary logging, or "
@@ -1984,7 +1975,7 @@
 "function gebruikt worden; voor deze wordt automatisch row-based binary "
 "logging gebruikt. "
 
-#: drizzled/drizzled.cc:3150
+#: drizzled/drizzled.cc:3134
 msgid ""
 "Tells the master it should log updates for the specified database, and "
 "exclude all others not explicitly mentioned."
@@ -1993,7 +1984,7 @@
 "worden, en dat alle niet expliciet vermelde databanken uitgesloten moeten "
 "worden."
 
-#: drizzled/drizzled.cc:3154
+#: drizzled/drizzled.cc:3138
 msgid ""
 "Tells the master that updates to the given database should not be logged "
 "tothe binary log."
@@ -2001,7 +1992,7 @@
 "Vertelt de master dat updates in de opgegeven databanken niet gelogd mogen "
 "worden in de binaire log."
 
-#: drizzled/drizzled.cc:3158
+#: drizzled/drizzled.cc:3142
 msgid ""
 "The maximum size of a row-based binary log event in bytes. Rows will be "
 "grouped into events smaller than this size if possible. The value has to be "
@@ -2011,40 +2002,44 @@
 "zullen gegroepeerd worden in events die kleiner zijn dan deze waarde indien "
 "mogelijk. Deze waarde moet een veelvoud zijn van 256."
 
-#: drizzled/drizzled.cc:3169
+#: drizzled/drizzled.cc:3153
 msgid "Don't ignore client side character set value sent during handshake."
 msgstr ""
 "De karakterset waarde verstuurd tijdens het handenschudden niet negeren."
 
-#: drizzled/drizzled.cc:3174
+#: drizzled/drizzled.cc:3158
 msgid "Set the filesystem character set."
 msgstr "De karakterset van het bestandsysteem instellen"
 
-#: drizzled/drizzled.cc:3186
+#: drizzled/drizzled.cc:3163
+msgid "Set the default character set."
+msgstr "Stel de standaard karakterset in."
+
+#: drizzled/drizzled.cc:3170
 msgid "Chroot mysqld daemon during startup."
 msgstr "Chroot mysqld daemon tijdens het opstarten."
 
-#: drizzled/drizzled.cc:3190
+#: drizzled/drizzled.cc:3174
 msgid "Set the default collation."
 msgstr "Stel de standaard collation in."
 
-#: drizzled/drizzled.cc:3194
+#: drizzled/drizzled.cc:3178
 msgid "Default completion type."
 msgstr "Standaard completion type."
 
-#: drizzled/drizzled.cc:3199
+#: drizzled/drizzled.cc:3183
 msgid "Write error output on screen."
 msgstr "Schrijf uitvoer van fouten naar het scherm."
 
-#: drizzled/drizzled.cc:3203
+#: drizzled/drizzled.cc:3187
 msgid "Write core on errors."
 msgstr "Schrijf core bij fouten"
 
-#: drizzled/drizzled.cc:3207
+#: drizzled/drizzled.cc:3191
 msgid "Path to the database root."
 msgstr "Pad naar de database root."
 
-#: drizzled/drizzled.cc:3211
+#: drizzled/drizzled.cc:3195
 msgid ""
 "Set the default character set (deprecated option, use --character-set-server "
 "instead)."
@@ -2052,26 +2047,26 @@
 "Stel de standaard karaktersets in (afgeraden optie, gebruik --character-set-"
 "server)."
 
-#: drizzled/drizzled.cc:3216
+#: drizzled/drizzled.cc:3200
 msgid ""
 "Set the default collation (deprecated option, use --collation-server "
 "instead)."
 msgstr ""
 "Stel de standaard collation in (afgeraden optie, gebruik --collation-server)."
 
-#: drizzled/drizzled.cc:3221
+#: drizzled/drizzled.cc:3205
 msgid "Set the default storage engine (table type) for tables."
 msgstr "Stel het standaard storage engine (tabel type) voor tabellen in."
 
-#: drizzled/drizzled.cc:3225
+#: drizzled/drizzled.cc:3209
 msgid "Set the default time zone."
 msgstr "Stel de standaard tijdzone in."
 
-#: drizzled/drizzled.cc:3229
+#: drizzled/drizzled.cc:3213
 msgid "Type of DELAY_KEY_WRITE."
 msgstr "Type van DELAY_KEY_WRITE."
 
-#: drizzled/drizzled.cc:3232
+#: drizzled/drizzled.cc:3216
 msgid ""
 "Don't flush key buffers between writes for any MyISAM table (Deprecated "
 "option, use --delay-key-write=all instead)."
@@ -2079,60 +2074,60 @@
 "Key buffers net leegmaken tussen schrijfoperaties op eender welke MyISAM "
 "tabel (Afgeraden optie, gebruik --delay-key-write=all)."
 
-#: drizzled/drizzled.cc:3242
+#: drizzled/drizzled.cc:3226
 msgid "Print a symbolic stack trace on failure."
 msgstr "Druk een symbolic stack trace bij falen."
 
-#: drizzled/drizzled.cc:3248
+#: drizzled/drizzled.cc:3232
 msgid "Push supported query conditions to the storage engine."
 msgstr "Geef ondersteunde query voorwaarden door aan de storage engine."
 
-#: drizzled/drizzled.cc:3254
+#: drizzled/drizzled.cc:3238
 msgid "Used for debugging;  Use at your own risk!"
 msgstr "Gebruikt voor debugging;  Gebruik op eigen risico!"
 
-#: drizzled/drizzled.cc:3257
+#: drizzled/drizzled.cc:3241
 msgid "Flush tables to disk between SQL commands."
 msgstr "Schrijf tabellen naar disk tussen SQL opdrachten."
 
-#: drizzled/drizzled.cc:3262
+#: drizzled/drizzled.cc:3246
 msgid "Set up signals usable for debugging"
 msgstr "Stel signalen voor debugging in"
 
-#: drizzled/drizzled.cc:3266
+#: drizzled/drizzled.cc:3250
 msgid "Enable general query log"
 msgstr "Algemene query log inschakelen"
 
-#: drizzled/drizzled.cc:3270
+#: drizzled/drizzled.cc:3254
 msgid "Command(s) that are executed for each new connection"
 msgstr "Opdracht(en) die uitgevoerd worden bij elke nieuwe verbinding"
 
-#: drizzled/drizzled.cc:3274
+#: drizzled/drizzled.cc:3258
 msgid "Read SQL commands from this file at startup."
 msgstr "Lees SQL opdrachten uit dit bestand bij het opstarten."
 
-#: drizzled/drizzled.cc:3278
+#: drizzled/drizzled.cc:3262
 msgid "Command(s) that are executed when a slave connects to this master"
 msgstr ""
 "Opdrachten die uitgevoerd worden wanneer een slave verbindt met deze master"
 
-#: drizzled/drizzled.cc:3282
+#: drizzled/drizzled.cc:3266
 msgid "(IGNORED)"
 msgstr "(GENEGEERD)"
 
-#: drizzled/drizzled.cc:3286
+#: drizzled/drizzled.cc:3270
 msgid "Set the language used for the month names and the days of the week."
 msgstr "Stel de taal in voor de namen van maanden en weekdagen."
 
-#: drizzled/drizzled.cc:3291
+#: drizzled/drizzled.cc:3275
 msgid "Enable/disable LOAD DATA LOCAL INFILE (takes values 1|0)."
 msgstr "Schakel LOAD DATA LOCAL INFILE in/uit (aanvaardt waarden 1|0)."
 
-#: drizzled/drizzled.cc:3296
+#: drizzled/drizzled.cc:3280
 msgid "Log connections and queries to file."
 msgstr "Log verbindingen en queries naar bestand."
 
-#: drizzled/drizzled.cc:3300
+#: drizzled/drizzled.cc:3284
 msgid ""
 "Log update queries in binary format. Optional argument is the location for "
 "the binary log files.(Strongly recommended to avoid replication problems if "
@@ -2142,11 +2137,11 @@
 "de binaire log bestanden.(Ten zeerste aangeraden om replicatieproblemen te "
 "vermijden wanneer de hostnaam verandert)"
 
-#: drizzled/drizzled.cc:3307
+#: drizzled/drizzled.cc:3291
 msgid "File that holds the names for last binary log files."
 msgstr "Bestand dat de namen van de laatste binaire logbestanden bevat."
 
-#: drizzled/drizzled.cc:3315
+#: drizzled/drizzled.cc:3299
 msgid ""
 "If equal to 0 (the default), then when --log-bin is used, creation of a "
 "stored function (or trigger) is allowed only to users having the SUPER "
@@ -2156,15 +2151,15 @@
 "cannot break, so you can safely set this to 1."
 msgstr ""
 
-#: drizzled/drizzled.cc:3324
+#: drizzled/drizzled.cc:3308
 msgid "Error log file."
 msgstr "Error log bestand."
 
-#: drizzled/drizzled.cc:3328
+#: drizzled/drizzled.cc:3312
 msgid "Log all MyISAM changes to file."
 msgstr "Log alle MyISAM wijzigingen naar bestand."
 
-#: drizzled/drizzled.cc:3332
+#: drizzled/drizzled.cc:3316
 msgid ""
 "Log some extra information to update log. Please note that this option is "
 "deprecated; see --log-queries-not-using-indexes option."
@@ -2172,7 +2167,7 @@
 "Log wat extra informatie naar de update log. Deze optie wordt afgeraden; zie "
 "--log-queries-not-using-indexes optie"
 
-#: drizzled/drizzled.cc:3337
+#: drizzled/drizzled.cc:3321
 msgid ""
 "Syntax: log-output[=value[,value...]], where \"value\" could be TABLE, FILE "
 "or NONE."
@@ -2180,7 +2175,7 @@
 "Syntax: log-output[=waarde[,waarde...]], waar \"waarde\" TABLE, FILE of NONE "
 "kan zijn."
 
-#: drizzled/drizzled.cc:3343
+#: drizzled/drizzled.cc:3327
 msgid ""
 "Log queries that are executed without benefit of any index to the slow log "
 "if it is open."
@@ -2188,7 +2183,7 @@
 "Log queries die geen gebruik maken van een index naar de slow log indien die "
 "open is."
 
-#: drizzled/drizzled.cc:3349
+#: drizzled/drizzled.cc:3333
 msgid ""
 "Tells the slave to log the updates from the slave thread to the binary log. "
 "You will need to turn it on if you plan to daisy-chain the slaves."
@@ -2196,7 +2191,7 @@
 "Zegt de slave om de updates van de slave thread te loggen naar de binaire "
 "log. Je moet dit aanzetten indien je de slaves in een daisy-chain wil zetten."
 
-#: drizzled/drizzled.cc:3356
+#: drizzled/drizzled.cc:3340
 msgid ""
 "Log slow OPTIMIZE, ANALYZE, ALTER and other administrative statements to the "
 "slow log if it is open."
@@ -2204,14 +2199,14 @@
 "Log trage OPTIMIZE, ANALYZE, ALTER en andere beheersopdrachten naar de slow "
 "log indien die open is."
 
-#: drizzled/drizzled.cc:3362
+#: drizzled/drizzled.cc:3346
 msgid ""
 "Log slow statements executed by slave thread to the slow log if it is open."
 msgstr ""
 "Log trage statements uitgevoerd door de slave thread naar de slow log indien "
 "die open is."
 
-#: drizzled/drizzled.cc:3368
+#: drizzled/drizzled.cc:3352
 msgid ""
 "Log slow queries to a table or log file. Defaults logging to table mysql."
 "slow_log or hostname-slow.log if --log-output=file is used. Must be enabled "
@@ -2221,7 +2216,7 @@
 "slow_log of hostname-slow.log indien --log-output=file gebruikt werd. Moet "
 "ingeschakeld zijn om andere opties voor de slow log te activeren."
 
-#: drizzled/drizzled.cc:3374
+#: drizzled/drizzled.cc:3358
 msgid ""
 "Path to transaction coordinator log (used for transactions that affect more "
 "than one storage engine, when binary log is disabled)"
@@ -2229,19 +2224,19 @@
 "Pad naar de transactie coördinator log (gebruikt voor transacties die meer "
 "dan één storage engine beïnvloeden, wanneer de binaire log uitgeschakeld is)"
 
-#: drizzled/drizzled.cc:3380
+#: drizzled/drizzled.cc:3364
 msgid "Size of transaction coordinator log."
 msgstr "Grootte van de  transactie coördinator log."
 
-#: drizzled/drizzled.cc:3386
+#: drizzled/drizzled.cc:3370
 msgid "Log some not critical warnings to the log file."
 msgstr "Schrijf enkele niet-kritische waarschuwingen naar het log bestand."
 
-#: drizzled/drizzled.cc:3391
+#: drizzled/drizzled.cc:3375
 msgid "INSERT/DELETE/UPDATE has lower priority than selects."
 msgstr "INSERT/DELETE/UPDATE heeft lagere prioriteit dan select."
 
-#: drizzled/drizzled.cc:3396
+#: drizzled/drizzled.cc:3380
 msgid ""
 "The location and name of the file that remembers the master and where the I/"
 "O replication thread is in the master's binlogs."
@@ -2249,7 +2244,7 @@
 "De locatie en naam van het bestand dat de master en de positie van de I/O "
 "replication thread in de binlogs van de master onthoudt."
 
-#: drizzled/drizzled.cc:3401
+#: drizzled/drizzled.cc:3385
 msgid ""
 "The number of tries the slave will make to connect to the master before "
 "giving up."
@@ -2257,11 +2252,11 @@
 "Het aantal pogingen dat de slave zal doen om te connecteren met de master "
 "voordat hij het opgeeft."
 
-#: drizzled/drizzled.cc:3410
+#: drizzled/drizzled.cc:3394
 msgid "Lock mysqld in memory."
 msgstr "Vergrendel mysqld in het geheugen."
 
-#: drizzled/drizzled.cc:3414
+#: drizzled/drizzled.cc:3398
 msgid ""
 "Syntax: myisam-recover[=option[,option...]], where option can be DEFAULT, "
 "BACKUP, FORCE or QUICK."
@@ -2269,15 +2264,15 @@
 "Syntax: myisam-recover[=optie[,optie...]], waarin optie DEFAULT, BACKUP, "
 "FORCE of QUICK kan zijn."
 
-#: drizzled/drizzled.cc:3419
+#: drizzled/drizzled.cc:3403
 msgid "Use very new possible 'unsafe' functions."
 msgstr "Gebruik splinternieuwe, mogelijk 'onveilige' functies."
 
-#: drizzled/drizzled.cc:3424
+#: drizzled/drizzled.cc:3408
 msgid "Use old, non-optimized alter table."
 msgstr "Gebruik de oude, niet-geoptimaliseerde alter table."
 
-#: drizzled/drizzled.cc:3429
+#: drizzled/drizzled.cc:3413
 msgid ""
 "Enable old-style user limits (before 5.0.3 user resources were counted per "
 "each user+host vs. per account)"
@@ -2285,11 +2280,11 @@
 "Schakel gebruikerslimieten volgens de oude stijl in (voor 5.0.3 werden "
 "gebruikersbronnen geteld per user+host ipv. per account)"
 
-#: drizzled/drizzled.cc:3434
+#: drizzled/drizzled.cc:3418
 msgid "Pid file used by safe_mysqld."
 msgstr "Pid bestand gebruikt door safe_mysqld"
 
-#: drizzled/drizzled.cc:3444
+#: drizzled/drizzled.cc:3428
 msgid ""
 "Maximum time in seconds to wait for the port to become free. (Default: no "
 "wait)"
@@ -2297,11 +2292,11 @@
 "Maximale tijd in seconden om te wachten tot de poort vrij komt. (Standaard: "
 "niet wachten)"
 
-#: drizzled/drizzled.cc:3449
+#: drizzled/drizzled.cc:3433
 msgid "The location and name to use for relay logs."
 msgstr "De locatie en naam voor de relay logs."
 
-#: drizzled/drizzled.cc:3453
+#: drizzled/drizzled.cc:3437
 msgid ""
 "The location and name to use for the file that keeps a list of the last "
 "relay logs."
@@ -2309,7 +2304,7 @@
 "De locatie en naam voor het bestand dat een lijst bijhoudt van de laatste "
 "relay logs."
 
-#: drizzled/drizzled.cc:3458
+#: drizzled/drizzled.cc:3442
 msgid ""
 "The location and name of the file that remembers where the SQL replication "
 "thread is in the relay logs."
@@ -2317,7 +2312,7 @@
 "De locatie en naam voor het bestand dat onthoudt waar de SQL replicatie "
 "thread is in de relay logs."
 
-#: drizzled/drizzled.cc:3463
+#: drizzled/drizzled.cc:3447
 msgid ""
 "Tells the slave thread to restrict replication to the specified database. To "
 "specify more than one database, use the directive multiple times, once for "
@@ -2327,7 +2322,7 @@
 "updates to work, use replicate-wild-do-table=db_name.%."
 msgstr ""
 
-#: drizzled/drizzled.cc:3472
+#: drizzled/drizzled.cc:3456
 msgid ""
 "Tells the slave thread to restrict replication to the specified table. To "
 "specify more than one table, use the directive multiple times, once for each "
@@ -2335,7 +2330,7 @@
 "do-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3478
+#: drizzled/drizzled.cc:3462
 msgid ""
 "Tells the slave thread to not replicate to the specified database. To "
 "specify more than one database to ignore, use the directive multiple times, "
@@ -2344,7 +2339,7 @@
 "ignore-table=db_name.%. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3485
+#: drizzled/drizzled.cc:3469
 msgid ""
 "Tells the slave thread to not replicate to the specified table. To specify "
 "more than one table to ignore, use the directive multiple times, once for "
@@ -2352,20 +2347,20 @@
 "replicate-ignore-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3491
+#: drizzled/drizzled.cc:3475
 msgid ""
 "Updates to a database with a different name than the original. Example: "
 "replicate-rewrite-db=master_db_name->slave_db_name."
 msgstr ""
 
-#: drizzled/drizzled.cc:3495
+#: drizzled/drizzled.cc:3479
 msgid ""
 "In replication, if set to 1, do not skip events having our server id. "
 "Default value is 0 (to break infinite loops in circular replication). Can't "
 "be set to 1 if --log-slave-updates is used."
 msgstr ""
 
-#: drizzled/drizzled.cc:3502
+#: drizzled/drizzled.cc:3486
 msgid ""
 "Tells the slave thread to restrict replication to the tables that match the "
 "specified wildcard pattern. To specify more than one table, use the "
@@ -2381,7 +2376,7 @@
 "% zal enkel updates repliceren in elke databank die begint met foo en "
 "waarbij de tabelnaam start met bar."
 
-#: drizzled/drizzled.cc:3510
+#: drizzled/drizzled.cc:3494
 msgid ""
 "Tells the slave thread to not replicate to the tables that match the given "
 "wildcard pattern. To specify more than one table to ignore, use the "
@@ -2397,7 +2392,7 @@
 "zal de updates negeren in elke databank die begint met foo en waarbij de "
 "tabelnaam start met bar."
 
-#: drizzled/drizzled.cc:3519
+#: drizzled/drizzled.cc:3503
 msgid ""
 "Hostname or IP of the slave to be reported to to the master during slave "
 "registration. Will appear in the output of SHOW SLAVE HOSTS. Leave unset if "
@@ -2407,7 +2402,7 @@
 "may not be valid for connecting to the slave from the master or other hosts."
 msgstr ""
 
-#: drizzled/drizzled.cc:3532
+#: drizzled/drizzled.cc:3516
 msgid ""
 "Port for connecting to slave reported to the master during slave "
 "registration. Set it only if the slave is listening on a non-default port or "
@@ -2415,11 +2410,11 @@
 "If not sure, leave this option unset."
 msgstr ""
 
-#: drizzled/drizzled.cc:3539
+#: drizzled/drizzled.cc:3523
 msgid "Skip some optimize stages (for testing)."
 msgstr "Sla enkele optimaliseringsstappen over (voor testen)."
 
-#: drizzled/drizzled.cc:3542
+#: drizzled/drizzled.cc:3526
 msgid ""
 "Limit LOAD DATA, SELECT ... OUTFILE, and LOAD_FILE() to files within "
 "specified directory"
@@ -2427,7 +2422,7 @@
 "Beperk LOAD DATA, SELECT ... OUTFILE, and LOAD_FILE() tot bestanden in de "
 "opgegeven directory"
 
-#: drizzled/drizzled.cc:3547
+#: drizzled/drizzled.cc:3531
 msgid ""
 "Uniquely identifies the server instance in the community of replication "
 "partners."
@@ -2435,7 +2430,7 @@
 "Identifieert de server instance uniek in de gemeenschap van replicatie "
 "partners."
 
-#: drizzled/drizzled.cc:3552
+#: drizzled/drizzled.cc:3536
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated;"
 "you can set variables directly with --variable-name=value."
@@ -2443,19 +2438,19 @@
 "Wijzig de waarde van een variabele. Merk op dat deze optie afgeraden wordt; "
 "je can variabelen direct instellen met --variable-name=waarde."
 
-#: drizzled/drizzled.cc:3556
+#: drizzled/drizzled.cc:3540
 msgid "Don't use new, possible wrong routines."
 msgstr "Gebruik geen nieuwe, mogelijk foutieve routines."
 
-#: drizzled/drizzled.cc:3559
+#: drizzled/drizzled.cc:3543
 msgid "If set, slave is not autostarted."
 msgstr "Indien ingeschakeld is de slave niet automatisch opgestart."
 
-#: drizzled/drizzled.cc:3563
+#: drizzled/drizzled.cc:3547
 msgid "Don't print a stack trace on failure."
 msgstr "Druk geen stack trace bij fouten."
 
-#: drizzled/drizzled.cc:3567
+#: drizzled/drizzled.cc:3551
 msgid ""
 "Don't allow symlinking of tables. Deprecated option.  Use --skip-symbolic-"
 "links instead."
@@ -2463,11 +2458,11 @@
 "Sta het symlinken van tabellen niet toe. Afgeraden optie. Gebruik --skip-"
 "symbolic-links."
 
-#: drizzled/drizzled.cc:3571
+#: drizzled/drizzled.cc:3555
 msgid "Don't give threads different priorities."
 msgstr "Geef threads geen verschillende prioriteiten."
 
-#: drizzled/drizzled.cc:3575
+#: drizzled/drizzled.cc:3559
 msgid ""
 "The location where the slave should put its temporary files when replicating "
 "a LOAD DATA INFILE command."
@@ -2475,7 +2470,7 @@
 "De locatie waar de slave zijn tijdelijke bestanden moet zetten wanneer een "
 "LOAD DATA INFILE opdracht gerepliceerd wordt."
 
-#: drizzled/drizzled.cc:3580
+#: drizzled/drizzled.cc:3564
 msgid ""
 "Tells the slave thread to continue replication when a query event returns an "
 "error from the provided list."
@@ -2483,7 +2478,7 @@
 "Vertelt de slave thread om de replicatie verder te zetten wanneer een query "
 "een fout uit de opgegeven lijst teruggeeft."
 
-#: drizzled/drizzled.cc:3584
+#: drizzled/drizzled.cc:3568
 msgid ""
 "Modes for how replication events should be executed.  Legal values are "
 "STRICT (default) and IDEMPOTENT. In IDEMPOTENT mode, replication will not "
@@ -2494,26 +2489,26 @@
 "zijn STRICT (standaard) en IDEMPOTENT. In IDEMPOTENT modus zal de replicatie "
 "stoppen bij elk onverwacht verschil tussen master en slave."
 
-#: drizzled/drizzled.cc:3592
+#: drizzled/drizzled.cc:3576
 msgid "Enable|disable slow query log"
 msgstr "Schakel de slow log in/uit"
 
-#: drizzled/drizzled.cc:3596
+#: drizzled/drizzled.cc:3580
 msgid "(INGORED)"
 msgstr "(GENEGEERD)"
 
-#: drizzled/drizzled.cc:3599
+#: drizzled/drizzled.cc:3583
 msgid "Enable symbolic link support."
 msgstr "Schakel symbolic link ondersteuning in."
 
-#: drizzled/drizzled.cc:3608
+#: drizzled/drizzled.cc:3592
 msgid ""
 "Non-default option to alias SYSDATE() to NOW() to make it safe-replicable."
 msgstr ""
 "Niet-standaard optie om SYSDATE() te aliassen naar NOW() zodat het veilig te "
 "repliceren wordt."
 
-#: drizzled/drizzled.cc:3613
+#: drizzled/drizzled.cc:3597
 msgid ""
 "Decision to use in heuristic recover process. Possible values are COMMIT or "
 "ROLLBACK."
@@ -2521,7 +2516,7 @@
 "Beslissing die gebruikt wordt in het heuristische herstelproces. Mogelijke "
 "waarden zijn COMMIT en ROLLBACK."
 
-#: drizzled/drizzled.cc:3618
+#: drizzled/drizzled.cc:3602
 msgid ""
 "Using this option will cause most temporary files created to use a small set "
 "of names, rather than a unique name for each new file."
@@ -2530,14 +2525,14 @@
 "een kleine groep van namen hergebruiken in plaats van een unieke naam voor "
 "elk nieuw bestand."
 
-#: drizzled/drizzled.cc:3623
+#: drizzled/drizzled.cc:3607
 msgid ""
 "Specify whether to time mutexes (only InnoDB mutexes are currently supported)"
 msgstr ""
 "Specifieert of  mutexen getimed moeten worden (enkel InnoDB mutexen zijn "
 "momenteel ondersteund)"
 
-#: drizzled/drizzled.cc:3628
+#: drizzled/drizzled.cc:3612
 msgid ""
 "Path for temporary files. Several paths may be specified, separated by a "
 "colon (:), in this case they are used in a round-robin fashion."
@@ -2546,11 +2541,11 @@
 "worden, gescheiden door een dubbele punt (:). In dit geval worden ze op een "
 "round-robin manier gebruikt."
 
-#: drizzled/drizzled.cc:3634
+#: drizzled/drizzled.cc:3618
 msgid "Default transaction isolation level."
 msgstr "Standaard transactie isolatie niveau."
 
-#: drizzled/drizzled.cc:3638
+#: drizzled/drizzled.cc:3622
 msgid ""
 "Enable symbolic link support. Deprecated option; use --symbolic-links "
 "instead."
@@ -2558,15 +2553,15 @@
 "Schakel symbolic link ondersteuning in. Afgeraden optie; gebruik --symbolic-"
 "links."
 
-#: drizzled/drizzled.cc:3643
+#: drizzled/drizzled.cc:3627
 msgid "Run mysqld daemon as user."
 msgstr "Voer de mysqld daemon uit als gebruiker."
 
-#: drizzled/drizzled.cc:3651
+#: drizzled/drizzled.cc:3635
 msgid "Deprecated; use --log-warnings instead."
 msgstr "Afgeraden; gebruik --log-warnings"
 
-#: drizzled/drizzled.cc:3656
+#: drizzled/drizzled.cc:3640
 msgid ""
 "The number of outstanding connection requests MySQL can have. This comes "
 "into play when the main MySQL thread gets very many connection requests in a "
@@ -2576,7 +2571,7 @@
 "een rol wanneer de hoofdthread van MYSQL heel veel verbindingsaanvragen op "
 "korte tijd ontvangt."
 
-#: drizzled/drizzled.cc:3662
+#: drizzled/drizzled.cc:3646
 msgid ""
 "The size of the cache to hold the SQL statements for the binary log during a "
 "transaction. If you often use big, multi-statement transactions you can "
@@ -2587,7 +2582,7 @@
 "statements gebruikt kan je dit verhogen om een betere performantie te "
 "bekomen."
 
-#: drizzled/drizzled.cc:3668
+#: drizzled/drizzled.cc:3652
 msgid ""
 "Size of tree cache used in bulk insert optimisation. Note that this is a "
 "limit per thread!"
@@ -2595,7 +2590,7 @@
 "Grootte van de tree cache gebruikt tijdens de optimalisering van bulk "
 "inserts. Merk op dat dit een limiet per thread is."
 
-#: drizzled/drizzled.cc:3674
+#: drizzled/drizzled.cc:3658
 msgid ""
 "The number of seconds the mysqld server is waiting for a connect packet "
 "before responding with 'Bad handshake'."
@@ -2603,26 +2598,26 @@
 "Het aantal seconden dat de mysqld server wacht op een verbindingspakket "
 "voordat hij reageert met 'Bad handshake'."
 
-#: drizzled/drizzled.cc:3679
+#: drizzled/drizzled.cc:3663
 msgid "The DATE format (For future)."
 msgstr "Het DATE formaat (voor de toekomst)."
 
-#: drizzled/drizzled.cc:3684
+#: drizzled/drizzled.cc:3668
 msgid "The DATETIME/TIMESTAMP format (for future)."
 msgstr "Het DATETIME/TIMESTAMP formaat (voor de toekomst)."
 
-#: drizzled/drizzled.cc:3689
+#: drizzled/drizzled.cc:3673
 msgid "The default week format used by WEEK() functions."
 msgstr "Het standaard week formaat gebruikt door de WEEK() functies."
 
-#: drizzled/drizzled.cc:3694
+#: drizzled/drizzled.cc:3678
 msgid ""
 "Precision of the result of '/' operator will be increased on that value."
 msgstr ""
 "Precisie van het resultaat van de '/' operator zal verhoogd worden bij deze "
 "waarde."
 
-#: drizzled/drizzled.cc:3700
+#: drizzled/drizzled.cc:3684
 msgid ""
 "If non-zero, binary logs will be purged after expire_logs_days days; "
 "possible purges happen at startup and at binary log rotation."
@@ -2631,11 +2626,11 @@
 "expire_logs_days dagen. Verwijdering is mogelijk bij het opstarten en bij "
 "binaire log rotatie."
 
-#: drizzled/drizzled.cc:3706
+#: drizzled/drizzled.cc:3690
 msgid "The maximum length of the result of function  group_concat."
 msgstr "De maximale lengte van het resultaat van de group_concat functie."
 
-#: drizzled/drizzled.cc:3711
+#: drizzled/drizzled.cc:3695
 msgid ""
 "The number of seconds the server waits for activity on an interactive "
 "connection before closing it."
@@ -2643,17 +2638,17 @@
 "Het aantal seconden dat de server wacht op activiteit in een interactieve "
 "verbinding vooraleer ze af te sluiten."
 
-#: drizzled/drizzled.cc:3717
+#: drizzled/drizzled.cc:3701
 msgid "The size of the buffer that is used for full joins."
 msgstr "De grootte van de buffer die gebruikt wordt voor full joins."
 
-#: drizzled/drizzled.cc:3723
+#: drizzled/drizzled.cc:3707
 msgid "Don't overwrite stale .MYD and .MYI even if no directory is specified."
 msgstr ""
 "Overschrijf geen oude .MYD en .MYI bestanden, zelfs niet indien er geen "
 "directory opgegeven werd."
 
-#: drizzled/drizzled.cc:3728
+#: drizzled/drizzled.cc:3712
 msgid ""
 "The size of the buffer used for index blocks for MyISAM tables. Increase "
 "this to get better index handling (for all reads and multiple writes) to as "
@@ -2663,7 +2658,7 @@
 "Verhoogd dit voor een betere indexwerking (voor alle leesoperaties en "
 "meerdere schrijfoperaties) tot wat je je maar kan veroorloven;"
 
-#: drizzled/drizzled.cc:3737
+#: drizzled/drizzled.cc:3721
 msgid ""
 "This characterizes the number of hits a hot block has to be untouched until "
 "it is considered aged enough to be downgraded to a warm block. This "
@@ -2671,15 +2666,15 @@
 "blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3746
+#: drizzled/drizzled.cc:3730
 msgid "The default size of key cache blocks"
 msgstr "De standaard grootte van de key cache blokken"
 
-#: drizzled/drizzled.cc:3752
+#: drizzled/drizzled.cc:3736
 msgid "The minimum percentage of warm blocks in key cache"
 msgstr "Het minimale aantal warme blokken in de key cache"
 
-#: drizzled/drizzled.cc:3758
+#: drizzled/drizzled.cc:3742
 msgid ""
 "Log all queries that have taken more than long_query_time seconds to execute "
 "to file. The argument will be treated as a decimal value with microsecond "
@@ -2689,11 +2684,11 @@
 "bestand. Het argument wordt behandeld als een decimale waarde met "
 "microseconde-precisie"
 
-#: drizzled/drizzled.cc:3764
+#: drizzled/drizzled.cc:3748
 msgid "Max packetlength to send/receive from to server."
 msgstr "Maximale pakketlengte voor verzending naar /ontvangst van de server."
 
-#: drizzled/drizzled.cc:3769
+#: drizzled/drizzled.cc:3753
 msgid ""
 "Can be used to restrict the total size used to cache a multi-transaction "
 "query."
@@ -2701,7 +2696,7 @@
 "Kan gebruikt worden om de totale grootte van de cache in een multi-"
 "transactie query te beperken."
 
-#: drizzled/drizzled.cc:3774
+#: drizzled/drizzled.cc:3758
 msgid ""
 "Binary log will be rotated automatically when the size exceeds this value. "
 "Will also apply to relay logs if max_relay_log_size is 0. The minimum value "
@@ -2711,7 +2706,7 @@
 "waarde komt. Dit geldt ook voor de relay logs indien max_relay_log_size 0 "
 "is. De minimumwaarde is 4096."
 
-#: drizzled/drizzled.cc:3780
+#: drizzled/drizzled.cc:3764
 msgid ""
 "If there is more than this number of interrupted connections from a host "
 "this host will be blocked from further connections."
@@ -2719,20 +2714,20 @@
 "Indien er meer onderbroken verbindingen van een host zijn dan deze waarde, "
 "dan wordt deze host geblokkeerd voor verdere verbindingen."
 
-#: drizzled/drizzled.cc:3787
+#: drizzled/drizzled.cc:3771
 msgid "The number of simultaneous clients allowed."
 msgstr "Het aantal gelijktijdig toegestane clients."
 
-#: drizzled/drizzled.cc:3792
+#: drizzled/drizzled.cc:3776
 msgid "Max number of errors/warnings to store for a statement."
 msgstr ""
 "Maximaal aantal fouten/waarschuwingen bij te houden voor een statement."
 
-#: drizzled/drizzled.cc:3797
+#: drizzled/drizzled.cc:3781
 msgid "Don't allow creation of heap tables bigger than this."
 msgstr "Sta de aanmaak van grotere heap tabellen niet toe."
 
-#: drizzled/drizzled.cc:3803
+#: drizzled/drizzled.cc:3787
 msgid ""
 "Joins that are probably going to read more than max_join_size records return "
 "an error."
@@ -2740,11 +2735,11 @@
 "Joins die meer waarschijnlijk meer dan  max_join_size records zullen lezen "
 "geven een fout terug."
 
-#: drizzled/drizzled.cc:3809
+#: drizzled/drizzled.cc:3793
 msgid "Max number of bytes in sorted records."
 msgstr "Maximaal aantal bytes in gesorteerde records."
 
-#: drizzled/drizzled.cc:3814
+#: drizzled/drizzled.cc:3798
 msgid ""
 "If non-zero: relay log will be rotated automatically when the size exceeds "
 "this value; if zero (the default): when the size exceeds max_binlog_size. 0 "
@@ -2755,13 +2750,13 @@
 "van max_binlog_size gebruikt. De minimale waarde voor deze variabele is 4096 "
 "(uitzondering : 0)."
 
-#: drizzled/drizzled.cc:3821
+#: drizzled/drizzled.cc:3805
 msgid "Limit assumed max number of seeks when looking up rows based on a key"
 msgstr ""
 "Beperk het verwachte maximaal aantal zoekoperaties indien rijen opgezocht "
 "worden op basis van een sleutel."
 
-#: drizzled/drizzled.cc:3826
+#: drizzled/drizzled.cc:3810
 msgid ""
 "The number of bytes to use when sorting BLOB or TEXT values (only the first "
 "max_sort_length bytes of each value are used; the rest are ignored)."
@@ -2769,19 +2764,19 @@
 "Het aantal bytes te gebruiken voor het sorteren van BLOB en TEXT waarden "
 "(enkel de eerste max_sort_length bytes van elke waarde worden gebruikt)."
 
-#: drizzled/drizzled.cc:3833
+#: drizzled/drizzled.cc:3817
 msgid "Maximum number of temporary tables a client can keep open at a time."
 msgstr ""
 "Maximaal aantal tijdelijke tabellen die een client gelijktijdig kan "
 "openhouden."
 
-#: drizzled/drizzled.cc:3838
+#: drizzled/drizzled.cc:3822
 msgid "After this many write locks, allow some read locks to run in between."
 msgstr ""
 "Sta de uitvoering van enkele leesvergrendelingen toe na zoveel "
 "schrijfvergrendelingen."
 
-#: drizzled/drizzled.cc:3842
+#: drizzled/drizzled.cc:3826
 msgid ""
 "Don't log queries which examine less than min_examined_row_limit rows to "
 "file."
@@ -2789,19 +2784,19 @@
 "Log geen queries die minder dan min_examined_row_limit rijen onderzoeken "
 "naar een bestand."
 
-#: drizzled/drizzled.cc:3848
+#: drizzled/drizzled.cc:3832
 msgid "Block size to be used for MyISAM index pages."
 msgstr "Blokgrootte voor MyISAM index pagina's."
 
-#: drizzled/drizzled.cc:3854
+#: drizzled/drizzled.cc:3838
 msgid "Default pointer size to be used for MyISAM tables."
 msgstr "Standaard pointer grootte voor MyISAM tabellen."
 
-#: drizzled/drizzled.cc:3859
+#: drizzled/drizzled.cc:3843
 msgid "(Deprecated option)"
 msgstr "(Afgeraden optie)"
 
-#: drizzled/drizzled.cc:3865
+#: drizzled/drizzled.cc:3849
 msgid ""
 "Don't use the fast sort index method to created index if the temporary file "
 "would get bigger than this."
@@ -2809,7 +2804,7 @@
 "Gebruik de fast sort index methode voor het creëren van indexen niet indien "
 "het tijdelijke bestand groter zou worden dan deze waarde."
 
-#: drizzled/drizzled.cc:3872
+#: drizzled/drizzled.cc:3856
 msgid ""
 "Number of threads to use when repairing MyISAM tables. The value of 1 "
 "disables parallel repair."
@@ -2817,7 +2812,7 @@
 "Aantal threads tijdens het repareren van MyISAM tabellen. De waarde 1 "
 "schakelt parallelle reparatie uit."
 
-#: drizzled/drizzled.cc:3878
+#: drizzled/drizzled.cc:3862
 msgid ""
 "The buffer that is allocated when sorting the index when doing a REPAIR or "
 "when creating indexes with CREATE INDEX or ALTER TABLE."
@@ -2825,18 +2820,18 @@
 "De toegewezen buffer voor het sorteren van de index tijdens een REPAIR of "
 "wanneer indexen gemaakt worden met behulp van CREATE INDEX of ALTER TABLE."
 
-#: drizzled/drizzled.cc:3884
+#: drizzled/drizzled.cc:3868
 msgid ""
 "Specifies how MyISAM index statistics collection code should threat NULLs. "
 "Possible values of name are 'nulls_unequal' (default behavior), "
 "'nulls_equal' (emulate MySQL 4.0 behavior), and 'nulls_ignored'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3891
+#: drizzled/drizzled.cc:3875
 msgid "Buffer length for TCP/IP and socket communication."
 msgstr "Buffer lengte voor TCP/IP en socket communicatie"
 
-#: drizzled/drizzled.cc:3896
+#: drizzled/drizzled.cc:3880
 msgid ""
 "Number of seconds to wait for more data from a connection before aborting "
 "the read."
@@ -2844,7 +2839,7 @@
 "Aantal seconden dat gewacht wordt op meer data voordat de leesoperatie "
 "afgebroken wordt."
 
-#: drizzled/drizzled.cc:3902
+#: drizzled/drizzled.cc:3886
 msgid ""
 "If a read on a communication port is interrupted, retry this many times "
 "before giving up."
@@ -2852,7 +2847,7 @@
 "Indien het lezen van een communicatiepoort onderbroken wordt, probeer dan "
 "dit aantal keer opnieuw alvorens op te geven."
 
-#: drizzled/drizzled.cc:3908
+#: drizzled/drizzled.cc:3892
 msgid ""
 "Number of seconds to wait for a block to be written to a connection before "
 "aborting the write."
@@ -2860,11 +2855,11 @@
 "Aantal seconden dat gewacht wordt tot een blok geschreven is voordat de "
 "schrijfoperatie afgebroken wordt."
 
-#: drizzled/drizzled.cc:3914
+#: drizzled/drizzled.cc:3898
 msgid "Use compatible behavior."
 msgstr "Gebruik compatibel gedrag."
 
-#: drizzled/drizzled.cc:3919
+#: drizzled/drizzled.cc:3903
 msgid ""
 "If this is not 0, then mysqld will use this value to reserve file "
 "descriptors to use with setrlimit(). If this value is 0 then mysqld will "
@@ -2872,7 +2867,7 @@
 "larger) number of files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3926
+#: drizzled/drizzled.cc:3910
 msgid ""
 "Controls the heuristic(s) applied during query optimization to prune less-"
 "promising partial plans from the optimizer search space. Meaning: 0 - do not "
@@ -2880,7 +2875,7 @@
 "on number of retrieved rows."
 msgstr ""
 
-#: drizzled/drizzled.cc:3934
+#: drizzled/drizzled.cc:3918
 msgid ""
 "Maximum depth of search performed by the query optimizer. Values larger than "
 "the number of relations in a query result in better query plans, but take "
@@ -2891,11 +2886,11 @@
 "(used for testing/comparison)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3946
+#: drizzled/drizzled.cc:3930
 msgid "Directory for plugins."
 msgstr "Directory voor plugins"
 
-#: drizzled/drizzled.cc:3950
+#: drizzled/drizzled.cc:3934
 msgid ""
 "Optional comma separated list of plugins to load, where each plugin is "
 "identified by the name of the shared library. [for example: --"
@@ -2905,26 +2900,26 @@
 "aangegeven wordt door de naam van de gedeelde library. [bijvoorbeeld: --"
 "plugin_load=libmd5udf.so]"
 
-#: drizzled/drizzled.cc:3956
+#: drizzled/drizzled.cc:3940
 msgid "The size of the buffer that is allocated when preloading indexes"
 msgstr ""
 "De grootte van de buffer die toegewezen wordt bij het voorladen van indexen."
 
-#: drizzled/drizzled.cc:3961
+#: drizzled/drizzled.cc:3945
 msgid "Allocation block size for query parsing and execution"
 msgstr "Grootte van toegewezen blokken voor query parsing en uitvoering"
 
-#: drizzled/drizzled.cc:3966
+#: drizzled/drizzled.cc:3950
 msgid "Persistent buffer for query parsing and execution"
 msgstr "Blijvende buffer voor query parsing en uitvoering"
 
-#: drizzled/drizzled.cc:3972
+#: drizzled/drizzled.cc:3956
 msgid "Allocation block size for storing ranges during optimization"
 msgstr ""
 "Grootte van toegewezen blokken voor opslag van bereiken tijdens de "
 "optimalisering"
 
-#: drizzled/drizzled.cc:3978
+#: drizzled/drizzled.cc:3962
 msgid ""
 "Each thread that does a sequential scan allocates a buffer of this size for "
 "each table it scans. If you do many sequential scans, you may want to "
@@ -2934,7 +2929,7 @@
 "toe voor elke gescande tabel. Indien je veel sequentiële scans doet, zou het "
 "kunnen dat je deze waarde wil verhogen."
 
-#: drizzled/drizzled.cc:3986
+#: drizzled/drizzled.cc:3970
 msgid ""
 "Make all non-temporary tables read-only, with the exception for replication "
 "(slave) threads and users with the SUPER privilege"
@@ -2942,7 +2937,7 @@
 "Maak alle niet-tijdelijke tabellen alleen-lezen, met uitzondering van de "
 "replicatie (slave) threads en gebruikers met het SUPER privilege"
 
-#: drizzled/drizzled.cc:3992
+#: drizzled/drizzled.cc:3976
 msgid ""
 "When reading rows in sorted order after a sort, the rows are read through "
 "this buffer to avoid a disk seeks. If not set, then it's set to the value of "
@@ -2952,7 +2947,7 @@
 "worden de records gelezen via deze buffer om zoeken op schijf te vermijden. "
 "Indien niet ingesteld, wordt de waarde van record_buffer gebruikt."
 
-#: drizzled/drizzled.cc:4006
+#: drizzled/drizzled.cc:3990
 msgid ""
 "0 = do not purge relay logs. 1 = purge them as soon as they are no more "
 "needed."
@@ -2960,15 +2955,15 @@
 "0 = relay logs niet verwijderen. 1 = verwijder ze zodra ze niet meer nodig "
 "zijn."
 
-#: drizzled/drizzled.cc:4012
+#: drizzled/drizzled.cc:3996
 msgid "Maximum space to use for all relay logs."
 msgstr "Maximale ruimte om te gebruiken voor alle relay logs."
 
-#: drizzled/drizzled.cc:4017
+#: drizzled/drizzled.cc:4001
 msgid "Use compression on master/slave protocol."
 msgstr "Gebruik compressie in het master/slave protocol."
 
-#: drizzled/drizzled.cc:4022
+#: drizzled/drizzled.cc:4006
 msgid ""
 "Number of seconds to wait for more data from a master/slave connection "
 "before aborting the read."
@@ -2976,7 +2971,7 @@
 "Aantal seconden te wachten voor meer gegevens van een master/slave "
 "verbinding, vooraleer de leesoperatie af te breken."
 
-#: drizzled/drizzled.cc:4027
+#: drizzled/drizzled.cc:4011
 msgid ""
 "Number of times the slave SQL thread will retry a transaction in case it "
 "failed with a deadlock or elapsed lock wait timeout, before giving up and "
@@ -2986,11 +2981,11 @@
 "wanneer ze mislukte door een deadlock of een vergrendelings-timeout, "
 "vooraleer op te geven en de thread te stoppen."
 
-#: drizzled/drizzled.cc:4033
+#: drizzled/drizzled.cc:4017
 msgid "Allow slave to batch requests."
 msgstr "Sta slave toe om verzoeken te groeperen."
 
-#: drizzled/drizzled.cc:4037
+#: drizzled/drizzled.cc:4021
 msgid ""
 "If creating the thread takes longer than this value (in seconds), the "
 "Slow_launch_threads counter will be incremented."
@@ -2998,11 +2993,11 @@
 "Indien het aanmaken van een thread langer duurt dan deze waarde (in "
 "seconden) zal de slow_launch_threads teller verhoogd worden."
 
-#: drizzled/drizzled.cc:4042
+#: drizzled/drizzled.cc:4026
 msgid "Each thread that needs to do a sort allocates a buffer of this size."
 msgstr "Elke thread die moet sorteren wijst een buffer van deze grootte toe."
 
-#: drizzled/drizzled.cc:4048
+#: drizzled/drizzled.cc:4032
 msgid ""
 "Synchronously flush binary log to disk after every #th event. Use 0 "
 "(default) to disable synchronous flushing."
@@ -3010,19 +3005,19 @@
 "Maak de binaire log synchroon leeg naar disk na elk #de event. Gebruik 0 "
 "(standaard) om synchroon leegmaken uit te schakelen."
 
-#: drizzled/drizzled.cc:4053
+#: drizzled/drizzled.cc:4037
 msgid "Deprecated; use --table_open_cache instead."
 msgstr "Afgeraden; gebruik --table_open_cache."
 
-#: drizzled/drizzled.cc:4057
+#: drizzled/drizzled.cc:4041
 msgid "The number of cached table definitions."
 msgstr "Het aantal tabeldefinities in de cache."
 
-#: drizzled/drizzled.cc:4061
+#: drizzled/drizzled.cc:4045
 msgid "The number of cached open tables."
 msgstr "Het aantal open tabellen in de cache."
 
-#: drizzled/drizzled.cc:4065
+#: drizzled/drizzled.cc:4049
 msgid ""
 "Timeout in seconds to wait for a table level lock before returning an error. "
 "Used only if the connection has active cursors."
@@ -3031,11 +3026,11 @@
 "voordat een fout teruggegeven wordt. Enkel gebruikt indien de verbinding "
 "actieve cursors heeft."
 
-#: drizzled/drizzled.cc:4070
+#: drizzled/drizzled.cc:4054
 msgid "How many threads we should keep in a cache for reuse."
 msgstr "Hoeveel threads we in de cache moeten houden voor hergebruik."
 
-#: drizzled/drizzled.cc:4074
+#: drizzled/drizzled.cc:4058
 msgid ""
 "How many threads we should create to handle query requests in case of "
 "'thread_handling=pool-of-threads'"
@@ -3043,15 +3038,15 @@
 "Hoeveel threads we moeten aanmaken om queries af te handelen in geval "
 "'thread_handling=pool-of-threads'"
 
-#: drizzled/drizzled.cc:4079
+#: drizzled/drizzled.cc:4063
 msgid "The stack size for each thread."
 msgstr "De grootte van de stack voor elke thread."
 
-#: drizzled/drizzled.cc:4085
+#: drizzled/drizzled.cc:4069
 msgid "The TIME format (for future)."
 msgstr "Het TIME formaat (voor de toekomst)"
 
-#: drizzled/drizzled.cc:4090
+#: drizzled/drizzled.cc:4074
 msgid ""
 "If an internal in-memory temporary table exceeds this size, MySQL will "
 "automatically convert it to an on-disk MyISAM table."
@@ -3060,19 +3055,19 @@
 "overschrijdt, zal MySQL ze automatisch converteren in een MyIsam tabel op de "
 "schijf."
 
-#: drizzled/drizzled.cc:4096
+#: drizzled/drizzled.cc:4080
 msgid "Allocation block size for transactions to be stored in binary log"
 msgstr ""
 "Toewijzingsblokgrootte voor de transacties die opgeslagen moeten worden in "
 "de binaire log."
 
-#: drizzled/drizzled.cc:4101
+#: drizzled/drizzled.cc:4085
 msgid "Persistent buffer for transactions to be stored in binary log"
 msgstr ""
 "Persistente buffer voor de transacties die opgeslagen moeten worden in de "
 "binaire log."
 
-#: drizzled/drizzled.cc:4106
+#: drizzled/drizzled.cc:4090
 msgid ""
 "The number of seconds the server waits for activity on a connection before "
 "closing it."
@@ -3080,7 +3075,7 @@
 "Het aantal seconden dat de server op activiteit van een verbinding wacht "
 "voordat ze afgesloten wordt."
 
-#: drizzled/drizzled.cc:4354
+#: drizzled/drizzled.cc:4338
 #, fuzzy
 msgid ""
 "Copyright (C) 2000 MySQL AB, by Monty and others\n"
@@ -3095,12 +3090,12 @@
 "\n"
 "Start de Drizzle databank server\n"
 
-#: drizzled/drizzled.cc:4361
+#: drizzled/drizzled.cc:4345
 #, c-format
 msgid "Usage: %s [OPTIONS]\n"
 msgstr "Gebruik: %s [OPTIES]\n"
 
-#: drizzled/drizzled.cc:4372
+#: drizzled/drizzled.cc:4356
 msgid ""
 "\n"
 "To see what values a running Drizzle server is using, type\n"
@@ -3110,7 +3105,7 @@
 "Om te zien welke waarden een draaiende Drizzle server gebruikt, type\n"
 "'drizzleadmin variables' in plaats van 'drizzled --help'."
 
-#: drizzled/drizzled.cc:4556
+#: drizzled/drizzled.cc:4540
 #, c-format
 msgid ""
 "Ignoring user change to '%s' because the user was set to '%s' earlier on the "
@@ -3119,42 +3114,42 @@
 "Negeert instellen van gebruiker op '%s' omdat de gebruiker op '%s' ingesteld "
 "werd via de commandolijn\n"
 
-#: drizzled/drizzled.cc:4608
+#: drizzled/drizzled.cc:4592
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - missing '->'!\n"
 msgstr "Slechte schrijfwijze in replicate-rewrite-db - '->' ontbreekt!\n"
 
-#: drizzled/drizzled.cc:4617
+#: drizzled/drizzled.cc:4601
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty FROM db!\n"
 msgstr "Slechte schrijfwijze in replicate-rewrite-db - lege FROM database!\n"
 
-#: drizzled/drizzled.cc:4627
+#: drizzled/drizzled.cc:4611
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty TO db!\n"
 msgstr "Slechte schrijfwijze in replicate-rewrite-db - lege TO database!\n"
 
-#: drizzled/drizzled.cc:4656 drizzled/drizzled.cc:4665
+#: drizzled/drizzled.cc:4640 drizzled/drizzled.cc:4649
 #, c-format
 msgid "Could not add do table rule '%s'!\n"
 msgstr "Kon do table regel '%s' niet toevoegen!\n"
 
-#: drizzled/drizzled.cc:4674 drizzled/drizzled.cc:4683
+#: drizzled/drizzled.cc:4658 drizzled/drizzled.cc:4667
 #, c-format
 msgid "Could not add ignore table rule '%s'!\n"
 msgstr "Kon ignore table regel '%s' niet toevoegen!\n"
 
-#: drizzled/drizzled.cc:4727
+#: drizzled/drizzled.cc:4711
 msgid "Can't start server: cannot resolve hostname!"
 msgstr "Kan de server niet starten: kan de hostnaam niet oplossen!"
 
-#: drizzled/drizzled.cc:4733
+#: drizzled/drizzled.cc:4717
 msgid "Can't start server: bind-address refers to multiple interfaces!"
 msgstr ""
 "Kan de server niet starten: het verbindingsadres verwijst naar meerdere "
 "interfaces!"
 
-#: drizzled/drizzled.cc:4908
+#: drizzled/drizzled.cc:4892
 msgid ""
 "options --log-slow-admin-statements, --log-queries-not-using-indexes and --"
 "log-slow-slave-statements have no effect if --log-slow-queries is not set"
@@ -3163,224 +3158,224 @@
 "slow-slave-statements hebben geen effect indien --log-slow-queries niet "
 "ingesteld is"
 
-#: drizzled/drizzled.cc:5093
+#: drizzled/drizzled.cc:5083
 #, c-format
 msgid "No option given to %s\n"
 msgstr "Geen optie gegeven bij %s\n"
 
-#: drizzled/drizzled.cc:5095
+#: drizzled/drizzled.cc:5085
 #, c-format
 msgid "Wrong option to %s. Option(s) given: %s\n"
 msgstr "Foute optie bij %s. Opgegeven optie(s): %s\n"
 
-#: drizzled/drizzled.cc:5097
+#: drizzled/drizzled.cc:5087
 #, c-format
 msgid "Alternatives are: '%s'"
 msgstr "Alternatieven zijn: '%s'"
 
-#: drizzled/drizzled_error_messages.h:32
+#: drizzled/drizzled_error_messages.h:31
 msgid "hashchk"
 msgstr "hashchk"
 
-#: drizzled/drizzled_error_messages.h:34
+#: drizzled/drizzled_error_messages.h:33
 msgid "isamchk"
 msgstr "isamchk"
 
-#: drizzled/drizzled_error_messages.h:36
+#: drizzled/drizzled_error_messages.h:35
 msgid "NO"
 msgstr "NEE"
 
-#: drizzled/drizzled_error_messages.h:38
+#: drizzled/drizzled_error_messages.h:37
 msgid "YES"
 msgstr "JA"
 
-#: drizzled/drizzled_error_messages.h:40
+#: drizzled/drizzled_error_messages.h:39
 #, c-format
 msgid "Can't create file '%-.200s' (errno: %d)"
 msgstr "Kan bestand '%-.200s' niet aanmaken (Foutcode: %d)"
 
-#: drizzled/drizzled_error_messages.h:42
+#: drizzled/drizzled_error_messages.h:41
 #, c-format
 msgid "Can't create table '%-.200s' (errno: %d)"
 msgstr "Kan tabel '%-.200s' niet aanmaken (Foutcode: %d)"
 
-#: drizzled/drizzled_error_messages.h:44
+#: drizzled/drizzled_error_messages.h:43
 #, c-format
 msgid "Can't create database '%-.192s' (errno: %d)"
 msgstr "Kan directory '%-.192s' niet aanmaken (Foutcode: %d)"
 
-#: drizzled/drizzled_error_messages.h:46
+#: drizzled/drizzled_error_messages.h:45
 #, c-format
 msgid "Can't create database '%-.192s'; database exists"
 msgstr "Kan databank '%-.192s' niet aanmaken; databank bestaat al"
 
-#: drizzled/drizzled_error_messages.h:48
+#: drizzled/drizzled_error_messages.h:47
 #, c-format
 msgid "Can't drop database '%-.192s'; database doesn't exist"
 msgstr "Kan databank '%-.192s' niet verwijderen; databank bestaat niet"
 
-#: drizzled/drizzled_error_messages.h:50
+#: drizzled/drizzled_error_messages.h:49
 #, c-format
 msgid "Error dropping database (can't delete '%-.192s', errno: %d)"
 msgstr ""
 "Fout bij schrappen van databank (kan '%-.192s' niet wissen, Foutcode: %d)"
 
-#: drizzled/drizzled_error_messages.h:52
+#: drizzled/drizzled_error_messages.h:51
 #, c-format
 msgid "Error dropping database (can't rmdir '%-.192s', errno: %d)"
 msgstr ""
 "Fout bij verwijderen van databank ( rmdir '%-.192s' lukt niet, foutcode: %d)"
 
-#: drizzled/drizzled_error_messages.h:54
+#: drizzled/drizzled_error_messages.h:53
 #, c-format
 msgid "Error on delete of '%-.192s' (errno: %d)"
 msgstr "Fout bij wissen van '%-.192s'  (Foutcode: %d)"
 
-#: drizzled/drizzled_error_messages.h:56
+#: drizzled/drizzled_error_messages.h:55
 msgid "Can't read record in system table"
 msgstr "Kan record in systeemtabel niet lezen"
 
-#: drizzled/drizzled_error_messages.h:58
+#: drizzled/drizzled_error_messages.h:57
 #, c-format
 msgid "Can't get status of '%-.200s' (errno: %d)"
 msgstr "Kan status van '%-.200s' niet lezen (Foutcode: %d)"
 
-#: drizzled/drizzled_error_messages.h:60
+#: drizzled/drizzled_error_messages.h:59
 #, c-format
 msgid "Can't get working directory (errno: %d)"
 msgstr "Kan de werkdirectory niet vinden (Foutcode: %d)"
 
-#: drizzled/drizzled_error_messages.h:62
+#: drizzled/drizzled_error_messages.h:61
 #, c-format
 msgid "Can't lock file (errno: %d)"
 msgstr "Kan bestand niet vergrendelen (Foutcode: %d)"
 
-#: drizzled/drizzled_error_messages.h:64
+#: drizzled/drizzled_error_messages.h:63
 #, c-format
 msgid "Can't open file: '%-.200s' (errno: %d)"
 msgstr "Kan bestand  '%-.200s' niet openen (Foutcode: %d)"
 
-#: drizzled/drizzled_error_messages.h:66
+#: drizzled/drizzled_error_messages.h:65
 #, c-format
 msgid "Can't find file: '%-.200s' (errno: %d)"
 msgstr "Kan bestand '%-.200s' niet vinden (Foutcode: %d)"
 
-#: drizzled/drizzled_error_messages.h:68
+#: drizzled/drizzled_error_messages.h:67
 #, c-format
 msgid "Can't read dir of '%-.192s' (errno: %d)"
 msgstr "Kan dir van '%-.192s' niet lezen (Foutcode: %d)"
 
-#: drizzled/drizzled_error_messages.h:70
+#: drizzled/drizzled_error_messages.h:69
 #, c-format
 msgid "Can't change dir to '%-.192s' (errno: %d)"
 msgstr "Kan directory niet veranderen in '%-.192s' (Foutcode: %d)"
 
-#: drizzled/drizzled_error_messages.h:72
+#: drizzled/drizzled_error_messages.h:71
 #, c-format
 msgid "Record has changed since last read in table '%-.192s'"
 msgstr "Record werd gewijzigd sinds laatst gelezen werd in tabel '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:74
+#: drizzled/drizzled_error_messages.h:73
 #, c-format
 msgid "Disk full (%s); waiting for someone to free some space..."
 msgstr "Disk is vol (%s). Aan het wachten tot iemand ruimte vrijmaakt..."
 
-#: drizzled/drizzled_error_messages.h:76
+#: drizzled/drizzled_error_messages.h:75
 #, c-format
 msgid "Can't write; duplicate key in table '%-.192s'"
 msgstr "Kan niet schrijven; dubbele sleutel in tabel '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:78
+#: drizzled/drizzled_error_messages.h:77
 #, c-format
 msgid "Error on close of '%-.192s' (errno: %d)"
 msgstr "Fout bij sluiten van '%-.192s' (Foutcode: %d)"
 
-#: drizzled/drizzled_error_messages.h:80
+#: drizzled/drizzled_error_messages.h:79
 #, c-format
 msgid "Error reading file '%-.200s' (errno: %d)"
 msgstr "Fout bij lezen van bestand '%-.200s' (Foutcode: %d)"
 
-#: drizzled/drizzled_error_messages.h:82
+#: drizzled/drizzled_error_messages.h:81
 #, c-format
 msgid "Error on rename of '%-.150s' to '%-.150s' (errno: %d)"
 msgstr "Fout bij hernoemen van '%-.150s' naar '%-.150s' (Foutcode: %d)"
 
-#: drizzled/drizzled_error_messages.h:84
+#: drizzled/drizzled_error_messages.h:83
 #, c-format
 msgid "Error writing file '%-.200s' (errno: %d)"
 msgstr "Fout bij schrijven van bestand '%-.200s' (Foutcode: %d)"
 
-#: drizzled/drizzled_error_messages.h:86
+#: drizzled/drizzled_error_messages.h:85
 #, c-format
 msgid "'%-.192s' is locked against change"
 msgstr "'%-.192s' is vergrendeld tegen aanpassingen"
 
-#: drizzled/drizzled_error_messages.h:88
+#: drizzled/drizzled_error_messages.h:87
 msgid "Sort aborted"
 msgstr "Sorteren afgebroken"
 
-#: drizzled/drizzled_error_messages.h:90
+#: drizzled/drizzled_error_messages.h:89
 #, c-format
 msgid "View '%-.192s' doesn't exist for '%-.192s'"
 msgstr "View '%-.192s' bestaat niet voor '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:92
+#: drizzled/drizzled_error_messages.h:91
 #, c-format
 msgid "Got error %d from storage engine"
 msgstr "Kreeg error %d terug van de storage engine"
 
-#: drizzled/drizzled_error_messages.h:94
+#: drizzled/drizzled_error_messages.h:93
 #, c-format
 msgid "Table storage engine for '%-.192s' doesn't have this option"
 msgstr "Tabel storage engine voor '%-.192s' heeft deze optie niet"
 
-#: drizzled/drizzled_error_messages.h:96
+#: drizzled/drizzled_error_messages.h:95
 #, c-format
 msgid "Can't find record in '%-.192s'"
 msgstr "Kan record niet vinden in '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:98
+#: drizzled/drizzled_error_messages.h:97
 #, c-format
 msgid "Incorrect information in file: '%-.200s'"
 msgstr "Foutieve information in bestand: '%-.200s'"
 
-#: drizzled/drizzled_error_messages.h:100
+#: drizzled/drizzled_error_messages.h:99
 #, c-format
 msgid "Incorrect key file for table '%-.200s'; try to repair it"
 msgstr "Fout sleutelbestand voor tabel '%-.200s'; probeer het te herstellen"
 
-#: drizzled/drizzled_error_messages.h:102
+#: drizzled/drizzled_error_messages.h:101
 #, c-format
 msgid "Old key file for table '%-.192s'; repair it!"
 msgstr "Oud sleutelbestand voor tabel '%-.192s'; repareer!"
 
-#: drizzled/drizzled_error_messages.h:104
+#: drizzled/drizzled_error_messages.h:103
 #, c-format
 msgid "Table '%-.192s' is read only"
 msgstr "Tabel '%-.192s' is alleen-lezen"
 
-#: drizzled/drizzled_error_messages.h:106
+#: drizzled/drizzled_error_messages.h:105
 #, c-format
 msgid "Out of memory; restart server and try again (needed %d bytes)"
 msgstr ""
 "Geheugen is op; herstart de server en probeer opnieuw (Had %d bytes nodig)"
 
-#: drizzled/drizzled_error_messages.h:108
+#: drizzled/drizzled_error_messages.h:107
 msgid "Out of sort memory; increase server sort buffer size"
 msgstr "Sorteergeheugen is op; verhoog server sort buffer size"
 
-#: drizzled/drizzled_error_messages.h:110
+#: drizzled/drizzled_error_messages.h:109
 #, c-format
 msgid "Unexpected EOF found when reading file '%-.192s' (errno: %d)"
 msgstr ""
 "Onverwacht bestandseinde gevonden tijdens het lezen van bestand "
 "'%-.192s' (Foutcode: %d)"
 
-#: drizzled/drizzled_error_messages.h:112
+#: drizzled/drizzled_error_messages.h:111
 msgid "Too many connections"
 msgstr "Te veel verbindingen"
 
-#: drizzled/drizzled_error_messages.h:114
+#: drizzled/drizzled_error_messages.h:113
 msgid ""
 "Out of memory; check if mysqld or some other process uses all available "
 "memory; if not, you may have to use 'ulimit' to allow mysqld to use more "
@@ -3391,155 +3386,155 @@
 "om mysqld meer geheugen te laten gebruiken, of je kan meer swap space "
 "toevoegen"
 
-#: drizzled/drizzled_error_messages.h:116
+#: drizzled/drizzled_error_messages.h:115
 msgid "Can't get hostname for your address"
 msgstr "Kan de hostnaam van je adres niet vinden"
 
-#: drizzled/drizzled_error_messages.h:118
+#: drizzled/drizzled_error_messages.h:117
 msgid "Bad handshake"
 msgstr "Handenschudden is fout"
 
-#: drizzled/drizzled_error_messages.h:120
+#: drizzled/drizzled_error_messages.h:119
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' to database '%-.192s'"
 msgstr ""
 "Toegang tot databank '%-.192s' geweigerd voor gebruiker '%-.48s'@'%-.64s'"
 
-#: drizzled/drizzled_error_messages.h:122
+#: drizzled/drizzled_error_messages.h:121
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' (using password: %s)"
 msgstr ""
 "Toegang geweigerd voor gebruiker '%-.48s'@'%-.64s' (gebruikt password: %s)"
 
-#: drizzled/drizzled_error_messages.h:124
+#: drizzled/drizzled_error_messages.h:123
 msgid "No database selected"
 msgstr "Geen databank geselecteerd"
 
-#: drizzled/drizzled_error_messages.h:126
+#: drizzled/drizzled_error_messages.h:125
 msgid "Unknown command"
 msgstr "Onbekende opdracht"
 
-#: drizzled/drizzled_error_messages.h:128
+#: drizzled/drizzled_error_messages.h:127
 #, c-format
 msgid "Column '%-.192s' cannot be null"
 msgstr "Kolom '%-.192s' kan niet null zijn"
 
-#: drizzled/drizzled_error_messages.h:130
+#: drizzled/drizzled_error_messages.h:129
 #, c-format
 msgid "Unknown database '%-.192s'"
 msgstr "Onbekende databank: '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:132
+#: drizzled/drizzled_error_messages.h:131
 #, c-format
 msgid "Table '%-.192s' already exists"
 msgstr "Tabel '%-.192s' bestaat reeds"
 
-#: drizzled/drizzled_error_messages.h:134
+#: drizzled/drizzled_error_messages.h:133
 #, c-format
 msgid "Unknown table '%-.100s'"
 msgstr "Onbekende tabel '%-.100s'"
 
-#: drizzled/drizzled_error_messages.h:136
+#: drizzled/drizzled_error_messages.h:135
 #, c-format
 msgid "Column '%-.192s' in %-.192s is ambiguous"
 msgstr "Kolom '%-.192s' in %-.192s is dubbelzinnig"
 
-#: drizzled/drizzled_error_messages.h:138
+#: drizzled/drizzled_error_messages.h:137
 msgid "Server shutdown in progress"
 msgstr "Afsluiten van de server is bezig"
 
-#: drizzled/drizzled_error_messages.h:140
+#: drizzled/drizzled_error_messages.h:139
 #, c-format
 msgid "Unknown column '%-.192s' in '%-.192s'"
 msgstr "Onbekende kolom '%-.192s' in '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:142
+#: drizzled/drizzled_error_messages.h:141
 #, c-format
 msgid "'%-.192s' isn't in GROUP BY"
 msgstr "'%-.192s' is niet in GROUP BY"
 
-#: drizzled/drizzled_error_messages.h:144
+#: drizzled/drizzled_error_messages.h:143
 #, c-format
 msgid "Can't group on '%-.192s'"
 msgstr "Kan niet groeperen op '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:146
+#: drizzled/drizzled_error_messages.h:145
 msgid "Statement has sum functions and columns in same statement"
 msgstr "Statement heeft sum functies en kolommen in hetzelfde statement"
 
-#: drizzled/drizzled_error_messages.h:148
+#: drizzled/drizzled_error_messages.h:147
 msgid "Column count doesn't match value count"
 msgstr "Aantal kolommen komt niet overeen met aantal waarden"
 
-#: drizzled/drizzled_error_messages.h:150
+#: drizzled/drizzled_error_messages.h:149
 #, c-format
 msgid "Identifier name '%-.100s' is too long"
 msgstr "Identifier naam '%-.100s' is te lang"
 
-#: drizzled/drizzled_error_messages.h:152
+#: drizzled/drizzled_error_messages.h:151
 #, c-format
 msgid "Duplicate column name '%-.192s'"
 msgstr "Dubbele kolomnaam '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:154
+#: drizzled/drizzled_error_messages.h:153
 #, c-format
 msgid "Duplicate key name '%-.192s'"
 msgstr "Dubbele sleutelnaam '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:156
+#: drizzled/drizzled_error_messages.h:155
 #, c-format
 msgid "Duplicate entry '%-.192s' for key %d"
 msgstr "Dubbele ingave '%-.192s' voor sleutel %d"
 
-#: drizzled/drizzled_error_messages.h:158
+#: drizzled/drizzled_error_messages.h:157
 #, c-format
 msgid "Incorrect column specifier for column '%-.192s'"
 msgstr "Foute kolom specifier voor kolom '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:160
+#: drizzled/drizzled_error_messages.h:159
 #, c-format
 msgid "%s near '%-.80s' at line %d"
 msgstr "%s nabij '%-.80s' op lijn %d"
 
-#: drizzled/drizzled_error_messages.h:162
+#: drizzled/drizzled_error_messages.h:161
 msgid "Query was empty"
 msgstr "Query was leeg"
 
-#: drizzled/drizzled_error_messages.h:164
+#: drizzled/drizzled_error_messages.h:163
 #, c-format
 msgid "Not unique table/alias: '%-.192s'"
 msgstr "Geen unieke tabel/alias: '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:166
+#: drizzled/drizzled_error_messages.h:165
 #, c-format
 msgid "Invalid default value for '%-.192s'"
 msgstr "Ongeldige standaardwaarde voor '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:168
+#: drizzled/drizzled_error_messages.h:167
 msgid "Multiple primary key defined"
 msgstr "Meerdere primaire sleutels gedefinieerd"
 
-#: drizzled/drizzled_error_messages.h:170
+#: drizzled/drizzled_error_messages.h:169
 #, c-format
 msgid "Too many keys specified; max %d keys allowed"
 msgstr "Te veel sleutels opgegeven; maximaal %d sleutels toegestaan"
 
-#: drizzled/drizzled_error_messages.h:172
+#: drizzled/drizzled_error_messages.h:171
 #, c-format
 msgid "Too many key parts specified; max %d parts allowed"
 msgstr "Te veel sleuteldelen opgegeven; maximaal %d delen toegestaan"
 
-#: drizzled/drizzled_error_messages.h:174
+#: drizzled/drizzled_error_messages.h:173
 #, c-format
 msgid "Specified key was too long; max key length is %d bytes"
 msgstr "Opgegeven sleutel was te lang; maximale sleutellengte is %d bytes"
 
-#: drizzled/drizzled_error_messages.h:176
+#: drizzled/drizzled_error_messages.h:175
 #, c-format
 msgid "Key column '%-.192s' doesn't exist in table"
 msgstr "Sleutelkolom '%-.192s' bestaat niet in tabel"
 
-#: drizzled/drizzled_error_messages.h:178
+#: drizzled/drizzled_error_messages.h:177
 #, c-format
 msgid ""
 "BLOB column '%-.192s' can't be used in key specification with the used table "
@@ -3548,7 +3543,7 @@
 "BLOB kolom '%-.192s' kan niet gebruikt worden in een sleuteldefinitie voor "
 "het gebruikte tabeltype"
 
-#: drizzled/drizzled_error_messages.h:180
+#: drizzled/drizzled_error_messages.h:179
 #, c-format
 msgid ""
 "Column length too big for column '%-.192s' (max = %d); use BLOB or TEXT "
@@ -3556,7 +3551,7 @@
 msgstr ""
 "Kolomlengte te groot voor kolom '%-.192s' (max = %d); gebruik BLOB of TEXT"
 
-#: drizzled/drizzled_error_messages.h:182
+#: drizzled/drizzled_error_messages.h:181
 msgid ""
 "Incorrect table definition; there can be only one auto column and it must be "
 "defined as a key"
@@ -3564,7 +3559,7 @@
 "Foutieve tabeldefinitie; er kan maar één automatische kolom zijn en die moet "
 "gedefinieerd zijn als sleutel"
 
-#: drizzled/drizzled_error_messages.h:184
+#: drizzled/drizzled_error_messages.h:183
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
@@ -3573,31 +3568,31 @@
 "%s: klaar voor verbindingen.\n"
 "Versie: '%s'  socket: '%s'  poort: %d"
 
-#: drizzled/drizzled_error_messages.h:186
+#: drizzled/drizzled_error_messages.h:185
 #, c-format
 msgid "%s: Normal shutdown\n"
 msgstr "%s: Normaal afgesloten\n"
 
-#: drizzled/drizzled_error_messages.h:188
+#: drizzled/drizzled_error_messages.h:187
 #, c-format
 msgid "%s: Got signal %d. Aborting!\n"
 msgstr "%s: Kreeg signaal %d. Afgebroken!\n"
 
-#: drizzled/drizzled_error_messages.h:190
+#: drizzled/drizzled_error_messages.h:189
 #, c-format
 msgid "%s: Shutdown complete\n"
 msgstr "%s: Afsluiten volledig\n"
 
-#: drizzled/drizzled_error_messages.h:192
+#: drizzled/drizzled_error_messages.h:191
 #, c-format
 msgid "%s: Forcing close of thread %ld  user: '%-.48s'\n"
 msgstr "%s: Forceert afsluiten van thread %ld  gebruiker: '%-.48s'\n"
 
-#: drizzled/drizzled_error_messages.h:194
+#: drizzled/drizzled_error_messages.h:193
 msgid "Can't create IP socket"
 msgstr "Kan IP socket niet aanmaken"
 
-#: drizzled/drizzled_error_messages.h:196
+#: drizzled/drizzled_error_messages.h:195
 #, c-format
 msgid ""
 "Table '%-.192s' has no index like the one used in CREATE INDEX; recreate the "
@@ -3606,20 +3601,20 @@
 "Tabel '%-.192s' heeft geen index zoals degene die gebruikt werd in CREATE "
 "INDEX; maak de tabel opnieuw aan"
 
-#: drizzled/drizzled_error_messages.h:198
+#: drizzled/drizzled_error_messages.h:197
 msgid "Field separator argument is not what is expected; check the manual"
 msgstr ""
 "Argument voor scheiding velden is niet zoals verwacht; raadpleeg de "
 "handleiding."
 
-#: drizzled/drizzled_error_messages.h:200
+#: drizzled/drizzled_error_messages.h:199
 msgid ""
 "You can't use fixed rowlength with BLOBs; please use 'fields terminated by'"
 msgstr ""
 "Je kan geen vaste rijlengte gebruiken met BLOBs; gebruik 'fields terminated "
 "by'"
 
-#: drizzled/drizzled_error_messages.h:202
+#: drizzled/drizzled_error_messages.h:201
 #, c-format
 msgid ""
 "The file '%-.128s' must be in the database directory or be readable by all"
@@ -3627,22 +3622,22 @@
 "Bestand '%-.128s' moet in de  databank directory zijn of llesbaar zijn voor "
 "iedereen"
 
-#: drizzled/drizzled_error_messages.h:204
+#: drizzled/drizzled_error_messages.h:203
 #, c-format
 msgid "File '%-.200s' already exists"
 msgstr "Bestand '%-.200s' bestaat reeds"
 
-#: drizzled/drizzled_error_messages.h:206
+#: drizzled/drizzled_error_messages.h:205
 #, c-format
 msgid "Records: %ld  Deleted: %ld  Skipped: %ld  Warnings: %ld"
 msgstr "Records: %ld  Verwijderd: %ld  Overgeslagen: %ld  Waarschuwingen: %ld"
 
-#: drizzled/drizzled_error_messages.h:208
+#: drizzled/drizzled_error_messages.h:207
 #, c-format
 msgid "Records: %ld  Duplicates: %ld"
 msgstr "Records: %ld  Duplicaten: %ld"
 
-#: drizzled/drizzled_error_messages.h:210
+#: drizzled/drizzled_error_messages.h:209
 msgid ""
 "Incorrect prefix key; the used key part isn't a string, the used length is "
 "longer than the key part, or the storage engine doesn't support unique "
@@ -3652,80 +3647,80 @@
 "de gebruikte lengte is groter dan het sleuteldeel of het storage engine "
 "ondersteunt geen unieke prefix sleutels"
 
-#: drizzled/drizzled_error_messages.h:212
+#: drizzled/drizzled_error_messages.h:211
 msgid "You can't delete all columns with ALTER TABLE; use DROP TABLE instead"
 msgstr ""
 "Je kan niet alle kolommen verwijderen met ALTER TABLE; gebruik DROP TABLE"
 
-#: drizzled/drizzled_error_messages.h:214
+#: drizzled/drizzled_error_messages.h:213
 #, c-format
 msgid "Can't DROP '%-.192s'; check that column/key exists"
 msgstr "Kan '%-.192s' niet verwijderen; controleer of kolom/sleutel bestaat"
 
-#: drizzled/drizzled_error_messages.h:216
+#: drizzled/drizzled_error_messages.h:215
 #, c-format
 msgid "Records: %ld  Duplicates: %ld  Warnings: %ld"
 msgstr "Records: %ld  Duplicaten: %ld  Waarschuwingen: %ld"
 
-#: drizzled/drizzled_error_messages.h:218
+#: drizzled/drizzled_error_messages.h:217
 #, c-format
 msgid "You can't specify target table '%-.192s' for update in FROM clause"
 msgstr ""
 "Je kan doeltabel '%-.192s' niet specifiëren voor aanpassingen in de  FROM "
 "clause"
 
-#: drizzled/drizzled_error_messages.h:220
+#: drizzled/drizzled_error_messages.h:219
 #, c-format
 msgid "Unknown thread id: %lu"
 msgstr "Onbekend thread id: %lu"
 
-#: drizzled/drizzled_error_messages.h:222
+#: drizzled/drizzled_error_messages.h:221
 #, c-format
 msgid "You are not owner of thread %lu"
 msgstr "Je bent niet de eigenaar van thread %lu"
 
-#: drizzled/drizzled_error_messages.h:224
+#: drizzled/drizzled_error_messages.h:223
 msgid "No tables used"
 msgstr "Geen tabellen gebruikt"
 
-#: drizzled/drizzled_error_messages.h:226
+#: drizzled/drizzled_error_messages.h:225
 #, c-format
 msgid "Too many strings for column %-.192s and SET"
 msgstr "Te veel strings voor kolom %-.192s en SET"
 
-#: drizzled/drizzled_error_messages.h:228
+#: drizzled/drizzled_error_messages.h:227
 #, c-format
 msgid "Can't generate a unique log-filename %-.200s.(1-999)\n"
 msgstr "Kan geen unieke log-bestandsnaam genereren %-.200s.(1-999)\n"
 
-#: drizzled/drizzled_error_messages.h:230
+#: drizzled/drizzled_error_messages.h:229
 #, c-format
 msgid "Table '%-.192s' was locked with a READ lock and can't be updated"
 msgstr ""
 "Tabel '%-.192s' was vergrendeld met een leesvergrendeling en kan niet "
 "aangepast worden"
 
-#: drizzled/drizzled_error_messages.h:232
+#: drizzled/drizzled_error_messages.h:231
 #, c-format
 msgid "Table '%-.192s' was not locked with LOCK TABLES"
 msgstr "Tabel '%-.192s' werd niet vergrendeld met LOCK TABLES"
 
-#: drizzled/drizzled_error_messages.h:234
+#: drizzled/drizzled_error_messages.h:233
 #, c-format
 msgid "BLOB/TEXT column '%-.192s' can't have a default value"
 msgstr "BLOB/TEXT kolom '%-.192s' kan geen standaardwaarde hebben"
 
-#: drizzled/drizzled_error_messages.h:236
+#: drizzled/drizzled_error_messages.h:235
 #, c-format
 msgid "Incorrect database name '%-.100s'"
 msgstr "Foute databanknaam '%-.100s'"
 
-#: drizzled/drizzled_error_messages.h:238
+#: drizzled/drizzled_error_messages.h:237
 #, c-format
 msgid "Incorrect table name '%-.100s'"
 msgstr "Foute tabelnaam '%-.100s'"
 
-#: drizzled/drizzled_error_messages.h:240
+#: drizzled/drizzled_error_messages.h:239
 msgid ""
 "The SELECT would examine more than MAX_JOIN_SIZE rows; check your WHERE and "
 "use SET SQL_BIG_SELECTS=1 or SET SQL_MAX_JOIN_SIZE=# if the SELECT is okay"
@@ -3734,70 +3729,70 @@
 "en gebruik SET SQL_BIG_SELECTS=1 of SET SQL_MAX_JOIN_SIZE=# indien de SELECT "
 "in orde is"
 
-#: drizzled/drizzled_error_messages.h:242
+#: drizzled/drizzled_error_messages.h:241
 msgid "Unknown error"
 msgstr "Onbekende fout"
 
-#: drizzled/drizzled_error_messages.h:244
+#: drizzled/drizzled_error_messages.h:243
 #, c-format
 msgid "Unknown procedure '%-.192s'"
 msgstr "Onbekende procedure '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:246
+#: drizzled/drizzled_error_messages.h:245
 #, c-format
 msgid "Incorrect parameter count to procedure '%-.192s'"
 msgstr "Foutief aantal parameters voor procedure '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:248
+#: drizzled/drizzled_error_messages.h:247
 #, c-format
 msgid "Incorrect parameters to procedure '%-.192s'"
 msgstr "Foutieve parameters voor procedure '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:250
+#: drizzled/drizzled_error_messages.h:249
 #, c-format
 msgid "Unknown table '%-.192s' in %-.32s"
 msgstr "Onbekende tabel '%-.192s' in %-.32s"
 
-#: drizzled/drizzled_error_messages.h:252
+#: drizzled/drizzled_error_messages.h:251
 #, c-format
 msgid "Column '%-.192s' specified twice"
 msgstr "Kolom '%-.192s' werd 2 maal opgegeven"
 
-#: drizzled/drizzled_error_messages.h:254
+#: drizzled/drizzled_error_messages.h:253
 msgid "Invalid use of group function"
 msgstr "Foutief gebruik van group functie"
 
-#: drizzled/drizzled_error_messages.h:256
+#: drizzled/drizzled_error_messages.h:255
 #, c-format
 msgid ""
 "Table '%-.192s' uses an extension that doesn't exist in this MySQL version"
 msgstr ""
 "Tabel '%-.192s' gebruikt een extensie die niet bestaat in deze MySQL versie"
 
-#: drizzled/drizzled_error_messages.h:258
+#: drizzled/drizzled_error_messages.h:257
 msgid "A table must have at least 1 column"
 msgstr "Een tabel moet minstens 1 kolom hebben"
 
-#: drizzled/drizzled_error_messages.h:260
+#: drizzled/drizzled_error_messages.h:259
 #, c-format
 msgid "The table '%-.192s' is full"
 msgstr "Tabel '%-.192s' is vol"
 
-#: drizzled/drizzled_error_messages.h:262
+#: drizzled/drizzled_error_messages.h:261
 #, c-format
 msgid "Unknown character set: '%-.64s'"
 msgstr "Onbekende karakterset: '%-.64s'"
 
-#: drizzled/drizzled_error_messages.h:264
+#: drizzled/drizzled_error_messages.h:263
 #, c-format
 msgid "Too many tables; MySQL can only use %d tables in a join"
 msgstr "Te veel tabellen; MySQL kan slechts %d tabellen gebruiken in een join"
 
-#: drizzled/drizzled_error_messages.h:266
+#: drizzled/drizzled_error_messages.h:265
 msgid "Too many columns"
 msgstr "Te veel kolommen"
 
-#: drizzled/drizzled_error_messages.h:268
+#: drizzled/drizzled_error_messages.h:267
 #, c-format
 msgid ""
 "Row size too large. The maximum row size for the used table type, not "
@@ -3807,7 +3802,7 @@
 "BLOBs niet meegeteld, is %ld. Je moet enkele kolommen wijzigen in TEXT of "
 "BLOB"
 
-#: drizzled/drizzled_error_messages.h:270
+#: drizzled/drizzled_error_messages.h:269
 #, c-format
 msgid ""
 "Thread stack overrun:  Used: %ld of a %ld stack.  Use 'mysqld -O "
@@ -3816,12 +3811,12 @@
 "Thread stack overrun:  Gebruikt: %ld van een %ld stack.  Gebruik 'mysqld -O "
 "thread_stack=#'  om een grotere stack te specifiëren indien nodig"
 
-#: drizzled/drizzled_error_messages.h:272
+#: drizzled/drizzled_error_messages.h:271
 msgid "Cross dependency found in OUTER JOIN; examine your ON conditions"
 msgstr ""
 "Kruis-afhankelijkheid gevonden in OUTER JOIN; controleer je ON-voorwaarden"
 
-#: drizzled/drizzled_error_messages.h:274
+#: drizzled/drizzled_error_messages.h:273
 #, c-format
 msgid ""
 "Table handler doesn't support NULL in given index. Please change column "
@@ -3830,41 +3825,41 @@
 "Tabel handler ondersteunt NULL niet voor de opgegeven index. Wijzig kolom "
 "'%-.192s' naar NOT NULL of gebruik een andere handler"
 
-#: drizzled/drizzled_error_messages.h:276
+#: drizzled/drizzled_error_messages.h:275
 #, c-format
 msgid "Can't load function '%-.192s'"
 msgstr "Kan functie '%-.192s' niet laden"
 
-#: drizzled/drizzled_error_messages.h:278
+#: drizzled/drizzled_error_messages.h:277
 #, c-format
 msgid "Can't initialize function '%-.192s'; %-.80s"
 msgstr "Kan functie '%-.192s' niet initialiseren; %-.80s"
 
-#: drizzled/drizzled_error_messages.h:280
+#: drizzled/drizzled_error_messages.h:279
 msgid "No paths allowed for shared library"
 msgstr "Geen paden toegestaan voor een gedeelde library"
 
-#: drizzled/drizzled_error_messages.h:282
+#: drizzled/drizzled_error_messages.h:281
 #, c-format
 msgid "Function '%-.192s' already exists"
 msgstr "Functie '%-.192s' bestaat reeds"
 
-#: drizzled/drizzled_error_messages.h:284
+#: drizzled/drizzled_error_messages.h:283
 #, c-format
 msgid "Can't open shared library '%-.192s' (errno: %d %-.128s)"
 msgstr "Kan gedeelde bibliotheek '%-.192s' niet openen (Foutcode: %d %-.128s)"
 
-#: drizzled/drizzled_error_messages.h:286
+#: drizzled/drizzled_error_messages.h:285
 #, c-format
 msgid "Can't find symbol '%-.128s' in library"
 msgstr "Kan symbol '%-.128s' niet vinden in library"
 
-#: drizzled/drizzled_error_messages.h:288
+#: drizzled/drizzled_error_messages.h:287
 #, c-format
 msgid "Function '%-.192s' is not defined"
 msgstr "Functie '%-.192s' is niet gedefinieerd"
 
-#: drizzled/drizzled_error_messages.h:290
+#: drizzled/drizzled_error_messages.h:289
 #, c-format
 msgid ""
 "Host '%-.64s' is blocked because of many connection errors; unblock with "
@@ -3873,12 +3868,12 @@
 "Host '%-.64s' werd geblokkeerd vanwege te veel verbindingsfouten; deblokkeer "
 "met 'mysqladmin flush-hosts'"
 
-#: drizzled/drizzled_error_messages.h:292
+#: drizzled/drizzled_error_messages.h:291
 #, c-format
 msgid "Host '%-.64s' is not allowed to connect to this MySQL server"
 msgstr "Host '%-.64s' mag niet verbinden met deze MySQL server"
 
-#: drizzled/drizzled_error_messages.h:294
+#: drizzled/drizzled_error_messages.h:293
 msgid ""
 "You are using MySQL as an anonymous user and anonymous users are not allowed "
 "to change passwords"
@@ -3886,7 +3881,7 @@
 "Je gebruikt MySQL als anonieme gebruiker. Deze gebruikers mogen geen "
 "paswoorden wijzigen"
 
-#: drizzled/drizzled_error_messages.h:296
+#: drizzled/drizzled_error_messages.h:295
 msgid ""
 "You must have privileges to update tables in the mysql database to be able "
 "to change passwords for others"
@@ -3894,16 +3889,16 @@
 "Je moet de rechten hebben om tabellen in de mysql database te wijzigen om "
 "paswoorden voor anderen aan te kunnen passen."
 
-#: drizzled/drizzled_error_messages.h:298
+#: drizzled/drizzled_error_messages.h:297
 msgid "Can't find any matching row in the user table"
 msgstr "Kan geen passende rij vinden in de gebruikerstabel"
 
-#: drizzled/drizzled_error_messages.h:300
+#: drizzled/drizzled_error_messages.h:299
 #, c-format
 msgid "Rows matched: %ld  Changed: %ld  Warnings: %ld"
 msgstr "Passende rijen: %ld  Gewijzigd: %ld  Waarschuwingen: %ld"
 
-#: drizzled/drizzled_error_messages.h:302
+#: drizzled/drizzled_error_messages.h:301
 #, c-format
 msgid ""
 "Can't create a new thread (errno %d); if you are not out of available "
@@ -3913,26 +3908,26 @@
 "niet op is kan je de handleiding raadplegen voor een mogelijk OS "
 "afhankelijke bug"
 
-#: drizzled/drizzled_error_messages.h:304
+#: drizzled/drizzled_error_messages.h:303
 #, c-format
 msgid "Column count doesn't match value count at row %ld"
 msgstr "Aantal kolomen komt niet overeen met aantal waarden in rij %ld"
 
-#: drizzled/drizzled_error_messages.h:306
+#: drizzled/drizzled_error_messages.h:305
 #, c-format
 msgid "Can't reopen table: '%-.192s'"
 msgstr "Kan tabel '%-.192s' niet opnieuw openen"
 
-#: drizzled/drizzled_error_messages.h:308
+#: drizzled/drizzled_error_messages.h:307
 msgid "Invalid use of NULL value"
 msgstr "Foutief gebruik van de waarde NULL"
 
-#: drizzled/drizzled_error_messages.h:310
+#: drizzled/drizzled_error_messages.h:309
 #, c-format
 msgid "Got error '%-.64s' from regexp"
 msgstr "Kreeg fout '%-.64s' van regexp"
 
-#: drizzled/drizzled_error_messages.h:312
+#: drizzled/drizzled_error_messages.h:311
 msgid ""
 "Mixing of GROUP columns (MIN(),MAX(),COUNT(),...) with no GROUP columns is "
 "illegal if there is no GROUP BY clause"
@@ -3940,19 +3935,19 @@
 "Mengen van GROUP kolommen (MIN(),MAX(),COUNT(),...) met niet- GROUP kolommen "
 "is niet toegestaan zonder GROUP BY clause"
 
-#: drizzled/drizzled_error_messages.h:314
+#: drizzled/drizzled_error_messages.h:313
 #, c-format
 msgid "There is no such grant defined for user '%-.48s' on host '%-.64s'"
 msgstr "Zulke grant bestaat niet voor gebruiker '%-.48s' op host '%-.64s'"
 
-#: drizzled/drizzled_error_messages.h:316
+#: drizzled/drizzled_error_messages.h:315
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for table '%-.192s'"
 msgstr ""
 "%-.16s opdracht geweigerd aan gebruiker '%-.48s'@'%-.64s' voor tabel "
 "'%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:318
+#: drizzled/drizzled_error_messages.h:317
 #, c-format
 msgid ""
 "%-.16s command denied to user '%-.48s'@'%-.64s' for column '%-.192s' in "
@@ -3961,7 +3956,7 @@
 "%-.16s opdracht geweigerd aan gebruiker '%-.48s'@'%-.64s' voor kolom "
 "'%-.192s' in tabel '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:320
+#: drizzled/drizzled_error_messages.h:319
 msgid ""
 "Illegal GRANT/REVOKE command; please consult the manual to see which "
 "privileges can be used"
@@ -3969,16 +3964,16 @@
 "Ongeldige GRANT/REVOKE opdracht; consulteer de handleiding om te zien welke "
 "privileges gebruikt kunnen worden"
 
-#: drizzled/drizzled_error_messages.h:322
+#: drizzled/drizzled_error_messages.h:321
 msgid "The host or user argument to GRANT is too long"
 msgstr "Het host of user argument bij GANT is te lang"
 
-#: drizzled/drizzled_error_messages.h:324
+#: drizzled/drizzled_error_messages.h:323
 #, c-format
 msgid "Table '%-.192s.%-.192s' doesn't exist"
 msgstr "Tabel '%-.192s.%-.192s' bestaat niet"
 
-#: drizzled/drizzled_error_messages.h:326
+#: drizzled/drizzled_error_messages.h:325
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on table "
@@ -3987,11 +3982,11 @@
 "Zulke grant werd niet gedefinieerd voor gebruiker '%-.48s' op host '%-.64s' "
 "voor tabel '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:328
+#: drizzled/drizzled_error_messages.h:327
 msgid "The used command is not allowed with this MySQL version"
 msgstr "De gebruikte opdracht is niet toegestaan bij deze MySQL versie"
 
-#: drizzled/drizzled_error_messages.h:330
+#: drizzled/drizzled_error_messages.h:329
 msgid ""
 "You have an error in your SQL syntax; check the manual that corresponds to "
 "your MySQL server version for the right syntax to use"
@@ -3999,72 +3994,52 @@
 "Je hebt eenfout in je SQL syntax; controleer de handleiding die overeenkomt "
 "met je MySQL server versie voor de te gebruiken syntax"
 
-#: drizzled/drizzled_error_messages.h:332
+#: drizzled/drizzled_error_messages.h:331
 #, c-format
 msgid "Delayed insert thread couldn't get requested lock for table %-.192s"
 msgstr ""
 "De uitgestelde insert thread kon de gevraagde vergrendeling voor tabel "
 "%-.192s niet krijgen"
 
-#: drizzled/drizzled_error_messages.h:334
+#: drizzled/drizzled_error_messages.h:333
 msgid "Too many delayed threads in use"
 msgstr "Te veel uitgestelde threads in gebruik"
 
-#: drizzled/drizzled_error_messages.h:336
+#: drizzled/drizzled_error_messages.h:335
 #, c-format
 msgid "Aborted connection %ld to db: '%-.192s' user: '%-.48s' (%-.64s)"
 msgstr ""
 "Afgebroken verbinding %ld met db: '%-.192s' gebruiker: '%-.48s' (%-.64s)"
 
-#: drizzled/drizzled_error_messages.h:338
+#: drizzled/drizzled_error_messages.h:337
 msgid "Got a packet bigger than 'max_allowed_packet' bytes"
 msgstr "Kreeg een pakket groter dan 'max_allowed_packet' bytes"
 
-#: drizzled/drizzled_error_messages.h:340
+#: drizzled/drizzled_error_messages.h:339
 msgid "Got a read error from the connection pipe"
 msgstr "Kreeg een leesfout van de verbindings-pipe"
 
-#: drizzled/drizzled_error_messages.h:342
+#: drizzled/drizzled_error_messages.h:341
 msgid "Got an error from fcntl()"
 msgstr "Kreeg een fout van fcntl()"
 
-#: drizzled/drizzled_error_messages.h:344
+#: drizzled/drizzled_error_messages.h:343
 msgid "Got packets out of order"
 msgstr "Kreeg de pakketten in de verkeerde volgorde"
 
-#: drizzled/drizzled_error_messages.h:346
-msgid "Couldn't uncompress communication packet"
-msgstr "Kon het communicatiepakket niet uitpakken"
-
-#: drizzled/drizzled_error_messages.h:348
-msgid "Got an error reading communication packets"
-msgstr "Kreeg een fout tijdens het lezen van communicatiepakketten"
-
-#: drizzled/drizzled_error_messages.h:350
-msgid "Got timeout reading communication packets"
-msgstr "Kreeg timeout tijdens het lezen van communicatiepakketten"
-
-#: drizzled/drizzled_error_messages.h:352
-msgid "Got an error writing communication packets"
-msgstr "Kreeg een fout tijdens het schrijven van communicatiepakketten"
-
-#: drizzled/drizzled_error_messages.h:354
-msgid "Got timeout writing communication packets"
-msgstr "Kreeg een timeout tijdens het schrijven van communicatiepakketten"
-
-#: drizzled/drizzled_error_messages.h:356
+#: drizzled/drizzled_error_messages.h:355
 msgid "Result string is longer than 'max_allowed_packet' bytes"
 msgstr "Resultaat string is langer dan 'max_allowed_packet' bytes"
 
-#: drizzled/drizzled_error_messages.h:358
+#: drizzled/drizzled_error_messages.h:357
 msgid "The used table type doesn't support BLOB/TEXT columns"
 msgstr "Het gebruikte tabeltype ondersteunt geen BLOB/TEXT kolommen"
 
-#: drizzled/drizzled_error_messages.h:360
+#: drizzled/drizzled_error_messages.h:359
 msgid "The used table type doesn't support AUTO_INCREMENT columns"
 msgstr "Het gebruikte tabeltype ondersteunt geen AUTO_INCREMENT kolommen"
 
-#: drizzled/drizzled_error_messages.h:362
+#: drizzled/drizzled_error_messages.h:361
 #, c-format
 msgid ""
 "INSERT DELAYED can't be used with table '%-.192s' because it is locked with "
@@ -4073,17 +4048,17 @@
 "INSERT DELAYED kan niet gebruikt worden met tabel '%-.192s' omdat die "
 "vergrendeld werd met LOCK TABLES"
 
-#: drizzled/drizzled_error_messages.h:364
+#: drizzled/drizzled_error_messages.h:363
 #, c-format
 msgid "Incorrect column name '%-.100s'"
 msgstr "Foutieve kolom naam '%-.100s'"
 
-#: drizzled/drizzled_error_messages.h:366
+#: drizzled/drizzled_error_messages.h:365
 #, c-format
 msgid "The used storage engine can't index column '%-.192s'"
 msgstr "Het gebruikte storage engine kan kolom '%-.192s' niet indexeren"
 
-#: drizzled/drizzled_error_messages.h:368
+#: drizzled/drizzled_error_messages.h:367
 msgid ""
 "Unable to open underlying table which is differently defined or of non-"
 "MyISAM type or doesn't exist"
@@ -4091,13 +4066,13 @@
 "Onmogelijk de onderliggende tabel te openen omdat ze anders gedefinieerd "
 "werd, van een niet-MyISAM type is of niet bestaat"
 
-#: drizzled/drizzled_error_messages.h:370
+#: drizzled/drizzled_error_messages.h:369
 #, c-format
 msgid "Can't write, because of unique constraint, to table '%-.192s'"
 msgstr ""
 "Kan niet schrijven in tabel '%-.192s' omwille van een unique constraint"
 
-#: drizzled/drizzled_error_messages.h:372
+#: drizzled/drizzled_error_messages.h:371
 #, c-format
 msgid ""
 "BLOB/TEXT column '%-.192s' used in key specification without a key length"
@@ -4105,7 +4080,7 @@
 "BLOB/TEXT kolom '%-.192s' gebruikt in de definitie van een sleutel zonder "
 "een sleutellengte te specifiëren"
 
-#: drizzled/drizzled_error_messages.h:374
+#: drizzled/drizzled_error_messages.h:373
 msgid ""
 "All parts of a PRIMARY KEY must be NOT NULL; if you need NULL in a key, use "
 "UNIQUE instead"
@@ -4113,19 +4088,19 @@
 "Alle delen van een  PRIMARY KEY moeten NOT NULL zijn; als je NULL nodig hebt "
 "in een sleutel, gebruik dan UNIQUE"
 
-#: drizzled/drizzled_error_messages.h:376
+#: drizzled/drizzled_error_messages.h:375
 msgid "Result consisted of more than one row"
 msgstr "Het resultaat bestond uit meer dan een rij"
 
-#: drizzled/drizzled_error_messages.h:378
+#: drizzled/drizzled_error_messages.h:377
 msgid "This table type requires a primary key"
 msgstr "Dit tabeltype vereist een primaire sleutel"
 
-#: drizzled/drizzled_error_messages.h:380
+#: drizzled/drizzled_error_messages.h:379
 msgid "This version of MySQL is not compiled with RAID support"
 msgstr "Deze versie van MySQL werd niet gecompileerd met RAID ondersteuning"
 
-#: drizzled/drizzled_error_messages.h:382
+#: drizzled/drizzled_error_messages.h:381
 msgid ""
 "You are using safe update mode and you tried to update a table without a "
 "WHERE that uses a KEY column"
@@ -4133,46 +4108,46 @@
 "Je gebruikt de veilige update mode en probeerde een tabel te wijzigen zonder "
 "een KEY kolom te gebruiken met WHERE"
 
-#: drizzled/drizzled_error_messages.h:384
+#: drizzled/drizzled_error_messages.h:383
 #, c-format
 msgid "Key '%-.192s' doesn't exist in table '%-.192s'"
 msgstr "Sleutel '%-.192s' bestaat niet in tabel '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:386
+#: drizzled/drizzled_error_messages.h:385
 msgid "Can't open table"
 msgstr "Kan tabel niet openen"
 
-#: drizzled/drizzled_error_messages.h:388
+#: drizzled/drizzled_error_messages.h:387
 #, c-format
 msgid "The storage engine for the table doesn't support %s"
 msgstr "De storage engine voor de tabel ondersteunt %s niet"
 
-#: drizzled/drizzled_error_messages.h:390
+#: drizzled/drizzled_error_messages.h:389
 msgid "You are not allowed to execute this command in a transaction"
 msgstr ""
 "Het is je niet toegestaan deze opdracht uit te voeren tijdens een transactie"
 
-#: drizzled/drizzled_error_messages.h:392
+#: drizzled/drizzled_error_messages.h:391
 #, c-format
 msgid "Got error %d during COMMIT"
 msgstr "Kreeg fout %d tijdens COMMIT"
 
-#: drizzled/drizzled_error_messages.h:394
+#: drizzled/drizzled_error_messages.h:393
 #, c-format
 msgid "Got error %d during ROLLBACK"
 msgstr "Kreeg fout %d tijdens ROLLBACK"
 
-#: drizzled/drizzled_error_messages.h:396
+#: drizzled/drizzled_error_messages.h:395
 #, c-format
 msgid "Got error %d during FLUSH_LOGS"
 msgstr "Kreeg fout %d tijdens FLUSH_LOGS"
 
-#: drizzled/drizzled_error_messages.h:398
+#: drizzled/drizzled_error_messages.h:397
 #, c-format
 msgid "Got error %d during CHECKPOINT"
 msgstr "Kreeg fout %d tijdens CHECKPOINT"
 
-#: drizzled/drizzled_error_messages.h:400
+#: drizzled/drizzled_error_messages.h:399
 #, c-format
 msgid ""
 "Aborted connection %ld to db: '%-.192s' user: '%-.48s' host: "
@@ -4181,37 +4156,37 @@
 "Afgebroken verbinding %ld met db: '%-.192s' gebruiker: '%-.48s' host: "
 "'%-.64s' (%-.64s)"
 
-#: drizzled/drizzled_error_messages.h:402
+#: drizzled/drizzled_error_messages.h:401
 msgid "The storage engine for the table does not support binary table dump"
 msgstr "De storage engine voor de tabel ondersteunt geen binary table dump"
 
-#: drizzled/drizzled_error_messages.h:404
+#: drizzled/drizzled_error_messages.h:403
 msgid "Binlog closed, cannot RESET MASTER"
 msgstr "Binlog afgesloten, RESET MASTER lukt niet"
 
-#: drizzled/drizzled_error_messages.h:406
+#: drizzled/drizzled_error_messages.h:405
 #, c-format
 msgid "Failed rebuilding the index of  dumped table '%-.192s'"
 msgstr "Herbouwen van de index van gedumpte tabel '%-.192s' mislukte"
 
-#: drizzled/drizzled_error_messages.h:408
+#: drizzled/drizzled_error_messages.h:407
 #, c-format
 msgid "Error from master: '%-.64s'"
 msgstr "Fout van master: '%-.64s'"
 
-#: drizzled/drizzled_error_messages.h:410
+#: drizzled/drizzled_error_messages.h:409
 msgid "Net error reading from master"
 msgstr "Netwerk fout bij het lezen van de master"
 
-#: drizzled/drizzled_error_messages.h:412
+#: drizzled/drizzled_error_messages.h:411
 msgid "Net error writing to master"
 msgstr "Netwerkfout bij schrijven naar de master"
 
-#: drizzled/drizzled_error_messages.h:414
+#: drizzled/drizzled_error_messages.h:413
 msgid "Can't find FULLTEXT index matching the column list"
 msgstr "Kan geen FULTEXT index vinden die overeenkomt met de kolomlijst"
 
-#: drizzled/drizzled_error_messages.h:416
+#: drizzled/drizzled_error_messages.h:415
 msgid ""
 "Can't execute the given command because you have active locked tables or an "
 "active transaction"
@@ -4219,18 +4194,18 @@
 "Kan de gegeven opdracht niet uitvoeren omdat je actief vergrendelde tabellen "
 "of een actieve transactie hebt"
 
-#: drizzled/drizzled_error_messages.h:418
+#: drizzled/drizzled_error_messages.h:417
 #, c-format
 msgid "Unknown system variable '%-.64s'"
 msgstr "Onbekende systeem variabele '%-.64s'"
 
-#: drizzled/drizzled_error_messages.h:420
+#: drizzled/drizzled_error_messages.h:419
 #, c-format
 msgid "Table '%-.192s' is marked as crashed and should be repaired"
 msgstr ""
 "Tabel '%-.192s' werd gemarkeerd als gecrasht en zou gerepareerd moeten worden"
 
-#: drizzled/drizzled_error_messages.h:422
+#: drizzled/drizzled_error_messages.h:421
 #, c-format
 msgid ""
 "Table '%-.192s' is marked as crashed and last (automatic?) repair failed"
@@ -4238,38 +4213,38 @@
 "Tabel '%-.192s' werd gemarkeerd als gecrasht en de laatste (automatische?) "
 "reparatie is mislukt"
 
-#: drizzled/drizzled_error_messages.h:424
+#: drizzled/drizzled_error_messages.h:423
 msgid "Some non-transactional changed tables couldn't be rolled back"
 msgstr ""
 "Enkele niet-transactioneel gewijzigde tabellen konden niet teruggedraaid "
 "worden"
 
-#: drizzled/drizzled_error_messages.h:426
+#: drizzled/drizzled_error_messages.h:425
 msgid ""
 "Multi-statement transaction required more than 'max_binlog_cache_size' bytes "
 "of storage; increase this mysqld variable and try again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:428
+#: drizzled/drizzled_error_messages.h:427
 msgid ""
 "This operation cannot be performed with a running slave; run STOP SLAVE first"
 msgstr ""
 "Deze opdracht kan niet uitgevoerd worden met een werkende slave; voer eerst "
 "STOP SLAVE uit"
 
-#: drizzled/drizzled_error_messages.h:430
+#: drizzled/drizzled_error_messages.h:429
 msgid ""
 "This operation requires a running slave; configure slave and do START SLAVE"
 msgstr ""
 "Deze opdracht vereist een werkende slave; configureer de slave en voer START "
 "SLAVE uit"
 
-#: drizzled/drizzled_error_messages.h:432
+#: drizzled/drizzled_error_messages.h:431
 msgid "The server is not configured as slave; fix with CHANGE MASTER TO"
 msgstr ""
 "De server is niet geconfigureerd als slave; los op met CHANGE MASTER TO"
 
-#: drizzled/drizzled_error_messages.h:434
+#: drizzled/drizzled_error_messages.h:433
 msgid ""
 "Could not initialize master info structure; more error messages can be found "
 "in the MySQL error log"
@@ -4277,1257 +4252,1257 @@
 "Kon de master info structuur niet initialiseren; meer foutboodschappen kan "
 "je vinden in de MySQL error log"
 
-#: drizzled/drizzled_error_messages.h:436
+#: drizzled/drizzled_error_messages.h:435
 msgid "Could not create slave thread; check system resources"
 msgstr "Kon geen slave thread aanmaken; controleer de systeembronnen"
 
-#: drizzled/drizzled_error_messages.h:438
+#: drizzled/drizzled_error_messages.h:437
 #, c-format
 msgid ""
 "User %-.64s already has more than 'max_user_connections' active connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:440
+#: drizzled/drizzled_error_messages.h:439
 msgid "You may only use constant expressions with SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:442
+#: drizzled/drizzled_error_messages.h:441
 msgid "Lock wait timeout exceeded; try restarting transaction"
 msgstr "Vergrendeling is vervallen; probeer de transactie opnieuw"
 
-#: drizzled/drizzled_error_messages.h:444
+#: drizzled/drizzled_error_messages.h:443
 msgid "The total number of locks exceeds the lock table size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:446
+#: drizzled/drizzled_error_messages.h:445
 msgid "Update locks cannot be acquired during a READ UNCOMMITTED transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:448
+#: drizzled/drizzled_error_messages.h:447
 msgid "DROP DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:450
+#: drizzled/drizzled_error_messages.h:449
 msgid "CREATE DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:452
+#: drizzled/drizzled_error_messages.h:451
 #, c-format
 msgid "Incorrect arguments to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:454
+#: drizzled/drizzled_error_messages.h:453
 #, c-format
 msgid "'%-.48s'@'%-.64s' is not allowed to create new users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:456
+#: drizzled/drizzled_error_messages.h:455
 msgid ""
 "Incorrect table definition; all MERGE tables must be in the same database"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:458
+#: drizzled/drizzled_error_messages.h:457
 msgid "Deadlock found when trying to get lock; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:460
+#: drizzled/drizzled_error_messages.h:459
 msgid "The used table type doesn't support FULLTEXT indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:462
+#: drizzled/drizzled_error_messages.h:461
 msgid "Cannot add foreign key constraint"
 msgstr "Kan foreign key constraint niet toevoegen"
 
-#: drizzled/drizzled_error_messages.h:464
+#: drizzled/drizzled_error_messages.h:463
 msgid "Cannot add or update a child row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:466
+#: drizzled/drizzled_error_messages.h:465
 msgid "Cannot delete or update a parent row: a foreign key constraint fails"
 msgstr ""
 "Kan een parent rij niet verwijdern of aanpassen: een foreign key constraint "
 "faalt"
 
-#: drizzled/drizzled_error_messages.h:468
+#: drizzled/drizzled_error_messages.h:467
 #, c-format
 msgid "Error connecting to master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:470
+#: drizzled/drizzled_error_messages.h:469
 #, c-format
 msgid "Error running query on master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:472
+#: drizzled/drizzled_error_messages.h:471
 #, c-format
 msgid "Error when executing command %s: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:474
+#: drizzled/drizzled_error_messages.h:473
 #, c-format
 msgid "Incorrect usage of %s and %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:476
+#: drizzled/drizzled_error_messages.h:475
 msgid "The used SELECT statements have a different number of columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:478
+#: drizzled/drizzled_error_messages.h:477
 msgid "Can't execute the query because you have a conflicting read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:480
+#: drizzled/drizzled_error_messages.h:479
 msgid "Mixing of transactional and non-transactional tables is disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:482
+#: drizzled/drizzled_error_messages.h:481
 #, c-format
 msgid "Option '%s' used twice in statement"
 msgstr "Optie '%s' 2 maal gebruikt in statement"
 
-#: drizzled/drizzled_error_messages.h:484
+#: drizzled/drizzled_error_messages.h:483
 #, c-format
 msgid "User '%-.64s' has exceeded the '%s' resource (current value: %ld)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:486
+#: drizzled/drizzled_error_messages.h:485
 #, c-format
 msgid "Access denied; you need the %-.128s privilege for this operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:488
+#: drizzled/drizzled_error_messages.h:487
 #, c-format
 msgid ""
 "Variable '%-.64s' is a SESSION variable and can't be used with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:490
+#: drizzled/drizzled_error_messages.h:489
 #, c-format
 msgid ""
 "Variable '%-.64s' is a GLOBAL variable and should be set with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:492
+#: drizzled/drizzled_error_messages.h:491
 #, c-format
 msgid "Variable '%-.64s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:494
+#: drizzled/drizzled_error_messages.h:493
 #, c-format
 msgid "Variable '%-.64s' can't be set to the value of '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:496
+#: drizzled/drizzled_error_messages.h:495
 #, c-format
 msgid "Incorrect argument type to variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:498
+#: drizzled/drizzled_error_messages.h:497
 #, c-format
 msgid "Variable '%-.64s' can only be set, not read"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:500
+#: drizzled/drizzled_error_messages.h:499
 #, c-format
 msgid "Incorrect usage/placement of '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:502
+#: drizzled/drizzled_error_messages.h:501
 #, c-format
 msgid "This version of MySQL doesn't yet support '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:504
+#: drizzled/drizzled_error_messages.h:503
 #, c-format
 msgid ""
 "Got fatal error %d: '%-.128s' from master when reading data from binary log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:506
+#: drizzled/drizzled_error_messages.h:505
 msgid "Slave SQL thread ignored the query because of replicate-*-table rules"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:508
+#: drizzled/drizzled_error_messages.h:507
 #, c-format
 msgid "Variable '%-.192s' is a %s variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:510
+#: drizzled/drizzled_error_messages.h:509
 #, c-format
 msgid "Incorrect foreign key definition for '%-.192s': %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:512
+#: drizzled/drizzled_error_messages.h:511
 msgid "Key reference and table reference don't match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:514
+#: drizzled/drizzled_error_messages.h:513
 #, c-format
 msgid "Operand should contain %d column(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:516
+#: drizzled/drizzled_error_messages.h:515
 msgid "Subquery returns more than 1 row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:518
+#: drizzled/drizzled_error_messages.h:517
 #, c-format
 msgid "Unknown prepared statement handler (%.*s) given to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:520
+#: drizzled/drizzled_error_messages.h:519
 msgid "Help database is corrupt or does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:522
+#: drizzled/drizzled_error_messages.h:521
 msgid "Cyclic reference on subqueries"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:524
+#: drizzled/drizzled_error_messages.h:523
 #, c-format
 msgid "Converting column '%s' from %s to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:526
+#: drizzled/drizzled_error_messages.h:525
 #, c-format
 msgid "Reference '%-.64s' not supported (%s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:528
+#: drizzled/drizzled_error_messages.h:527
 msgid "Every derived table must have its own alias"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:530
+#: drizzled/drizzled_error_messages.h:529
 #, c-format
 msgid "Select %u was reduced during optimization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:532
+#: drizzled/drizzled_error_messages.h:531
 #, c-format
 msgid "Table '%-.192s' from one of the SELECTs cannot be used in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:534
+#: drizzled/drizzled_error_messages.h:533
 msgid ""
 "Client does not support authentication protocol requested by server; "
 "consider upgrading MySQL client"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:536
+#: drizzled/drizzled_error_messages.h:535
 msgid "All parts of a SPATIAL index must be NOT NULL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:538
+#: drizzled/drizzled_error_messages.h:537
 #, c-format
 msgid "COLLATION '%s' is not valid for CHARACTER SET '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:540
+#: drizzled/drizzled_error_messages.h:539
 msgid "Slave is already running"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:542
+#: drizzled/drizzled_error_messages.h:541
 msgid "Slave already has been stopped"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:544
+#: drizzled/drizzled_error_messages.h:543
 #, c-format
 msgid ""
 "Uncompressed data size too large; the maximum size is %d (probably, length "
 "of uncompressed data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:546
+#: drizzled/drizzled_error_messages.h:545
 msgid "ZLIB: Not enough memory"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:548
+#: drizzled/drizzled_error_messages.h:547
 msgid ""
 "ZLIB: Not enough room in the output buffer (probably, length of uncompressed "
 "data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:550
+#: drizzled/drizzled_error_messages.h:549
 msgid "ZLIB: Input data corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:552
+#: drizzled/drizzled_error_messages.h:551
 #, c-format
 msgid "%d line(s) were cut by GROUP_CONCAT()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:554
+#: drizzled/drizzled_error_messages.h:553
 #, c-format
 msgid "Row %ld doesn't contain data for all columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:556
+#: drizzled/drizzled_error_messages.h:555
 #, c-format
 msgid ""
 "Row %ld was truncated; it contained more data than there were input columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:558
+#: drizzled/drizzled_error_messages.h:557
 #, c-format
 msgid ""
 "Column set to default value; NULL supplied to NOT NULL column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:560
+#: drizzled/drizzled_error_messages.h:559
 #, c-format
 msgid "Out of range value for column '%s' at row %ld"
 msgstr "Waarde buiten bereik voor kolom '%s' in rij %ld"
 
-#: drizzled/drizzled_error_messages.h:562
+#: drizzled/drizzled_error_messages.h:561
 #, c-format
 msgid "Data truncated for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:564
+#: drizzled/drizzled_error_messages.h:563
 #, c-format
 msgid "Using storage engine %s for table '%s'"
 msgstr "Gebruikt storage engine %s voor tabel '%s'"
 
-#: drizzled/drizzled_error_messages.h:566
+#: drizzled/drizzled_error_messages.h:565
 #, c-format
 msgid "Illegal mix of collations (%s,%s) and (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:568
+#: drizzled/drizzled_error_messages.h:567
 msgid "Cannot drop one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:570
+#: drizzled/drizzled_error_messages.h:569
 msgid "Can't revoke all privileges for one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:572
+#: drizzled/drizzled_error_messages.h:571
 #, c-format
 msgid "Illegal mix of collations (%s,%s), (%s,%s), (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:574
+#: drizzled/drizzled_error_messages.h:573
 #, c-format
 msgid "Illegal mix of collations for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:576
+#: drizzled/drizzled_error_messages.h:575
 #, c-format
 msgid ""
 "Variable '%-.64s' is not a variable component (can't be used as XXXX."
 "variable_name)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:578
+#: drizzled/drizzled_error_messages.h:577
 #, c-format
 msgid "Unknown collation: '%-.64s'"
 msgstr "Onbekende collation: '%-.64s'"
 
-#: drizzled/drizzled_error_messages.h:580
+#: drizzled/drizzled_error_messages.h:579
 msgid ""
 "SSL parameters in CHANGE MASTER are ignored because this MySQL slave was "
 "compiled without SSL support; they can be used later if MySQL slave with SSL "
 "is started"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:582
+#: drizzled/drizzled_error_messages.h:581
 #, c-format
 msgid ""
 "Server is running in --secure-auth mode, but '%s'@'%s' has a password in the "
 "old format; please change the password to the new format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:584
+#: drizzled/drizzled_error_messages.h:583
 #, c-format
 msgid ""
 "Field or reference '%-.192s%s%-.192s%s%-.192s' of SELECT #%d was resolved in "
 "SELECT #%d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:586
+#: drizzled/drizzled_error_messages.h:585
 msgid "Incorrect parameter or combination of parameters for START SLAVE UNTIL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:588
+#: drizzled/drizzled_error_messages.h:587
 msgid ""
 "It is recommended to use --skip-slave-start when doing step-by-step "
 "replication with START SLAVE UNTIL; otherwise, you will get problems if you "
 "get an unexpected slave's mysqld restart"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:590
+#: drizzled/drizzled_error_messages.h:589
 msgid "SQL thread is not to be started so UNTIL options are ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:592
+#: drizzled/drizzled_error_messages.h:591
 #, c-format
 msgid "Incorrect index name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:594
+#: drizzled/drizzled_error_messages.h:593
 #, c-format
 msgid "Incorrect catalog name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:596
+#: drizzled/drizzled_error_messages.h:595
 #, c-format
 msgid "Query cache failed to set size %lu; new query cache size is %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:598
+#: drizzled/drizzled_error_messages.h:597
 #, c-format
 msgid "Column '%-.192s' cannot be part of FULLTEXT index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:600
+#: drizzled/drizzled_error_messages.h:599
 #, c-format
 msgid "Unknown key cache '%-.100s'"
 msgstr "Onbekende key cache '%-.100s'"
 
-#: drizzled/drizzled_error_messages.h:602
+#: drizzled/drizzled_error_messages.h:601
 msgid ""
 "MySQL is started in --skip-name-resolve mode; you must restart it without "
 "this switch for this grant to work"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:604
+#: drizzled/drizzled_error_messages.h:603
 #, c-format
 msgid "Unknown table engine '%s'"
 msgstr "Onbekende table engine '%s'"
 
-#: drizzled/drizzled_error_messages.h:606
+#: drizzled/drizzled_error_messages.h:605
 #, c-format
 msgid "'%s' is deprecated; use '%s' instead"
 msgstr "'%s' wordt afgeraden; gebruik '%s'"
 
-#: drizzled/drizzled_error_messages.h:608
+#: drizzled/drizzled_error_messages.h:607
 #, c-format
 msgid "The target table %-.100s of the %s is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:610
+#: drizzled/drizzled_error_messages.h:609
 #, c-format
 msgid ""
 "The '%s' feature is disabled; you need MySQL built with '%s' to have it "
 "working"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:612
+#: drizzled/drizzled_error_messages.h:611
 #, c-format
 msgid ""
 "The MySQL server is running with the %s option so it cannot execute this "
 "statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:614
+#: drizzled/drizzled_error_messages.h:613
 #, c-format
 msgid "Column '%-.100s' has duplicated value '%-.64s' in %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:616
+#: drizzled/drizzled_error_messages.h:615
 #, c-format
 msgid "Truncated incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:618
+#: drizzled/drizzled_error_messages.h:617
 msgid ""
 "Incorrect table definition; there can be only one TIMESTAMP column with "
 "CURRENT_TIMESTAMP in DEFAULT or ON UPDATE clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:620
+#: drizzled/drizzled_error_messages.h:619
 #, c-format
 msgid "Invalid ON UPDATE clause for '%-.192s' column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:622
+#: drizzled/drizzled_error_messages.h:621
 msgid "This command is not supported in the prepared statement protocol yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:624
+#: drizzled/drizzled_error_messages.h:623
 #, c-format
 msgid "Got error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:626
+#: drizzled/drizzled_error_messages.h:625
 #, c-format
 msgid "Got temporary error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:628
+#: drizzled/drizzled_error_messages.h:627
 #, c-format
 msgid "Unknown or incorrect time zone: '%-.64s'"
 msgstr "Onbekende of foute time zone: '%-.64s'"
 
-#: drizzled/drizzled_error_messages.h:630
+#: drizzled/drizzled_error_messages.h:629
 #, c-format
 msgid "Invalid TIMESTAMP value in column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:632
+#: drizzled/drizzled_error_messages.h:631
 #, c-format
 msgid "Invalid %s character string: '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:634
+#: drizzled/drizzled_error_messages.h:633
 #, c-format
 msgid "Result of %s() was larger than max_allowed_packet (%ld) - truncated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:636
+#: drizzled/drizzled_error_messages.h:635
 #, c-format
 msgid "Conflicting declarations: '%s%s' and '%s%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:638
+#: drizzled/drizzled_error_messages.h:637
 #, c-format
 msgid "Can't create a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:640
+#: drizzled/drizzled_error_messages.h:639
 #, c-format
 msgid "%s %s already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:642
+#: drizzled/drizzled_error_messages.h:641
 #, c-format
 msgid "%s %s does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:644
+#: drizzled/drizzled_error_messages.h:643
 #, c-format
 msgid "Failed to DROP %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:646
+#: drizzled/drizzled_error_messages.h:645
 #, c-format
 msgid "Failed to CREATE %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:648
+#: drizzled/drizzled_error_messages.h:647
 #, c-format
 msgid "%s with no matching label: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:650
+#: drizzled/drizzled_error_messages.h:649
 #, c-format
 msgid "Redefining label %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:652
+#: drizzled/drizzled_error_messages.h:651
 #, c-format
 msgid "End-label %s without match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:654
+#: drizzled/drizzled_error_messages.h:653
 #, c-format
 msgid "Referring to uninitialized variable %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:656
+#: drizzled/drizzled_error_messages.h:655
 #, c-format
 msgid "PROCEDURE %s can't return a result set in the given context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:658
+#: drizzled/drizzled_error_messages.h:657
 msgid "RETURN is only allowed in a FUNCTION"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:660
+#: drizzled/drizzled_error_messages.h:659
 #, c-format
 msgid "%s is not allowed in stored procedures"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:662
+#: drizzled/drizzled_error_messages.h:661
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:664
+#: drizzled/drizzled_error_messages.h:663
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been translated to SET SQL_LOG_BIN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:666
+#: drizzled/drizzled_error_messages.h:665
 msgid "Query execution was interrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:668
+#: drizzled/drizzled_error_messages.h:667
 #, c-format
 msgid "Incorrect number of arguments for %s %s; expected %u, got %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:670
+#: drizzled/drizzled_error_messages.h:669
 #, c-format
 msgid "Undefined CONDITION: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:672
+#: drizzled/drizzled_error_messages.h:671
 #, c-format
 msgid "No RETURN found in FUNCTION %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:674
+#: drizzled/drizzled_error_messages.h:673
 #, c-format
 msgid "FUNCTION %s ended without RETURN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:676
+#: drizzled/drizzled_error_messages.h:675
 msgid "Cursor statement must be a SELECT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:678
+#: drizzled/drizzled_error_messages.h:677
 msgid "Cursor SELECT must not have INTO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:680
+#: drizzled/drizzled_error_messages.h:679
 #, c-format
 msgid "Undefined CURSOR: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:682
+#: drizzled/drizzled_error_messages.h:681
 msgid "Cursor is already open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:684
+#: drizzled/drizzled_error_messages.h:683
 msgid "Cursor is not open"
 msgstr "Cursor is niet geopend"
 
-#: drizzled/drizzled_error_messages.h:686
+#: drizzled/drizzled_error_messages.h:685
 #, c-format
 msgid "Undeclared variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:688
+#: drizzled/drizzled_error_messages.h:687
 msgid "Incorrect number of FETCH variables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:690
+#: drizzled/drizzled_error_messages.h:689
 msgid "No data - zero rows fetched, selected, or processed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:692
+#: drizzled/drizzled_error_messages.h:691
 #, c-format
 msgid "Duplicate parameter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:694
+#: drizzled/drizzled_error_messages.h:693
 #, c-format
 msgid "Duplicate variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:696
+#: drizzled/drizzled_error_messages.h:695
 #, c-format
 msgid "Duplicate condition: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:698
+#: drizzled/drizzled_error_messages.h:697
 #, c-format
 msgid "Duplicate cursor: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:700
+#: drizzled/drizzled_error_messages.h:699
 #, c-format
 msgid "Failed to ALTER %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:702
+#: drizzled/drizzled_error_messages.h:701
 msgid "Subquery value not supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:704
+#: drizzled/drizzled_error_messages.h:703
 #, c-format
 msgid "%s is not allowed in stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:706
+#: drizzled/drizzled_error_messages.h:705
 msgid "Variable or condition declaration after cursor or handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:708
+#: drizzled/drizzled_error_messages.h:707
 msgid "Cursor declaration after handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:710
+#: drizzled/drizzled_error_messages.h:709
 msgid "Case not found for CASE statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:712
+#: drizzled/drizzled_error_messages.h:711
 #, c-format
 msgid "Configuration file '%-.192s' is too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:714
+#: drizzled/drizzled_error_messages.h:713
 #, c-format
 msgid "Malformed file type header in file '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:716
+#: drizzled/drizzled_error_messages.h:715
 #, c-format
 msgid "Unexpected end of file while parsing comment '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:718
+#: drizzled/drizzled_error_messages.h:717
 #, c-format
 msgid "Error while parsing parameter '%-.192s' (line: '%-.192s')"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:720
+#: drizzled/drizzled_error_messages.h:719
 #, c-format
 msgid "Unexpected end of file while skipping unknown parameter '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:722
+#: drizzled/drizzled_error_messages.h:721
 msgid "EXPLAIN/SHOW can not be issued; lacking privileges for underlying table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:724
+#: drizzled/drizzled_error_messages.h:723
 #, c-format
 msgid "File '%-.192s' has unknown type '%-.64s' in its header"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:726
+#: drizzled/drizzled_error_messages.h:725
 #, c-format
 msgid "'%-.192s.%-.192s' is not %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:728
+#: drizzled/drizzled_error_messages.h:727
 #, c-format
 msgid "Column '%-.192s' is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:730
+#: drizzled/drizzled_error_messages.h:729
 msgid "View's SELECT contains a subquery in the FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:732
+#: drizzled/drizzled_error_messages.h:731
 #, c-format
 msgid "View's SELECT contains a '%s' clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:734
+#: drizzled/drizzled_error_messages.h:733
 msgid "View's SELECT contains a variable or parameter"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:736
+#: drizzled/drizzled_error_messages.h:735
 #, c-format
 msgid "View's SELECT refers to a temporary table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:738
+#: drizzled/drizzled_error_messages.h:737
 msgid "View's SELECT and view's field list have different column counts"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:740
+#: drizzled/drizzled_error_messages.h:739
 msgid ""
 "View merge algorithm can't be used here for now (assumed undefined algorithm)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:742
+#: drizzled/drizzled_error_messages.h:741
 msgid "View being updated does not have complete key of underlying table in it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:744
+#: drizzled/drizzled_error_messages.h:743
 #, c-format
 msgid ""
 "View '%-.192s.%-.192s' references invalid table(s) or column(s) or function"
 "(s) or definer/invoker of view lack rights to use them"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:746
+#: drizzled/drizzled_error_messages.h:745
 #, c-format
 msgid "Can't drop or alter a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:748
+#: drizzled/drizzled_error_messages.h:747
 msgid "GOTO is not allowed in a stored procedure handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:750
+#: drizzled/drizzled_error_messages.h:749
 msgid "Trigger already exists"
 msgstr "Trigger bestaat reeds"
 
-#: drizzled/drizzled_error_messages.h:752
+#: drizzled/drizzled_error_messages.h:751
 msgid "Trigger does not exist"
 msgstr "Trigger bestaat niet"
 
-#: drizzled/drizzled_error_messages.h:754
+#: drizzled/drizzled_error_messages.h:753
 #, c-format
 msgid "Trigger's '%-.192s' is view or temporary table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:756
+#: drizzled/drizzled_error_messages.h:755
 #, c-format
 msgid "Updating of %s row is not allowed in %strigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:758
+#: drizzled/drizzled_error_messages.h:757
 #, c-format
 msgid "There is no %s row in %s trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:760
+#: drizzled/drizzled_error_messages.h:759
 #, c-format
 msgid "Field '%-.192s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:762
+#: drizzled/drizzled_error_messages.h:761
 msgid "Division by 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:764
+#: drizzled/drizzled_error_messages.h:763
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for column '%.192s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:766
+#: drizzled/drizzled_error_messages.h:765
 #, c-format
 msgid "Illegal %s '%-.192s' value found during parsing"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:768
+#: drizzled/drizzled_error_messages.h:767
 #, c-format
 msgid "CHECK OPTION on non-updatable view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:770
+#: drizzled/drizzled_error_messages.h:769
 #, c-format
 msgid "CHECK OPTION failed '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:772
+#: drizzled/drizzled_error_messages.h:771
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for routine '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:774
+#: drizzled/drizzled_error_messages.h:773
 #, c-format
 msgid "Failed purging old relay logs: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:776
+#: drizzled/drizzled_error_messages.h:775
 #, c-format
 msgid "Password hash should be a %d-digit hexadecimal number"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:778
+#: drizzled/drizzled_error_messages.h:777
 msgid "Target log not found in binlog index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:780
+#: drizzled/drizzled_error_messages.h:779
 msgid "I/O error reading log index file"
 msgstr "I/O fout bij het lezen van het log index bestand"
 
-#: drizzled/drizzled_error_messages.h:782
+#: drizzled/drizzled_error_messages.h:781
 msgid "Server configuration does not permit binlog purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:784
+#: drizzled/drizzled_error_messages.h:783
 msgid "Failed on fseek()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:786
+#: drizzled/drizzled_error_messages.h:785
 msgid "Fatal error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:788
+#: drizzled/drizzled_error_messages.h:787
 msgid "A purgeable log is in use, will not purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:790
+#: drizzled/drizzled_error_messages.h:789
 msgid "Unknown error during log purge"
 msgstr "Onbekende fout tijdens het leegmaken van de log"
 
-#: drizzled/drizzled_error_messages.h:792
+#: drizzled/drizzled_error_messages.h:791
 #, c-format
 msgid "Failed initializing relay log position: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:794
+#: drizzled/drizzled_error_messages.h:793
 msgid "You are not using binary logging"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:796
+#: drizzled/drizzled_error_messages.h:795
 #, c-format
 msgid ""
 "The '%-.64s' syntax is reserved for purposes internal to the MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:798
+#: drizzled/drizzled_error_messages.h:797
 msgid "WSAStartup Failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:800
+#: drizzled/drizzled_error_messages.h:799
 msgid "Can't handle procedures with different groups yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:802
+#: drizzled/drizzled_error_messages.h:801
 msgid "Select must have a group with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:804
+#: drizzled/drizzled_error_messages.h:803
 msgid "Can't use ORDER clause with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:806
+#: drizzled/drizzled_error_messages.h:805
 #, c-format
 msgid "Binary logging and replication forbid changing the global server %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:808
+#: drizzled/drizzled_error_messages.h:807
 #, c-format
 msgid "Can't map file: %-.200s, errno: %d"
 msgstr "Kan bestand %-.200s niet toewijzen, Foutcode: %d"
 
-#: drizzled/drizzled_error_messages.h:810
+#: drizzled/drizzled_error_messages.h:809
 #, c-format
 msgid "Wrong magic in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:812
+#: drizzled/drizzled_error_messages.h:811
 msgid "Prepared statement contains too many placeholders"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:814
+#: drizzled/drizzled_error_messages.h:813
 #, c-format
 msgid "Key part '%-.192s' length cannot be 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:816
+#: drizzled/drizzled_error_messages.h:815
 msgid "View text checksum failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:818
+#: drizzled/drizzled_error_messages.h:817
 #, c-format
 msgid ""
 "Can not modify more than one base table through a join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:820
+#: drizzled/drizzled_error_messages.h:819
 #, c-format
 msgid "Can not insert into join view '%-.192s.%-.192s' without fields list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:822
+#: drizzled/drizzled_error_messages.h:821
 #, c-format
 msgid "Can not delete from join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:824
+#: drizzled/drizzled_error_messages.h:823
 #, c-format
 msgid "Operation %s failed for %.256s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:826
+#: drizzled/drizzled_error_messages.h:825
 msgid "XAER_NOTA: Unknown XID"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:828
+#: drizzled/drizzled_error_messages.h:827
 msgid "XAER_INVAL: Invalid arguments (or unsupported command)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:830
+#: drizzled/drizzled_error_messages.h:829
 #, c-format
 msgid ""
 "XAER_RMFAIL: The command cannot be executed when global transaction is in "
 "the  %.64s state"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:832
+#: drizzled/drizzled_error_messages.h:831
 msgid "XAER_OUTSIDE: Some work is done outside global transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:834
+#: drizzled/drizzled_error_messages.h:833
 msgid ""
 "XAER_RMERR: Fatal error occurred in the transaction branch - check your data "
 "for consistency"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:836
+#: drizzled/drizzled_error_messages.h:835
 msgid "XA_RBROLLBACK: Transaction branch was rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:838
+#: drizzled/drizzled_error_messages.h:837
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on routine "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:840
+#: drizzled/drizzled_error_messages.h:839
 msgid "Failed to grant EXECUTE and ALTER ROUTINE privileges"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:842
+#: drizzled/drizzled_error_messages.h:841
 msgid "Failed to revoke all privileges to dropped routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:844
+#: drizzled/drizzled_error_messages.h:843
 #, c-format
 msgid "Data too long for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:846
+#: drizzled/drizzled_error_messages.h:845
 #, c-format
 msgid "Bad SQLSTATE: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:848
+#: drizzled/drizzled_error_messages.h:847
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d  %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:850
+#: drizzled/drizzled_error_messages.h:849
 msgid "Can't load value from file with fixed size rows to variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:852
+#: drizzled/drizzled_error_messages.h:851
 msgid "You are not allowed to create a user with GRANT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:854
+#: drizzled/drizzled_error_messages.h:853
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for function %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:856
+#: drizzled/drizzled_error_messages.h:855
 msgid "Table definition has changed, please retry transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:858
+#: drizzled/drizzled_error_messages.h:857
 msgid "Duplicate handler declared in the same block"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:860
+#: drizzled/drizzled_error_messages.h:859
 #, c-format
 msgid ""
 "OUT or INOUT argument %d for routine %s is not a variable or NEW pseudo-"
 "variable in BEFORE trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:862
+#: drizzled/drizzled_error_messages.h:861
 #, c-format
 msgid "Not allowed to return a result set from a %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:864
+#: drizzled/drizzled_error_messages.h:863
 msgid "Cannot get geometry object from data you send to the GEOMETRY field"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:866
+#: drizzled/drizzled_error_messages.h:865
 msgid ""
 "A routine failed and has neither NO SQL nor READS SQL DATA in its "
 "declaration and binary logging is enabled; if non-transactional tables were "
 "updated, the binary log will miss their changes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:868
+#: drizzled/drizzled_error_messages.h:867
 msgid ""
 "This function has none of DETERMINISTIC, NO SQL, or READS SQL DATA in its "
 "declaration and binary logging is enabled (you *might* want to use the less "
 "safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:870
+#: drizzled/drizzled_error_messages.h:869
 msgid ""
 "You do not have the SUPER privilege and binary logging is enabled (you "
 "*might* want to use the less safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:872
+#: drizzled/drizzled_error_messages.h:871
 msgid ""
 "You can't execute a prepared statement which has an open cursor associated "
 "with it. Reset the statement to re-execute it."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:874
+#: drizzled/drizzled_error_messages.h:873
 #, c-format
 msgid "The statement (%lu) has no open cursor."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:876
+#: drizzled/drizzled_error_messages.h:875
 msgid ""
 "Explicit or implicit commit is not allowed in stored function or trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:878
+#: drizzled/drizzled_error_messages.h:877
 #, c-format
 msgid ""
 "Field of view '%-.192s.%-.192s' underlying table doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:880
+#: drizzled/drizzled_error_messages.h:879
 msgid "Recursive stored functions and triggers are not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:882
+#: drizzled/drizzled_error_messages.h:881
 #, c-format
 msgid "Too big scale %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:884
+#: drizzled/drizzled_error_messages.h:883
 #, c-format
 msgid "Too big precision %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:886
+#: drizzled/drizzled_error_messages.h:885
 #, c-format
 msgid ""
 "For float(M,D), double(M,D) or decimal(M,D), M must be >= D (column "
 "'%-.192s')."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:888
+#: drizzled/drizzled_error_messages.h:887
 msgid ""
 "You can't combine write-locking of system tables with other tables or lock "
 "types"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:890
+#: drizzled/drizzled_error_messages.h:889
 #, c-format
 msgid "Unable to connect to foreign data source: %.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:892
+#: drizzled/drizzled_error_messages.h:891
 #, c-format
 msgid ""
 "There was a problem processing the query on the foreign data source. Data "
 "source error: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:894
+#: drizzled/drizzled_error_messages.h:893
 #, c-format
 msgid ""
 "The foreign data source you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:896
+#: drizzled/drizzled_error_messages.h:895
 #, c-format
 msgid ""
 "Can't create federated table. The data source connection string '%-.64s' is "
 "not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:898
+#: drizzled/drizzled_error_messages.h:897
 #, c-format
 msgid "The data source connection string '%-.64s' is not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:900
+#: drizzled/drizzled_error_messages.h:899
 #, c-format
 msgid "Can't create federated table. Foreign data src error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:902
+#: drizzled/drizzled_error_messages.h:901
 msgid "Trigger in wrong schema"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:904
+#: drizzled/drizzled_error_messages.h:903
 #, c-format
 msgid ""
 "Thread stack overrun:  %ld bytes used of a %ld byte stack, and %ld bytes "
 "needed.  Use 'mysqld -O thread_stack=#' to specify a bigger stack."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:906
+#: drizzled/drizzled_error_messages.h:905
 #, c-format
 msgid "Routine body for '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:908
+#: drizzled/drizzled_error_messages.h:907
 msgid "Cannot drop default keycache"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:910
+#: drizzled/drizzled_error_messages.h:909
 #, c-format
 msgid "Display width out of range for column '%-.192s' (max = %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:912
+#: drizzled/drizzled_error_messages.h:911
 msgid "XAER_DUPID: The XID already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:914
+#: drizzled/drizzled_error_messages.h:913
 #, c-format
 msgid "Datetime function: %-.32s field overflow"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:916
+#: drizzled/drizzled_error_messages.h:915
 #, c-format
 msgid ""
 "Can't update table '%-.192s' in stored function/trigger because it is "
 "already used by statement which invoked this stored function/trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:918
+#: drizzled/drizzled_error_messages.h:917
 #, c-format
 msgid ""
 "The definition of table '%-.192s' prevents operation %.192s on table "
 "'%-.192s'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:920
+#: drizzled/drizzled_error_messages.h:919
 msgid ""
 "The prepared statement contains a stored routine call that refers to that "
 "same statement. It's not allowed to execute a prepared statement in such a "
 "recursive manner"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:922
+#: drizzled/drizzled_error_messages.h:921
 msgid "Not allowed to set autocommit from a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:924
+#: drizzled/drizzled_error_messages.h:923
 msgid "Definer is not fully qualified"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:926
+#: drizzled/drizzled_error_messages.h:925
 #, c-format
 msgid ""
 "View '%-.192s'.'%-.192s' has no definer information (old table format). "
 "Current user is used as definer. Please recreate the view!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:928
+#: drizzled/drizzled_error_messages.h:927
 #, c-format
 msgid ""
 "You need the SUPER privilege for creation view with '%-.192s'@'%-.192s' "
 "definer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:930
+#: drizzled/drizzled_error_messages.h:929
 #, c-format
 msgid "The user specified as a definer ('%-.64s'@'%-.64s') does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:932
+#: drizzled/drizzled_error_messages.h:931
 #, c-format
 msgid "Changing schema from '%-.192s' to '%-.192s' is not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:934
+#: drizzled/drizzled_error_messages.h:933
 #, c-format
 msgid ""
 "Cannot delete or update a parent row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:936
+#: drizzled/drizzled_error_messages.h:935
 #, c-format
 msgid ""
 "Cannot add or update a child row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:938
+#: drizzled/drizzled_error_messages.h:937
 #, c-format
 msgid "Variable '%-.64s' must be quoted with `...`, or renamed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:940
+#: drizzled/drizzled_error_messages.h:939
 #, c-format
 msgid ""
 "No definer attribute for trigger '%-.192s'.'%-.192s'. The trigger will be "
@@ -5535,611 +5510,611 @@
 "insufficient privileges. Please recreate the trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:942
+#: drizzled/drizzled_error_messages.h:941
 #, c-format
 msgid "'%-.192s' has an old format, you should re-create the '%s' object(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:944
+#: drizzled/drizzled_error_messages.h:943
 #, c-format
 msgid ""
 "Recursive limit %d (as set by the max_sp_recursion_depth variable) was "
 "exceeded for routine %.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:946
+#: drizzled/drizzled_error_messages.h:945
 #, c-format
 msgid ""
 "Failed to load routine %-.192s. The table mysql.proc is missing, corrupt, or "
 "contains bad data (internal code %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:948
+#: drizzled/drizzled_error_messages.h:947
 #, c-format
 msgid "Incorrect routine name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:950
+#: drizzled/drizzled_error_messages.h:949
 #, c-format
 msgid "Table upgrade required. Please do \"REPAIR TABLE `%-.32s`\" to fix it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:952
+#: drizzled/drizzled_error_messages.h:951
 msgid "AGGREGATE is not supported for stored functions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:954
+#: drizzled/drizzled_error_messages.h:953
 #, c-format
 msgid ""
 "Can't create more than max_prepared_stmt_count statements (current value: %"
 "lu)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:956
+#: drizzled/drizzled_error_messages.h:955
 #, c-format
 msgid "`%-.192s`.`%-.192s` contains view recursion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:958
+#: drizzled/drizzled_error_messages.h:957
 #, c-format
 msgid "non-grouping field '%-.192s' is used in %-.64s clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:960
+#: drizzled/drizzled_error_messages.h:959
 msgid "The used table type doesn't support SPATIAL indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:962
+#: drizzled/drizzled_error_messages.h:961
 msgid "Triggers can not be created on system tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:964
+#: drizzled/drizzled_error_messages.h:963
 #, c-format
 msgid "Leading spaces are removed from name '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:966
+#: drizzled/drizzled_error_messages.h:965
 msgid "Failed to read auto-increment value from storage engine"
 msgstr "Lezen van auto increment waarde van storage engine mislukte"
 
-#: drizzled/drizzled_error_messages.h:968
+#: drizzled/drizzled_error_messages.h:967
 msgid "user name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:970
+#: drizzled/drizzled_error_messages.h:969
 msgid "host name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:972
+#: drizzled/drizzled_error_messages.h:971
 #, c-format
 msgid "String '%-.70s' is too long for %s (should be no longer than %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:974
+#: drizzled/drizzled_error_messages.h:973
 #, c-format
 msgid "The target table %-.100s of the %s is not insertable-into"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:976
+#: drizzled/drizzled_error_messages.h:975
 #, c-format
 msgid ""
 "Table '%-.64s' is differently defined or of non-MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:978
+#: drizzled/drizzled_error_messages.h:977
 msgid "Too high level of nesting for select"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:980
+#: drizzled/drizzled_error_messages.h:979
 #, c-format
 msgid "Name '%-.64s' has become ''"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:982
+#: drizzled/drizzled_error_messages.h:981
 msgid ""
 "First character of the FIELDS TERMINATED string is ambiguous; please use non-"
 "optional and non-empty FIELDS ENCLOSED BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:984
+#: drizzled/drizzled_error_messages.h:983
 #, c-format
 msgid "The foreign server, %s, you are trying to create already exists."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:986
+#: drizzled/drizzled_error_messages.h:985
 #, c-format
 msgid ""
 "The foreign server name you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:988
+#: drizzled/drizzled_error_messages.h:987
 #, c-format
 msgid ""
 "Table storage engine '%-.64s' does not support the create option '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:990
+#: drizzled/drizzled_error_messages.h:989
 #, c-format
 msgid ""
 "Syntax error: %-.64s PARTITIONING requires definition of VALUES %-.64s for "
 "each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:992
+#: drizzled/drizzled_error_messages.h:991
 #, c-format
 msgid "Only %-.64s PARTITIONING can use VALUES %-.64s in partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:994
+#: drizzled/drizzled_error_messages.h:993
 msgid "MAXVALUE can only be used in last partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:996
+#: drizzled/drizzled_error_messages.h:995
 msgid "Subpartitions can only be hash partitions and by key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:998
+#: drizzled/drizzled_error_messages.h:997
 msgid "Must define subpartitions on all partitions if on one partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1000
+#: drizzled/drizzled_error_messages.h:999
 msgid "Wrong number of partitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1002
+#: drizzled/drizzled_error_messages.h:1001
 msgid "Wrong number of subpartitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1004
+#: drizzled/drizzled_error_messages.h:1003
 msgid "Constant/Random expression in (sub)partitioning function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1006
+#: drizzled/drizzled_error_messages.h:1005
 msgid "Expression in RANGE/LIST VALUES must be constant"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1008
+#: drizzled/drizzled_error_messages.h:1007
 msgid "Field in list of fields for partition function not found in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1010
+#: drizzled/drizzled_error_messages.h:1009
 msgid "List of fields is only allowed in KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1012
+#: drizzled/drizzled_error_messages.h:1011
 msgid ""
 "The partition info in the frm file is not consistent with what can be "
 "written into the frm file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1014
+#: drizzled/drizzled_error_messages.h:1013
 #, c-format
 msgid "The %-.192s function returns the wrong type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1016
+#: drizzled/drizzled_error_messages.h:1015
 #, c-format
 msgid "For %-.64s partitions each partition must be defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1018
+#: drizzled/drizzled_error_messages.h:1017
 msgid "VALUES LESS THAN value must be strictly increasing for each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1020
+#: drizzled/drizzled_error_messages.h:1019
 msgid "VALUES value must be of same type as partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1022
+#: drizzled/drizzled_error_messages.h:1021
 msgid "Multiple definition of same constant in list partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1024
+#: drizzled/drizzled_error_messages.h:1023
 msgid "Partitioning can not be used stand-alone in query"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1026
+#: drizzled/drizzled_error_messages.h:1025
 msgid ""
 "The mix of handlers in the partitions is not allowed in this version of MySQL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1028
+#: drizzled/drizzled_error_messages.h:1027
 #, c-format
 msgid "For the partitioned engine it is necessary to define all %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1030
+#: drizzled/drizzled_error_messages.h:1029
 msgid "Too many partitions (including subpartitions) were defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1032
+#: drizzled/drizzled_error_messages.h:1031
 msgid ""
 "It is only possible to mix RANGE/LIST partitioning with HASH/KEY "
 "partitioning for subpartitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1034
+#: drizzled/drizzled_error_messages.h:1033
 msgid "Failed to create specific handler file"
 msgstr "Aanmaken van een specifiek handler bestand mislukt"
 
-#: drizzled/drizzled_error_messages.h:1036
+#: drizzled/drizzled_error_messages.h:1035
 msgid "A BLOB field is not allowed in partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1038
+#: drizzled/drizzled_error_messages.h:1037
 #, c-format
 msgid "A %-.192s must include all columns in the table's partitioning function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1040
+#: drizzled/drizzled_error_messages.h:1039
 #, c-format
 msgid "Number of %-.64s = 0 is not an allowed value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1042
+#: drizzled/drizzled_error_messages.h:1041
 msgid "Partition management on a not partitioned table is not possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1044
+#: drizzled/drizzled_error_messages.h:1043
 msgid ""
 "Foreign key condition is not yet supported in conjunction with partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1046
+#: drizzled/drizzled_error_messages.h:1045
 #, c-format
 msgid "Error in list of partitions to %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1048
+#: drizzled/drizzled_error_messages.h:1047
 msgid "Cannot remove all partitions, use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1050
+#: drizzled/drizzled_error_messages.h:1049
 msgid "COALESCE PARTITION can only be used on HASH/KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1052
+#: drizzled/drizzled_error_messages.h:1051
 msgid ""
 "REORGANISE PARTITION can only be used to reorganise partitions not to change "
 "their numbers"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1054
+#: drizzled/drizzled_error_messages.h:1053
 msgid ""
 "REORGANISE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1056
+#: drizzled/drizzled_error_messages.h:1055
 #, c-format
 msgid "%-.64s PARTITION can only be used on RANGE/LIST partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1058
+#: drizzled/drizzled_error_messages.h:1057
 msgid "Trying to Add partition(s) with wrong number of subpartitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1060
+#: drizzled/drizzled_error_messages.h:1059
 msgid "At least one partition must be added"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1062
+#: drizzled/drizzled_error_messages.h:1061
 msgid "At least one partition must be coalesced"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1064
+#: drizzled/drizzled_error_messages.h:1063
 msgid "More partitions to reorganise than there are partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1066
+#: drizzled/drizzled_error_messages.h:1065
 #, c-format
 msgid "Duplicate partition name %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1068
+#: drizzled/drizzled_error_messages.h:1067
 msgid "It is not allowed to shut off binlog on this command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1070
+#: drizzled/drizzled_error_messages.h:1069
 msgid "When reorganising a set of partitions they must be in consecutive order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1072
+#: drizzled/drizzled_error_messages.h:1071
 msgid ""
 "Reorganize of range partitions cannot change total ranges except for last "
 "partition where it can extend the range"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1074
+#: drizzled/drizzled_error_messages.h:1073
 msgid "Partition function not supported in this version for this handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1076
+#: drizzled/drizzled_error_messages.h:1075
 msgid "Partition state cannot be defined from CREATE/ALTER TABLE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1078
+#: drizzled/drizzled_error_messages.h:1077
 #, c-format
 msgid "The %-.64s handler only supports 32 bit integers in VALUES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1080
+#: drizzled/drizzled_error_messages.h:1079
 #, c-format
 msgid "Plugin '%-.192s' is not loaded"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1082
+#: drizzled/drizzled_error_messages.h:1081
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1084
+#: drizzled/drizzled_error_messages.h:1083
 #, c-format
 msgid "Table has no partition for value %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1086
+#: drizzled/drizzled_error_messages.h:1085
 #, c-format
 msgid "It is not allowed to specify %s more than once"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1088
-#: drizzled/drizzled_error_messages.h:1224
+#: drizzled/drizzled_error_messages.h:1087
+#: drizzled/drizzled_error_messages.h:1223
 #, c-format
 msgid "Failed to create %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1090
-#: drizzled/drizzled_error_messages.h:1114
+#: drizzled/drizzled_error_messages.h:1089
+#: drizzled/drizzled_error_messages.h:1113
 #, c-format
 msgid "Failed to drop %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1092
+#: drizzled/drizzled_error_messages.h:1091
 msgid "The handler doesn't support autoextend of tablespaces"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1094
+#: drizzled/drizzled_error_messages.h:1093
 msgid ""
 "A size parameter was incorrectly specified, either number or on the form 10M"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1096
+#: drizzled/drizzled_error_messages.h:1095
 msgid ""
 "The size number was correct but we don't allow the digit part to be more "
 "than 2 billion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1098
+#: drizzled/drizzled_error_messages.h:1097
 #, c-format
 msgid "Failed to alter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1100
+#: drizzled/drizzled_error_messages.h:1099
 msgid "Writing one row to the row-based binary log failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1102
+#: drizzled/drizzled_error_messages.h:1101
 #, c-format
 msgid "Table definition on master and slave does not match: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1104
+#: drizzled/drizzled_error_messages.h:1103
 msgid ""
 "Slave running with --log-slave-updates must use row-based binary logging to "
 "be able to replicate row-based binary log events"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1106
+#: drizzled/drizzled_error_messages.h:1105
 #, c-format
 msgid "Event '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1108
+#: drizzled/drizzled_error_messages.h:1107
 #, c-format
 msgid "Failed to store event %s. Error code %d from storage engine."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1110
+#: drizzled/drizzled_error_messages.h:1109
 #, c-format
 msgid "Unknown event '%-.192s'"
 msgstr "Onbekend event '%-.192s'"
 
-#: drizzled/drizzled_error_messages.h:1112
+#: drizzled/drizzled_error_messages.h:1111
 #, c-format
 msgid "Failed to alter event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1116
+#: drizzled/drizzled_error_messages.h:1115
 msgid "INTERVAL is either not positive or too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1118
+#: drizzled/drizzled_error_messages.h:1117
 msgid "ENDS is either invalid or before STARTS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1120
+#: drizzled/drizzled_error_messages.h:1119
 msgid "Event execution time is in the past. Event has been disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1122
+#: drizzled/drizzled_error_messages.h:1121
 msgid "Failed to open mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1124
+#: drizzled/drizzled_error_messages.h:1123
 msgid "No datetime expression provided"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1126
+#: drizzled/drizzled_error_messages.h:1125
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. The table is "
 "probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1128
+#: drizzled/drizzled_error_messages.h:1127
 #, c-format
 msgid "Cannot load from mysql.%s. The table is probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1130
+#: drizzled/drizzled_error_messages.h:1129
 msgid "Failed to delete the event from mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1132
+#: drizzled/drizzled_error_messages.h:1131
 msgid "Error during compilation of event's body"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1134
+#: drizzled/drizzled_error_messages.h:1133
 msgid "Same old and new event name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1136
+#: drizzled/drizzled_error_messages.h:1135
 #, c-format
 msgid "Data for column '%s' too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1138
+#: drizzled/drizzled_error_messages.h:1137
 #, c-format
 msgid "Cannot drop index '%-.192s': needed in a foreign key constraint"
 msgstr ""
 "Kan index '%-.192s'  niet verwijderen: nodig voor een  foreign key constraint"
 
-#: drizzled/drizzled_error_messages.h:1140
+#: drizzled/drizzled_error_messages.h:1139
 #, c-format
 msgid ""
 "The syntax '%s' is deprecated and will be removed in MySQL %s. Please use %s "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1142
+#: drizzled/drizzled_error_messages.h:1141
 msgid "You can't write-lock a log table. Only read access is possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1144
+#: drizzled/drizzled_error_messages.h:1143
 msgid "You can't use locks with log tables."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1146
+#: drizzled/drizzled_error_messages.h:1145
 #, c-format
 msgid ""
 "Upholding foreign key constraints for table '%.192s', entry '%-.192s', key %"
 "d would lead to a duplicate entry"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1148
+#: drizzled/drizzled_error_messages.h:1147
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. Created with MySQL "
 "%d, now running %d. Please use mysql_upgrade to fix this error."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1150
+#: drizzled/drizzled_error_messages.h:1149
 msgid ""
 "Cannot switch out of the row-based binary log format when the session has "
 "open temporary tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1152
+#: drizzled/drizzled_error_messages.h:1151
 msgid ""
 "Cannot change the binary logging format inside a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1154
+#: drizzled/drizzled_error_messages.h:1153
 msgid ""
 "The NDB cluster engine does not support changing the binlog format on the "
 "fly yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1156
+#: drizzled/drizzled_error_messages.h:1155
 msgid "Cannot create temporary table with partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1158
+#: drizzled/drizzled_error_messages.h:1157
 msgid "Partition constant is out of partition function domain"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1160
+#: drizzled/drizzled_error_messages.h:1159
 msgid "This partition function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1162
+#: drizzled/drizzled_error_messages.h:1161
 msgid "Error in DDL log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1164
+#: drizzled/drizzled_error_messages.h:1163
 msgid "Not allowed to use NULL value in VALUES LESS THAN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1166
+#: drizzled/drizzled_error_messages.h:1165
 msgid "Incorrect partition name"
 msgstr "Foutieve partitienaa"
 
-#: drizzled/drizzled_error_messages.h:1168
+#: drizzled/drizzled_error_messages.h:1167
 msgid ""
 "Transaction isolation level can't be changed while a transaction is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1170
+#: drizzled/drizzled_error_messages.h:1169
 #, c-format
 msgid ""
 "ALTER TABLE causes auto_increment resequencing, resulting in duplicate entry "
 "'%-.192s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1172
+#: drizzled/drizzled_error_messages.h:1171
 #, c-format
 msgid "Internal scheduler error %d"
 msgstr "Interne planner fout %d"
 
-#: drizzled/drizzled_error_messages.h:1174
+#: drizzled/drizzled_error_messages.h:1173
 #, c-format
 msgid "Error during starting/stopping of the scheduler. Error code %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1176
+#: drizzled/drizzled_error_messages.h:1175
 msgid "Engine cannot be used in partitioned tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1178
+#: drizzled/drizzled_error_messages.h:1177
 #, c-format
 msgid "Cannot activate '%-.64s' log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1180
+#: drizzled/drizzled_error_messages.h:1179
 msgid "The server was not built with row-based replication"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1182
+#: drizzled/drizzled_error_messages.h:1181
 msgid "Decoding of base64 string failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1184
+#: drizzled/drizzled_error_messages.h:1183
 msgid "Recursion of EVENT DDL statements is forbidden when body is present"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1186
+#: drizzled/drizzled_error_messages.h:1185
 msgid ""
 "Cannot proceed because system tables used by Event Scheduler were found "
 "damaged at server start"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1188
+#: drizzled/drizzled_error_messages.h:1187
 msgid "Only integers allowed as number here"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1190
+#: drizzled/drizzled_error_messages.h:1189
 msgid "This storage engine cannot be used for log tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1192
+#: drizzled/drizzled_error_messages.h:1191
 #, c-format
 msgid "You cannot '%s' a log table if logging is enabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1194
+#: drizzled/drizzled_error_messages.h:1193
 #, c-format
 msgid ""
 "Cannot rename '%s'. When logging enabled, rename to/from log table must "
@@ -6147,439 +6122,439 @@
 "to '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1196
+#: drizzled/drizzled_error_messages.h:1195
 #, c-format
 msgid "Incorrect parameter count in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1198
+#: drizzled/drizzled_error_messages.h:1197
 #, c-format
 msgid "Incorrect parameters in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1200
+#: drizzled/drizzled_error_messages.h:1199
 #, c-format
 msgid "Incorrect parameters in the call to stored function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1202
+#: drizzled/drizzled_error_messages.h:1201
 #, c-format
 msgid "This function '%-.192s' has the same name as a native function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1204
+#: drizzled/drizzled_error_messages.h:1203
 #, c-format
 msgid "Duplicate entry '%-.64s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1206
+#: drizzled/drizzled_error_messages.h:1205
 msgid "Too many files opened, please execute the command again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1208
-#: drizzled/drizzled_error_messages.h:1210
+#: drizzled/drizzled_error_messages.h:1207
+#: drizzled/drizzled_error_messages.h:1209
 msgid ""
 "Event execution time is in the past and ON COMPLETION NOT PRESERVE is set. "
 "The event was dropped immediately after creation."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1212
+#: drizzled/drizzled_error_messages.h:1211
 #, c-format
 msgid "The incident %s occured on the master. Message: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1214
+#: drizzled/drizzled_error_messages.h:1213
 msgid "Table has no partition for some existing values"
 msgstr "Er is geen partitie in de tabel voor een bestaande waarde"
 
-#: drizzled/drizzled_error_messages.h:1216
+#: drizzled/drizzled_error_messages.h:1215
 msgid "Statement is not safe to log in statement format."
 msgstr "Het is niet veilig dit statement te loggen in statement formaat"
 
-#: drizzled/drizzled_error_messages.h:1218
+#: drizzled/drizzled_error_messages.h:1217
 #, c-format
 msgid "Fatal error: %s"
 msgstr "Fatale fout: %s"
 
-#: drizzled/drizzled_error_messages.h:1220
+#: drizzled/drizzled_error_messages.h:1219
 #, c-format
 msgid "Relay log read failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1222
+#: drizzled/drizzled_error_messages.h:1221
 #, c-format
 msgid "Relay log write failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1226
+#: drizzled/drizzled_error_messages.h:1225
 #, c-format
 msgid "Master command %s failed: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1228
+#: drizzled/drizzled_error_messages.h:1227
 #, c-format
 msgid "Binary logging not possible. Message: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1230
+#: drizzled/drizzled_error_messages.h:1229
 #, c-format
 msgid "View `%-.64s`.`%-.64s` has no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1232
+#: drizzled/drizzled_error_messages.h:1231
 #, c-format
 msgid "Creation context of view `%-.64s`.`%-.64s' is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1234
+#: drizzled/drizzled_error_messages.h:1233
 #, c-format
 msgid "Creation context of stored routine `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1236
+#: drizzled/drizzled_error_messages.h:1235
 #, c-format
 msgid "Corrupted TRG file for table `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1238
+#: drizzled/drizzled_error_messages.h:1237
 #, c-format
 msgid "Triggers for table `%-.64s`.`%-.64s` have no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1240
+#: drizzled/drizzled_error_messages.h:1239
 #, c-format
 msgid "Trigger creation context of table `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1242
+#: drizzled/drizzled_error_messages.h:1241
 #, c-format
 msgid "Creation context of event `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1244
+#: drizzled/drizzled_error_messages.h:1243
 #, c-format
 msgid "Cannot open table for trigger `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1246
+#: drizzled/drizzled_error_messages.h:1245
 #, c-format
 msgid "Cannot create stored routine `%-.64s`. Check warnings"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1248
+#: drizzled/drizzled_error_messages.h:1247
 #, c-format
 msgid "Ambiguous slave modes combination. %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1250
+#: drizzled/drizzled_error_messages.h:1249
 #, c-format
 msgid ""
 "The BINLOG statement of type `%s` was not preceded by a format description "
 "BINLOG statement."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1252
+#: drizzled/drizzled_error_messages.h:1251
 msgid "Corrupted replication event was detected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1254
+#: drizzled/drizzled_error_messages.h:1253
 #, c-format
 msgid "Invalid column reference (%-.64s) in LOAD DATA"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1256
+#: drizzled/drizzled_error_messages.h:1255
 #, c-format
 msgid "Being purged log %s was not found"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1258
+#: drizzled/drizzled_error_messages.h:1257
 #, c-format
 msgid "Converted to non-transactional lock on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1260
+#: drizzled/drizzled_error_messages.h:1259
 #, c-format
 msgid "Cannot convert to non-transactional lock in strict mode on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1262
+#: drizzled/drizzled_error_messages.h:1261
 #, c-format
 msgid ""
 "Cannot convert to non-transactional lock in an active transaction on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1264
+#: drizzled/drizzled_error_messages.h:1263
 #, c-format
 msgid "Can't access storage engine of table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1266
+#: drizzled/drizzled_error_messages.h:1265
 msgid "Starting backup process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1268
+#: drizzled/drizzled_error_messages.h:1267
 msgid "Backup completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1270
+#: drizzled/drizzled_error_messages.h:1269
 msgid "Starting restore process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1272
+#: drizzled/drizzled_error_messages.h:1271
 msgid "Restore completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1274
+#: drizzled/drizzled_error_messages.h:1273
 msgid "Nothing to backup"
 msgstr "Niets om reservekopie van te maken"
 
-#: drizzled/drizzled_error_messages.h:1276
+#: drizzled/drizzled_error_messages.h:1275
 #, c-format
 msgid "Database '%-.64s' cannot be included in a backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1278
+#: drizzled/drizzled_error_messages.h:1277
 msgid ""
 "Error during backup operation - server's error log contains more information "
 "about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1280
+#: drizzled/drizzled_error_messages.h:1279
 msgid ""
 "Error during restore operation - server's error log contains more "
 "information about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1282
+#: drizzled/drizzled_error_messages.h:1281
 msgid ""
 "Can't execute this command because another BACKUP/RESTORE operation is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1284
+#: drizzled/drizzled_error_messages.h:1283
 msgid "Error when preparing for backup operation"
 msgstr "Fout bij het voorbereiden van de reservekopie"
 
-#: drizzled/drizzled_error_messages.h:1286
+#: drizzled/drizzled_error_messages.h:1285
 msgid "Error when preparing for restore operation"
 msgstr "Fout bij het voorbereiden van de hersteloperatie"
 
-#: drizzled/drizzled_error_messages.h:1288
+#: drizzled/drizzled_error_messages.h:1287
 #, c-format
 msgid "Invalid backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1290
+#: drizzled/drizzled_error_messages.h:1289
 #, c-format
 msgid "Can't read backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1292
+#: drizzled/drizzled_error_messages.h:1291
 #, c-format
 msgid "Can't write to backup location '%-.64s' (file already exists?)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1294
+#: drizzled/drizzled_error_messages.h:1293
 msgid "Can't enumerate server databases"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1296
+#: drizzled/drizzled_error_messages.h:1295
 msgid "Can't enumerate server tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1298
+#: drizzled/drizzled_error_messages.h:1297
 #, c-format
 msgid "Can't enumerate tables in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1300
+#: drizzled/drizzled_error_messages.h:1299
 #, c-format
 msgid "Skipping view %-.64s in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1302
+#: drizzled/drizzled_error_messages.h:1301
 #, c-format
 msgid "Skipping table %-.64s since it has no valid storage engine"
 msgstr "Slaat tabel %-.64s over omdat ze geen geldig storage engine heeft"
 
-#: drizzled/drizzled_error_messages.h:1304
+#: drizzled/drizzled_error_messages.h:1303
 #, c-format
 msgid "Can't open table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1306
+#: drizzled/drizzled_error_messages.h:1305
 msgid "Can't read backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1308
+#: drizzled/drizzled_error_messages.h:1307
 msgid "Can't write backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1310
+#: drizzled/drizzled_error_messages.h:1309
 #, c-format
 msgid "Can't find backup driver for table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1312
+#: drizzled/drizzled_error_messages.h:1311
 #, c-format
 msgid ""
 "%-.64s backup driver was selected for table %-.64s but it rejects to handle "
 "this table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1314
+#: drizzled/drizzled_error_messages.h:1313
 #, c-format
 msgid "Can't create %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1316
+#: drizzled/drizzled_error_messages.h:1315
 #, c-format
 msgid "Can't create %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1318
+#: drizzled/drizzled_error_messages.h:1317
 #, c-format
 msgid "Found %d images in backup archive but maximum %d are supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1320
+#: drizzled/drizzled_error_messages.h:1319
 #, c-format
 msgid "Error when saving meta-data of %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1322
+#: drizzled/drizzled_error_messages.h:1321
 msgid "Error when reading meta-data list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1324
+#: drizzled/drizzled_error_messages.h:1323
 #, c-format
 msgid "Can't create %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1326
+#: drizzled/drizzled_error_messages.h:1325
 msgid "Can't allocate buffer for image data transfer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1328
+#: drizzled/drizzled_error_messages.h:1327
 #, c-format
 msgid "Error when writing %-.64s backup image data (for table #%d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1330
+#: drizzled/drizzled_error_messages.h:1329
 msgid "Error when reading data from backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1332
+#: drizzled/drizzled_error_messages.h:1331
 msgid "Can't go to the next chunk in backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1334
+#: drizzled/drizzled_error_messages.h:1333
 #, c-format
 msgid "Can't initialize %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1336
+#: drizzled/drizzled_error_messages.h:1335
 #, c-format
 msgid "Can't initialize %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1338
+#: drizzled/drizzled_error_messages.h:1337
 #, c-format
 msgid "Can't shut down %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1340
+#: drizzled/drizzled_error_messages.h:1339
 #, c-format
 msgid "Can't shut down %-.64s backup driver(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1342
+#: drizzled/drizzled_error_messages.h:1341
 #, c-format
 msgid "%-.64s backup driver can't prepare for synchronization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1344
+#: drizzled/drizzled_error_messages.h:1343
 #, c-format
 msgid "%-.64s backup driver can't create its image validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1346
+#: drizzled/drizzled_error_messages.h:1345
 #, c-format
 msgid "Can't unlock %-.64s backup driver after creating the validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1348
+#: drizzled/drizzled_error_messages.h:1347
 #, c-format
 msgid "%-.64s backup driver can't cancel its backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1350
+#: drizzled/drizzled_error_messages.h:1349
 #, c-format
 msgid "%-.64s restore driver can't cancel its restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1352
+#: drizzled/drizzled_error_messages.h:1351
 #, c-format
 msgid "Error when polling %-.64s backup driver for its image data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1354
+#: drizzled/drizzled_error_messages.h:1353
 #, c-format
 msgid "Error when sending image data (for table #%d) to %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1356
+#: drizzled/drizzled_error_messages.h:1355
 #, c-format
 msgid ""
 "After %d attempts %-.64s restore driver still can't accept next block of data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1358
+#: drizzled/drizzled_error_messages.h:1357
 #, c-format
 msgid "Open and lock tables failed in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1360
+#: drizzled/drizzled_error_messages.h:1359
 msgid "Backup driver's table locking thread can not be initialized."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1362
+#: drizzled/drizzled_error_messages.h:1361
 msgid ""
 "Can't open the online backup progress tables. Check 'mysql.online_backup' "
 "and 'mysql.online_backup_progress'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1364
+#: drizzled/drizzled_error_messages.h:1363
 #, c-format
 msgid "Tablespace '%-.192s' already exists"
 msgstr "Tablespace '%-.192s' bestaat reeds"
 
-#: drizzled/drizzled_error_messages.h:1366
+#: drizzled/drizzled_error_messages.h:1365
 #, c-format
 msgid "Tablespace '%-.192s' doesn't exist"
 msgstr "Tablespace '%-.192s' bestaat niet"
 
-#: drizzled/drizzled_error_messages.h:1368
+#: drizzled/drizzled_error_messages.h:1367
 #, c-format
 msgid "Unexpected master's heartbeat data: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1370
+#: drizzled/drizzled_error_messages.h:1369
 #, c-format
 msgid "The requested value for the heartbeat period %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1372
+#: drizzled/drizzled_error_messages.h:1371
 #, c-format
 msgid "Can't write to the online backup progress log %-.64s."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1374
+#: drizzled/drizzled_error_messages.h:1373
 #, c-format
 msgid "Tablespace '%-.192s' not empty"
 msgstr "Tablespace '%-.192s' is niet leeg"
 
-#: drizzled/drizzled_error_messages.h:1376
+#: drizzled/drizzled_error_messages.h:1375
 #, c-format
 msgid ""
 "Tablespace `%-.64s` needed by tables being restored has changed on the "
@@ -6737,24 +6712,157 @@
 "mysqld with --tc-heuristic-recover={commit|rollback}"
 msgstr ""
 
-#: drizzled/log_event.cc:990
+#: drizzled/log_event.cc:144
+#, c-format
+msgid ""
+"Could not execute %s event on table %s.%s;%s handler error %s; the event's "
+"master log %s, end_log_pos %<PRIu32>"
+msgstr ""
+
+#: drizzled/log_event.cc:992
 #, c-format
 msgid ""
 "Error in Log_event::read_log_event(): '%s', data_len: %d, event_type: %d"
 msgstr ""
 
-#: drizzled/log_event.cc:3693
+#: drizzled/log_event.cc:2282
+#, c-format
+msgid ""
+"Query partially completed on the master (error on master: %d) and was "
+"aborted. There is a chance that your master is inconsistent at this point. "
+"If you are sure that your master is ok, run this query manually on the slave "
+"and then restart the slave with SET GLOBAL SQL_SLAVE_SKIP_COUNTER=1; START "
+"SLAVE; . Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2312
+#, c-format
+msgid ""
+"Query caused differenxt errors on master and slave.\n"
+"Error on master: '%s' (%d), Error on slave: '%s' (%d).\n"
+"Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2317
+#, fuzzy
+msgid "no error"
+msgstr "Onbekende fout"
+
+#: drizzled/log_event.cc:2337
+#, c-format
+msgid "Error '%s' on query. Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2339 drizzled/log_event.cc:6208
+#: drizzled/log_event.cc:6253 drizzled/log_event.cc:7061
+msgid "unexpected success or fatal error"
+msgstr ""
+
+#: drizzled/log_event.cc:2917
+msgid ""
+"Rolling back unfinished transaction (no COMMIT or ROLLBACK in relay log). A "
+"probable cause is that the master died while writing the transaction to its "
+"binary log, thus rolled back too."
+msgstr ""
+
+#: drizzled/log_event.cc:3696
 #, c-format
 msgid ""
 "Slave: load data infile on table '%s' at log position %s in log '%s' "
-"produced %ld warning(s). Default database: '%s'"
-msgstr ""
-
-#: drizzled/log_event.cc:4731
+"produced %<PRIu32> warning(s). Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3746
+#, c-format
+msgid ""
+"Error '%s' running LOAD DATA INFILE on table '%s'. Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3758
+#, c-format
+msgid "Running LOAD DATA INFILE on table '%-.64s'. Default database: '%-.64s'"
+msgstr ""
+
+#: drizzled/log_event.cc:4735
 #, fuzzy
 msgid "Out of memory while recording slave event"
 msgstr "Geheugen tekort in engine"
 
+#: drizzled/log_event.cc:5093 drizzled/log_event.cc:5119
+#, c-format
+msgid "Error in Create_file event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5105
+#, c-format
+msgid "Error in Create_file event: could not write to file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5126
+#, c-format
+msgid "Error in Create_file event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5265
+#, c-format
+msgid "Error in %s event: could not create file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5274
+#, c-format
+msgid "Error in %s event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5281
+#, c-format
+msgid "Error in %s event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5492
+#, c-format
+msgid "Error in Exec_load event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5502
+#, c-format
+msgid "Error in Exec_load event: file '%s' appears corrupted"
+msgstr ""
+
+#: drizzled/log_event.cc:5532
+#, fuzzy, c-format
+msgid "%s. Failed executing load from '%s'"
+msgstr "Uitvoeren van stat() op bestand '%s' mislukt"
+
+#: drizzled/log_event.cc:5760
+#, fuzzy
+msgid "Not enough memory"
+msgstr "Te weinig geheugen"
+
+#: drizzled/log_event.cc:6205
+#, c-format
+msgid "Error '%s' in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6215
+#, c-format
+msgid "Error in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6250
+#, c-format
+msgid "Error '%s' on reopening tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6606
+#, c-format
+msgid "Error in %s event: commit of row events failed, table `%s`.`%s`"
+msgstr ""
+
+#: drizzled/log_event.cc:7058
+#, c-format
+msgid "Error '%s' on opening table `%s`.`%s`"
+msgstr ""
+
 #: drizzled/rpl_mi.cc:148
 #, c-format
 msgid "Failed to create a new master info file (file '%s', errno %d)"
@@ -6781,7 +6889,7 @@
 "MySQL slave was compiled without SSL support."
 msgstr ""
 
-#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2151
+#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2148
 msgid "Failed to flush master info file"
 msgstr "Leegmaken van het master info bestand is mislukt"
 
@@ -6875,32 +6983,32 @@
 "Kolom %d grootte afwijking - master heeft grootte %d, %s.%s onp de slave "
 "heedt grootte %d. Master kolomgrootte zou <= slave's kolomgrootte."
 
-#: drizzled/scheduler.cc:121
+#: drizzled/scheduler.cc:122
 msgid "Memory allocation error in thd_scheduler::init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:212
+#: drizzled/scheduler.cc:213
 msgid "init_pipe(thd_add_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:218
+#: drizzled/scheduler.cc:219
 msgid "init_pipe(thd_kill_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:230
+#: drizzled/scheduler.cc:231
 msgid "thd_add_event event_add error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:246
+#: drizzled/scheduler.cc:247
 #, c-format
 msgid "Can't create completion port thread (error %d)"
 msgstr "Kan completion port thread niet aanmaken (fout %d)"
 
-#: drizzled/scheduler.cc:359
+#: drizzled/scheduler.cc:360
 msgid "event_add error in libevent_add_thd_callback\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:385
+#: drizzled/scheduler.cc:386
 msgid "Scheduler init error in libevent_add_new_connection\n"
 msgstr ""
 
@@ -6908,7 +7016,7 @@
 msgid "libevent_thread_proc: my_thread_init() failed\n"
 msgstr ""
 
-#: drizzled/set_var.cc:898
+#: drizzled/set_var.cc:893
 msgid "Ambiguous slave modes combination. STRICT will be used"
 msgstr ""
 
@@ -7077,12 +7185,12 @@
 "the slave may be in an inconsistent state. Stopped in %s position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1766 drizzled/slave.cc:2366
+#: drizzled/slave.cc:1766 drizzled/slave.cc:2360
 #, c-format
 msgid "Slave SQL thread stopped because it reached its UNTIL position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1825 drizzled/slave.cc:2315
+#: drizzled/slave.cc:1825 drizzled/slave.cc:2309
 #, c-format
 msgid "Error initializing relay log position: %s"
 msgstr ""
@@ -7090,7 +7198,7 @@
 #: drizzled/slave.cc:1841
 #, c-format
 msgid ""
-"Slave SQL thread retried transaction %lu time(s) in vain, giving up. "
+"Slave SQL thread retried transaction %<PRIu32> time(s) in vain, giving up. "
 "Consider raising the value of the slave_transaction_retries variable."
 msgstr ""
 
@@ -7105,108 +7213,108 @@
 "their names by issuing 'SHOW SLAVE STATUS' on this slave."
 msgstr ""
 
-#: drizzled/slave.cc:1988
+#: drizzled/slave.cc:1985
 msgid "Failed during slave I/O thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2002
+#: drizzled/slave.cc:1999
 msgid "error in drizzle_create()"
 msgstr ""
 
-#: drizzled/slave.cc:2010
+#: drizzled/slave.cc:2007
 #, c-format
 msgid ""
 "Slave I/O thread: connected to master '%s@%s:%d',replication started in log "
 "'%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2024
+#: drizzled/slave.cc:2021
 msgid "Slave I/O thread killed while connecting to master"
 msgstr ""
 
-#: drizzled/slave.cc:2048
+#: drizzled/slave.cc:2045
 msgid "Slave I/O thread couldn't register on master"
 msgstr ""
 
-#: drizzled/slave.cc:2060 drizzled/slave.cc:2084 drizzled/slave.cc:2108
+#: drizzled/slave.cc:2057 drizzled/slave.cc:2081 drizzled/slave.cc:2105
 msgid "Forcing to reconnect slave I/O thread"
 msgstr ""
 
-#: drizzled/slave.cc:2073
+#: drizzled/slave.cc:2070
 msgid "Failed on request_dump()"
 msgstr ""
 
-#: drizzled/slave.cc:2074
+#: drizzled/slave.cc:2071
 msgid "Slave I/O thread killed while requesting master dump"
 msgstr ""
 
-#: drizzled/slave.cc:2100
+#: drizzled/slave.cc:2097
 msgid "Waiting for master to send event"
 msgstr ""
 
-#: drizzled/slave.cc:2102
+#: drizzled/slave.cc:2099
 msgid "Slave I/O thread killed while reading event"
 msgstr ""
 
-#: drizzled/slave.cc:2120
+#: drizzled/slave.cc:2117
 #, c-format
 msgid ""
-"Log entry on master is longer than max_allowed_packet (%ld) on slave. If the "
-"entry is correct, restart the server with a higher value of "
+"Log entry on master is longer than max_allowed_packet (%<PRId32>) on slave. "
+"If the entry is correct, restart the server with a higher value of "
 "max_allowed_packet"
 msgstr ""
 
-#: drizzled/slave.cc:2134
+#: drizzled/slave.cc:2131
 msgid "Stopping slave I/O thread due to out-of-memory error from master"
 msgstr ""
 
-#: drizzled/slave.cc:2144
+#: drizzled/slave.cc:2141
 msgid "Queueing master event to the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2171
+#: drizzled/slave.cc:2168
 msgid "Slave I/O thread aborted while waiting for relay log space"
 msgstr ""
 
-#: drizzled/slave.cc:2181
+#: drizzled/slave.cc:2178
 #, c-format
 msgid "Slave I/O thread exiting, read up to log '%s', position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2205
+#: drizzled/slave.cc:2199
 msgid "Waiting for slave mutex on exit"
 msgstr ""
 
-#: drizzled/slave.cc:2271
+#: drizzled/slave.cc:2265
 msgid "Failed during slave thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2337
+#: drizzled/slave.cc:2331
 #, c-format
 msgid ""
 "Slave SQL thread initialized, starting replication in log '%s' at position %"
 "s, relay log '%s' position: %s"
 msgstr ""
 
-#: drizzled/slave.cc:2351
+#: drizzled/slave.cc:2345
 msgid "Slave SQL thread aborted. Can't execute init_slave query"
 msgstr ""
 
-#: drizzled/slave.cc:2377
+#: drizzled/slave.cc:2371
 msgid "Reading event from the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2402
+#: drizzled/slave.cc:2396
 #, c-format
 msgid "Slave (additional info): %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2419
+#: drizzled/slave.cc:2413
 #, c-format
 msgid "Slave: %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2422
+#: drizzled/slave.cc:2416
 #, c-format
 msgid ""
 "Error loading user-defined library, slave SQL thread aborted. Install the "
@@ -7214,113 +7322,113 @@
 "stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2430
+#: drizzled/slave.cc:2424
 #, c-format
 msgid ""
 "Error running query, slave SQL thread aborted. Fix the problem, and restart "
 "the slave SQL thread with \"SLAVE START\". We stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2442
+#: drizzled/slave.cc:2436
 #, c-format
 msgid ""
 "Slave SQL thread exiting, replication stopped in log '%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2538
+#: drizzled/slave.cc:2532
 #, c-format
 msgid "Slave I/O: failed requesting download of '%s'"
 msgstr ""
 
-#: drizzled/slave.cc:2555
+#: drizzled/slave.cc:2549
 #, c-format
 msgid "Network read error downloading '%s' from master"
 msgstr ""
 
-#: drizzled/slave.cc:2577
+#: drizzled/slave.cc:2571
 msgid "error writing Exec_load event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2591
+#: drizzled/slave.cc:2585
 msgid "error writing Create_file event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2606
+#: drizzled/slave.cc:2600
 msgid "error writing Append_block event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2702
+#: drizzled/slave.cc:2696
 msgid "Memory allocation failed"
 msgstr ""
 
-#: drizzled/slave.cc:2727 drizzled/slave.cc:2813
+#: drizzled/slave.cc:2721 drizzled/slave.cc:2807
 #, c-format
 msgid ""
 "Read invalid event from master: '%s', master could be corrupt but a more "
 "likely cause of this is a bug"
 msgstr ""
 
-#: drizzled/slave.cc:3086
+#: drizzled/slave.cc:3080
 msgid "could not queue event from master"
 msgstr ""
 
-#: drizzled/slave.cc:3180
+#: drizzled/slave.cc:3170
 #, c-format
 msgid "error %s to master '%s@%s:%d' - retry-time: %d  retries: %u"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "reconnecting"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "connecting"
 msgstr ""
 
-#: drizzled/slave.cc:3208
+#: drizzled/slave.cc:3198
 #, c-format
 msgid ""
 "Slave: connected to master '%s@%s:%d', replication resumed in log '%s' at "
 "position %s"
 msgstr ""
 
-#: drizzled/slave.cc:3598
+#: drizzled/slave.cc:3585
 #, c-format
 msgid "next log '%s' is currently active"
 msgstr ""
 
-#: drizzled/slave.cc:3628
+#: drizzled/slave.cc:3615
 #, c-format
 msgid "next log '%s' is not active"
 msgstr ""
 
-#: drizzled/slave.cc:3644
+#: drizzled/slave.cc:3631
 #, c-format
 msgid ""
 "Slave SQL thread: I/O error reading event(errno: %d  cur_log->error: %d)"
 msgstr ""
 
-#: drizzled/slave.cc:3650
+#: drizzled/slave.cc:3637
 msgid "Aborting slave SQL thread because of partial event read"
 msgstr ""
 
-#: drizzled/slave.cc:3656 drizzled/slave.cc:3663
+#: drizzled/slave.cc:3643 drizzled/slave.cc:3650
 #, c-format
 msgid "Error reading relay log event: %s"
 msgstr ""
 
-#: drizzled/slave.cc:3657
+#: drizzled/slave.cc:3644
 msgid "slave SQL thread was killed"
 msgstr ""
 
-#: drizzled/slave.cc:3755
+#: drizzled/slave.cc:3742
 #, c-format
 msgid ""
 "master may suffer from http://bugs.mysql.com/bug.php?id=%u so slave stops; "
 "check error log on slave for more info"
 msgstr ""
 
-#: drizzled/slave.cc:3761
+#: drizzled/slave.cc:3748
 #, c-format
 msgid ""
 "According to the master's version ('%s'), it is probable that master suffers "
@@ -7552,10 +7660,32 @@
 msgid "Fatal error: Illegal or unknown default time zone '%s'"
 msgstr ""
 
-#: drizzled/definitions.h:48
+#: drizzled/definitions.h:52
 msgid "Invalid error code"
 msgstr ""
 
+#~ msgid ""
+#~ "Switch to another charset. Might be needed for processing binlog with "
+#~ "multi-byte charsets."
+#~ msgstr ""
+#~ "Schakel naar een andere karakterset. Kan nodig zijn voor het verwerken "
+#~ "van een binlog met multi-byte karaktersets."
+
+#~ msgid "Usage: \\C char_setname | charset charset_name"
+#~ msgstr "Gebruik: \\C char_setnaam | charset char_setnaam"
+
+#~ msgid "Charset changed"
+#~ msgstr "Karakterset aangepast"
+
+#~ msgid "Charset is not found"
+#~ msgstr "Karakterset werd niet gevonden"
+
+#~ msgid "Unknown option to protocol: %s\n"
+#~ msgstr "Onbekende optie voor protocol: %s\n"
+
+#~ msgid "COLLATION %s is not valid for CHARACTER SET %s"
+#~ msgstr "COLLATION %s is niet geldig voor CHARACTER SET %s"
+
 #~ msgid "Sync .frm to disk on create. Enabled by default."
 #~ msgstr ""
 #~ "Synchroniseer .frm naar de disk bij het aanmaken. Standaard ingeschakeld."

=== modified file 'po/pl.po'
--- po/pl.po	2008-09-13 20:24:20 +0000
+++ po/pl.po	2008-09-23 00:13:19 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-09-13 13:24-0700\n"
+"POT-Creation-Date: 2008-09-21 16:53+0200\n"
 "PO-Revision-Date: 2008-09-06 09:16+0000\n"
 "Last-Translator: nickers <2nickers@gmail.com>\n"
 "Language-Team: Polish <pl@li.org>\n"
@@ -19,173 +19,167 @@
 "X-Launchpad-Export-Date: 2008-09-13 00:28+0000\n"
 "X-Generator: Launchpad (build Unknown)\n"
 
-#: client/drizzle.cc:256
+#: client/drizzle.cc:253
 msgid "Synonym for `help'."
 msgstr "Synonim dla \"help\""
 
-#: client/drizzle.cc:257
+#: client/drizzle.cc:254
 #, fuzzy
 msgid "Clear command."
 msgstr "Komenda czyszczenia."
 
-#: client/drizzle.cc:259
+#: client/drizzle.cc:256
 #, fuzzy
 msgid "Reconnect to the server. Optional arguments are db and host."
 msgstr "Połącz z serwerem. Opcjonalnymi argumentami są baza i host."
 
-#: client/drizzle.cc:261
+#: client/drizzle.cc:258
 msgid ""
 "Set statement delimiter. NOTE: Takes the rest of the line as new delimiter."
 msgstr ""
 
-#: client/drizzle.cc:263
+#: client/drizzle.cc:260
 msgid "Send command to drizzle server, display result vertically."
 msgstr "Wysyła polecenie do serwera drizzle, wyświetla wyniki pionowo."
 
-#: client/drizzle.cc:264
+#: client/drizzle.cc:261
 #, fuzzy
 msgid "Exit drizzle. Same as quit."
 msgstr "Wyjście z drizzle. To samo co \"quit\"."
 
-#: client/drizzle.cc:265
+#: client/drizzle.cc:262
 msgid "Send command to drizzle server."
 msgstr "Wyślij polecenie do serwera drizzle."
 
-#: client/drizzle.cc:266
+#: client/drizzle.cc:263
 msgid "Display this help."
 msgstr "Wyświetla ten ekran pomocy."
 
-#: client/drizzle.cc:267
+#: client/drizzle.cc:264
 msgid "Disable pager, print to stdout."
 msgstr ""
 
-#: client/drizzle.cc:268
+#: client/drizzle.cc:265
 #, fuzzy
 msgid "Don't write into outfile."
 msgstr "Nie zapisuje wyjścia do pliku."
 
-#: client/drizzle.cc:270
+#: client/drizzle.cc:267
 msgid "Set PAGER [to_pager]. Print the query results via PAGER."
 msgstr ""
 
-#: client/drizzle.cc:271
+#: client/drizzle.cc:268
 msgid "Print current command."
 msgstr ""
 
-#: client/drizzle.cc:272
+#: client/drizzle.cc:269
 #, fuzzy
 msgid "Change your drizzle prompt."
 msgstr "Zmienia znak zachęty."
 
-#: client/drizzle.cc:273
+#: client/drizzle.cc:270
 msgid "Quit drizzle."
 msgstr "Wyjdz z drizzle."
 
-#: client/drizzle.cc:274
+#: client/drizzle.cc:271
 #, fuzzy
 msgid "Rebuild completion hash."
 msgstr "Przebuduj tablicę podpowiedzi."
 
-#: client/drizzle.cc:276
+#: client/drizzle.cc:273
 msgid "Execute an SQL script file. Takes a file name as an argument."
 msgstr ""
 
-#: client/drizzle.cc:277
+#: client/drizzle.cc:274
 msgid "Get status information from the server."
 msgstr ""
 
-#: client/drizzle.cc:279
+#: client/drizzle.cc:276
 msgid "Set outfile [to_outfile]. Append everything into given outfile."
 msgstr ""
 
-#: client/drizzle.cc:281
+#: client/drizzle.cc:278
 #, fuzzy
 msgid "Use another database. Takes database name as argument."
 msgstr "Wybiera aktualną bazę. Pobiera jej nazwę jako argument."
 
-#: client/drizzle.cc:283
-msgid ""
-"Switch to another charset. Might be needed for processing binlog with multi-"
-"byte charsets."
-msgstr ""
-
-#: client/drizzle.cc:285 client/drizzle.cc:1437
+#: client/drizzle.cc:280 client/drizzle.cc:1431
 msgid "Show warnings after every statement."
 msgstr ""
 
-#: client/drizzle.cc:287
+#: client/drizzle.cc:282
 msgid "Don't show warnings after every statement."
 msgstr ""
 
-#: client/drizzle.cc:1120
+#: client/drizzle.cc:1115
 msgid "Welcome to the Drizzle client..  Commands end with ; or \\g."
 msgstr ""
 
-#: client/drizzle.cc:1130
+#: client/drizzle.cc:1125
 #, c-format
 msgid ""
 "Your Drizzle connection id is %u\n"
 "Server version: %s\n"
 msgstr ""
 
+#: client/drizzle.cc:1155
+#, c-format
+msgid "Reading history-file %s\n"
+msgstr ""
+
 #: client/drizzle.cc:1160
 #, c-format
-msgid "Reading history-file %s\n"
-msgstr ""
-
-#: client/drizzle.cc:1165
-#, c-format
 msgid "Couldn't allocate memory for temp histfile!\n"
 msgstr ""
 
-#: client/drizzle.cc:1172
+#: client/drizzle.cc:1167
 msgid "Type 'help;' or '\\h' for help. Type '\\c' to clear the buffer.\n"
 msgstr ""
 
-#: client/drizzle.cc:1190
+#: client/drizzle.cc:1185
 #, c-format
 msgid "Writing history-file %s\n"
 msgstr ""
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 #, fuzzy
 msgid "Aborted"
 msgstr "Przerwane"
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 #, fuzzy
 msgid "Bye"
 msgstr "Do zobaczenia"
 
-#: client/drizzle.cc:1248
+#: client/drizzle.cc:1242
 #, fuzzy
 msgid "Query aborted by Ctrl+C\n"
 msgstr "Zapytanie przerwane przy użyciu Ctrl+C\n"
 
-#: client/drizzle.cc:1271 client/drizzleadmin.cc:74 drizzled/drizzled.cc:3113
+#: client/drizzle.cc:1265 client/drizzleadmin.cc:73 drizzled/drizzled.cc:3097
 #, fuzzy
 msgid "Display this help and exit."
 msgstr "Wyświetl ten ekran pomocy i zakończ."
 
-#: client/drizzle.cc:1273
+#: client/drizzle.cc:1267
 msgid "Synonym for -?"
 msgstr "Synonim -?"
 
-#: client/drizzle.cc:1276
+#: client/drizzle.cc:1270
 msgid ""
 "Enable automatic rehashing. One doesn't need to use 'rehash' to get table "
 "and field completion, but startup and reconnecting may take a longer time. "
 "Disable with --disable-auto-rehash."
 msgstr ""
 
-#: client/drizzle.cc:1280
+#: client/drizzle.cc:1274
 msgid ""
 "No automatic rehashing. One has to use 'rehash' to get table and field "
 "completion. This gives a quicker start of DRIZZLE and disables rehashing on "
 "reconnect. WARNING: options deprecated; use --disable-auto-rehash instead."
 msgstr ""
 
-#: client/drizzle.cc:1283
+#: client/drizzle.cc:1277
 #, fuzzy
 msgid ""
 "Automatically switch to vertical output mode if the result is wider than the "
@@ -194,63 +188,63 @@
 "Automatycznie przełącz do trybu pionowego wyświetlania wyników, jeśli "
 "rezultat jest szerszy niż terminal."
 
-#: client/drizzle.cc:1286
+#: client/drizzle.cc:1280
 msgid ""
 "Don't use history file. Disable interactive behavior. (Enables --silent)"
 msgstr ""
 
-#: client/drizzle.cc:1288 drizzled/drizzled.cc:3183
+#: client/drizzle.cc:1282 drizzled/drizzled.cc:3167
 msgid "Directory where character sets are."
 msgstr ""
 
-#: client/drizzle.cc:1290
+#: client/drizzle.cc:1284
 #, fuzzy
 msgid "Display column type information."
 msgstr "Wyświetlaj informację o typie kolumny."
 
-#: client/drizzle.cc:1293
+#: client/drizzle.cc:1287
 msgid ""
 "Preserve comments. Send comments to the server. The default is --skip-"
 "comments (discard comments), enable with --comments"
 msgstr ""
 
-#: client/drizzle.cc:1296
+#: client/drizzle.cc:1290
 msgid "Use compression in server/client protocol."
 msgstr ""
 
-#: client/drizzle.cc:1299
+#: client/drizzle.cc:1293
 msgid "Check memory and open file usage at exit ."
 msgstr ""
 
-#: client/drizzle.cc:1302
+#: client/drizzle.cc:1296
 msgid "Print some debug info at exit."
 msgstr ""
 
-#: client/drizzle.cc:1304
+#: client/drizzle.cc:1298
 msgid "Database to use."
 msgstr ""
 
-#: client/drizzle.cc:1307 drizzled/drizzled.cc:3179
-msgid "Set the default character set."
+#: client/drizzle.cc:1301
+msgid "(not used)"
 msgstr ""
 
-#: client/drizzle.cc:1309
+#: client/drizzle.cc:1303
 msgid "Delimiter to be used."
 msgstr ""
 
-#: client/drizzle.cc:1311
+#: client/drizzle.cc:1305
 msgid "Execute command and quit. (Disables --force and history file)"
 msgstr ""
 
-#: client/drizzle.cc:1313
+#: client/drizzle.cc:1307
 msgid "Print the output of a query (rows) vertically."
 msgstr ""
 
-#: client/drizzle.cc:1316
+#: client/drizzle.cc:1310
 msgid "Continue even if we get an sql error."
 msgstr ""
 
-#: client/drizzle.cc:1320
+#: client/drizzle.cc:1314
 msgid ""
 "Enable named commands. Named commands mean this program's internal commands; "
 "see drizzle> help . When enabled, the named commands can be used from any "
@@ -258,7 +252,7 @@
 "Disable with --disable-named-commands. This option is disabled by default."
 msgstr ""
 
-#: client/drizzle.cc:1324
+#: client/drizzle.cc:1318
 msgid ""
 "Named commands are disabled. Use \\* form only, or use named commands only "
 "in the beginning of a line ending with a semicolon (;) Since version 10.9 "
@@ -267,63 +261,63 @@
 "deprecated; use --disable-named-commands instead."
 msgstr ""
 
-#: client/drizzle.cc:1326
+#: client/drizzle.cc:1320
 msgid "Ignore space after function names."
 msgstr ""
 
-#: client/drizzle.cc:1328
+#: client/drizzle.cc:1322
 msgid "Enable/disable LOAD DATA LOCAL INFILE."
 msgstr ""
 
-#: client/drizzle.cc:1331
+#: client/drizzle.cc:1325
 msgid "Turn off beep on error."
 msgstr ""
 
-#: client/drizzle.cc:1333 client/drizzleadmin.cc:76
+#: client/drizzle.cc:1327 client/drizzleadmin.cc:75
 msgid "Connect to host."
 msgstr ""
 
-#: client/drizzle.cc:1335
+#: client/drizzle.cc:1329
 msgid "Write line numbers for errors."
 msgstr ""
 
-#: client/drizzle.cc:1338
+#: client/drizzle.cc:1332
 msgid ""
 "Don't write line number for errors. WARNING: -L is deprecated, use long "
 "version of this option instead."
 msgstr ""
 
-#: client/drizzle.cc:1340
+#: client/drizzle.cc:1334
 msgid "Flush buffer after each query."
 msgstr ""
 
-#: client/drizzle.cc:1342
+#: client/drizzle.cc:1336
 msgid "Write column names in results."
 msgstr ""
 
-#: client/drizzle.cc:1346
+#: client/drizzle.cc:1340
 msgid ""
 "Don't write column names in results. WARNING: -N is deprecated, use long "
 "version of this options instead."
 msgstr ""
 
-#: client/drizzle.cc:1349
+#: client/drizzle.cc:1343
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated; "
 "you can set variables directly with --variable-name=value."
 msgstr ""
 
-#: client/drizzle.cc:1351
+#: client/drizzle.cc:1345
 msgid "Ignore SIGINT (CTRL-C)"
 msgstr ""
 
-#: client/drizzle.cc:1355
+#: client/drizzle.cc:1349
 msgid ""
 "Only update the default database. This is useful for skipping updates to "
 "other database in the update log."
 msgstr ""
 
-#: client/drizzle.cc:1358
+#: client/drizzle.cc:1352
 msgid ""
 "Pager to use to display results. If you don't supply an option the default "
 "pager is taken from your ENV variable PAGER. Valid pagers are less, more, "
@@ -332,132 +326,132 @@
 "default."
 msgstr ""
 
-#: client/drizzle.cc:1361
+#: client/drizzle.cc:1355
 msgid ""
 "Disable pager and print to stdout. See interactive help (\\h) also. WARNING: "
 "option deprecated; use --disable-pager instead."
 msgstr ""
 
-#: client/drizzle.cc:1364 client/drizzleadmin.cc:79
+#: client/drizzle.cc:1358 client/drizzleadmin.cc:78
 msgid ""
 "Password to use when connecting to server. If password is not given it's "
 "asked from the tty."
 msgstr ""
 
-#: client/drizzle.cc:1366
+#: client/drizzle.cc:1360
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, "
 msgstr ""
 
-#: client/drizzle.cc:1367
+#: client/drizzle.cc:1361
 msgid "built-in default"
 msgstr ""
 
-#: client/drizzle.cc:1370
+#: client/drizzle.cc:1364
 msgid "Set the drizzle prompt to this value."
 msgstr ""
 
-#: client/drizzle.cc:1373
+#: client/drizzle.cc:1367
 msgid "The protocol of connection (tcp,socket,pipe,memory)."
 msgstr ""
 
-#: client/drizzle.cc:1376
+#: client/drizzle.cc:1370
 msgid ""
 "Don't cache result, print it row by row. This may slow down the server if "
 "the output is suspended. Doesn't use history file."
 msgstr ""
 
-#: client/drizzle.cc:1378
+#: client/drizzle.cc:1372
 msgid "Write fields without conversion. Used with --batch."
 msgstr ""
 
-#: client/drizzle.cc:1381
+#: client/drizzle.cc:1375
 msgid ""
 "Reconnect if the connection is lost. Disable with --disable-reconnect. This "
 "option is enabled by default."
 msgstr ""
 
-#: client/drizzle.cc:1383
+#: client/drizzle.cc:1377
 msgid ""
 "Be more silent. Print results with a tab as separator, each row on new line."
 msgstr ""
 
-#: client/drizzle.cc:1385
+#: client/drizzle.cc:1379
 msgid "Socket file to use for connection."
 msgstr ""
 
-#: client/drizzle.cc:1388
+#: client/drizzle.cc:1382
 msgid "Output in table format."
 msgstr ""
 
-#: client/drizzle.cc:1391
+#: client/drizzle.cc:1385
 msgid ""
 "Append everything into outfile. See interactive help (\\h) also. Does not "
 "work in batch mode. Disable with --disable-tee. This option is disabled by "
 "default."
 msgstr ""
 
-#: client/drizzle.cc:1393
+#: client/drizzle.cc:1387
 msgid ""
 "Disable outfile. See interactive help (\\h) also. WARNING: option "
 "deprecated; use --disable-tee instead"
 msgstr ""
 
-#: client/drizzle.cc:1396 client/drizzleadmin.cc:89
+#: client/drizzle.cc:1390 client/drizzleadmin.cc:88
 msgid "User for login if not current user."
 msgstr ""
 
-#: client/drizzle.cc:1399
+#: client/drizzle.cc:1393
 msgid "Only allow UPDATE and DELETE that uses keys."
 msgstr ""
 
-#: client/drizzle.cc:1402
+#: client/drizzle.cc:1396
 msgid "Synonym for option --safe-updates, -U."
 msgstr ""
 
-#: client/drizzle.cc:1405
+#: client/drizzle.cc:1399
 msgid "Write more. (-v -v -v gives the table output format)."
 msgstr ""
 
-#: client/drizzle.cc:1407 client/drizzleadmin.cc:94 drizzled/drizzled.cc:3647
+#: client/drizzle.cc:1401 client/drizzleadmin.cc:93 drizzled/drizzled.cc:3631
 msgid "Output version information and exit."
 msgstr ""
 
-#: client/drizzle.cc:1409 client/drizzleadmin.cc:96
+#: client/drizzle.cc:1403 client/drizzleadmin.cc:95
 msgid "Wait and retry if connection is down."
 msgstr ""
 
-#: client/drizzle.cc:1412
+#: client/drizzle.cc:1406
 msgid "Number of seconds before connection timeout."
 msgstr ""
 
-#: client/drizzle.cc:1417
+#: client/drizzle.cc:1411
 msgid "Max packet length to send to, or receive from server"
 msgstr ""
 
-#: client/drizzle.cc:1422
+#: client/drizzle.cc:1416
 msgid "Buffer for TCP/IP and socket communication"
 msgstr ""
 
-#: client/drizzle.cc:1426
+#: client/drizzle.cc:1420
 msgid "Automatic limit for SELECT when using --safe-updates"
 msgstr ""
 
-#: client/drizzle.cc:1431
+#: client/drizzle.cc:1425
 msgid "Automatic limit for rows in a join when using --safe-updates"
 msgstr ""
 
-#: client/drizzle.cc:1435
+#: client/drizzle.cc:1429
 msgid "Refuse client connecting to server if it uses old (pre-4.1.1) protocol"
 msgstr ""
 
-#: client/drizzle.cc:1448
+#: client/drizzle.cc:1442
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s (%s) using %s %s\n"
 msgstr ""
 
-#: client/drizzle.cc:1455
+#: client/drizzle.cc:1449
 #, c-format
 msgid ""
 "Copyright (C) 2000-2008 MySQL AB\n"
@@ -466,535 +460,533 @@
 " and you are welcome to modify and redistribute it under the GPL license\n"
 msgstr ""
 
-#: client/drizzle.cc:1459
+#: client/drizzle.cc:1453
 #, c-format
 msgid "Usage: %s [OPTIONS] [database]\n"
 msgstr ""
 
-#: client/drizzle.cc:1492
+#: client/drizzle.cc:1486
 msgid "DELIMITER cannot contain a backslash character"
 msgstr ""
 
-#: client/drizzle.cc:1513
+#: client/drizzle.cc:1507
 #, c-format
 msgid "WARNING: option deprecated; use --disable-tee instead.\n"
 msgstr ""
 
-#: client/drizzle.cc:1536
+#: client/drizzle.cc:1530
 #, c-format
 msgid "WARNING: option deprecated; use --disable-pager instead.\n"
 msgstr ""
 
-#: client/drizzle.cc:1540
+#: client/drizzle.cc:1534
 #, c-format
 msgid "WARNING: --server-arg option not supported in this configuration.\n"
 msgstr ""
 
-#: client/drizzle.cc:1912
+#: client/drizzle.cc:1902
 #, c-format
 msgid "Unknown command '\\%c'."
 msgstr ""
 
-#: client/drizzle.cc:2339
+#: client/drizzle.cc:2329
 msgid ""
 "Reading table information for completion of table and column names\n"
 "    You can turn off this feature to get a quicker startup with -A\n"
 "\n"
 msgstr ""
 
-#: client/drizzle.cc:2436
+#: client/drizzle.cc:2426
 msgid "No connection. Trying to reconnect..."
 msgstr ""
 
-#: client/drizzle.cc:2442
+#: client/drizzle.cc:2432
 msgid "Can't connect to the server\n"
 msgstr ""
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "categories:"
 msgstr ""
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "topics:"
 msgstr ""
 
-#: client/drizzle.cc:2550
+#: client/drizzle.cc:2540
 #, c-format
 msgid "Name: '%s'\n"
 msgstr ""
 
-#: client/drizzle.cc:2551
+#: client/drizzle.cc:2541
 #, c-format
 msgid ""
 "Description:\n"
 "%s"
 msgstr ""
 
-#: client/drizzle.cc:2553
+#: client/drizzle.cc:2543
 #, c-format
 msgid ""
 "Examples:\n"
 "%s"
 msgstr ""
 
-#: client/drizzle.cc:2566
+#: client/drizzle.cc:2556
 msgid "Many help items for your request exist."
 msgstr ""
 
-#: client/drizzle.cc:2567
+#: client/drizzle.cc:2557
 msgid ""
 "To make a more specific request, please type 'help <item>',\n"
 "where <item> is one of the following"
 msgstr ""
 
-#: client/drizzle.cc:2573
+#: client/drizzle.cc:2563
 #, c-format
 msgid "You asked for help about help category: '%s'\n"
 msgstr ""
 
-#: client/drizzle.cc:2574
+#: client/drizzle.cc:2564
 msgid ""
 "For more information, type 'help <item>', where <item> is one of the "
 "following"
 msgstr ""
 
-#: client/drizzle.cc:2587
+#: client/drizzle.cc:2577
 msgid ""
 "\n"
 "Nothing found"
 msgstr ""
 
-#: client/drizzle.cc:2588
+#: client/drizzle.cc:2578
 msgid "Please try to run 'help contents' for a list of all accessible topics\n"
 msgstr ""
 
-#: client/drizzle.cc:2610
+#: client/drizzle.cc:2600
 msgid "List of all Drizzle commands:"
 msgstr ""
 
-#: client/drizzle.cc:2612
+#: client/drizzle.cc:2602
 msgid "Note that all text commands must be first on line and end with ';'"
 msgstr ""
 
-#: client/drizzle.cc:2623
+#: client/drizzle.cc:2613
 msgid ""
 "\n"
 "For server side help, type 'help contents'\n"
 msgstr ""
 
-#: client/drizzle.cc:2648
-msgid "Usage: \\C char_setname | charset charset_name"
-msgstr ""
-
-#: client/drizzle.cc:2658
-msgid "Charset changed"
-msgstr ""
-
-#: client/drizzle.cc:2660
-msgid "Charset is not found"
-msgstr ""
-
-#: client/drizzle.cc:2691
+#: client/drizzle.cc:2656
 msgid "No query specified\n"
 msgstr ""
 
-#: client/drizzle.cc:2706
+#: client/drizzle.cc:2671
 msgid "Ignoring query to other database"
 msgstr ""
 
-#: client/drizzle.cc:2755
+#: client/drizzle.cc:2720
 msgid "Empty set"
 msgstr ""
 
-#: client/drizzle.cc:2768
+#: client/drizzle.cc:2733
 #, c-format
 msgid "%ld row in set"
 msgid_plural "%ld rows in set"
 msgstr[0] ""
 msgstr[1] ""
 
-#: client/drizzle.cc:2777
+#: client/drizzle.cc:2742
 msgid "Query OK"
 msgstr ""
 
-#: client/drizzle.cc:2779
+#: client/drizzle.cc:2744
 #, c-format
 msgid "Query OK, %ld row affected"
 msgid_plural "Query OK, %ld rows affected"
 msgstr[0] ""
 msgstr[1] ""
 
-#: client/drizzleadmin.cc:81 drizzled/drizzled.cc:3438
+#: client/drizzleadmin.cc:80 drizzled/drizzled.cc:3422
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, built-in default ("
 msgstr ""
 
-#: client/drizzleadmin.cc:86
+#: client/drizzleadmin.cc:85
 msgid "Silently exit if one can't connect to server."
 msgstr ""
 
-#: client/drizzleadmin.cc:92
+#: client/drizzleadmin.cc:91
 msgid "Write more information."
 msgstr ""
 
-#: client/drizzleadmin.cc:259
+#: client/drizzleadmin.cc:256
 #, c-format
 msgid ""
 "connect to server at '%s' failed\n"
 "error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:265
+#: client/drizzleadmin.cc:262
 #, c-format
 msgid "Check that drizzled is running on %s"
 msgstr ""
 
-#: client/drizzleadmin.cc:266
+#: client/drizzleadmin.cc:263
 #, c-format
 msgid " and that the port is %d.\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:268
+#: client/drizzleadmin.cc:265
 #, c-format
 msgid "You can check this by doing 'telnet %s %d'\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:279
+#: client/drizzleadmin.cc:276
 #, c-format
 msgid "Got error: %s\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:286
+#: client/drizzleadmin.cc:283
 msgid "Waiting for Drizzle server to answer"
 msgstr ""
 
-#: client/drizzleadmin.cc:319
+#: client/drizzleadmin.cc:316
 #, c-format
 msgid "shutting down drizzled...\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:323
+#: client/drizzleadmin.cc:320
 #, c-format
 msgid "shutdown failed; error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:330
+#: client/drizzleadmin.cc:327
 #, c-format
 msgid "done\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:340
+#: client/drizzleadmin.cc:337
 msgid "drizzled is alive"
 msgstr ""
 
-#: client/drizzleadmin.cc:348
+#: client/drizzleadmin.cc:345
 msgid "connection was down, but drizzled is now alive"
 msgstr ""
 
-#: client/drizzleadmin.cc:352
+#: client/drizzleadmin.cc:349
 #, c-format
 msgid "drizzled doesn't answer to ping, error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:361
+#: client/drizzleadmin.cc:358
 #, c-format
 msgid "Unknown command: '%-.60s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:370
+#: client/drizzleadmin.cc:367
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s on %s\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:377
+#: client/drizzleadmin.cc:374
 msgid "Copyright (C) 2000-2008 MySQL AB"
 msgstr ""
 
-#: client/drizzleadmin.cc:378
+#: client/drizzleadmin.cc:375
 msgid ""
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
 "and you are welcome to modify and redistribute it under the GPL license\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:379
+#: client/drizzleadmin.cc:376
 msgid "Administration program for the drizzled daemon."
 msgstr ""
 
-#: client/drizzleadmin.cc:380
+#: client/drizzleadmin.cc:377
 #, c-format
 msgid "Usage: %s [OPTIONS] command command....\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:382
+#: client/drizzleadmin.cc:379
 msgid ""
 "  ping         Check if server is down\n"
 "  shutdown     Take server down\n"
 msgstr ""
 
-#: libdrizzle/client.c:679
-#, c-format
-msgid "Unknown option to protocol: %s\n"
-msgstr ""
-
-#: libdrizzle/client.c:1159
-#, c-format
-msgid "COLLATION %s is not valid for CHARACTER SET %s"
-msgstr ""
-
-#: libdrizzle/errmsg.c:29
+#: libdrizzle/errmsg.c:27
 msgid "Unknown Drizzle error"
 msgstr ""
 
-#: libdrizzle/errmsg.c:30
+#: libdrizzle/errmsg.c:28
 #, c-format
 msgid "Can't create UNIX socket (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:31
+#: libdrizzle/errmsg.c:29
 #, c-format
 msgid "Can't connect to local Drizzle server through socket '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:32
+#: libdrizzle/errmsg.c:30
 #, c-format
 msgid "Can't connect to Drizzle server on '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:33
+#: libdrizzle/errmsg.c:31
 #, c-format
 msgid "Can't create TCP/IP socket (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:34
+#: libdrizzle/errmsg.c:32
 #, c-format
 msgid "Unknown Drizzle server host '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:35
+#: libdrizzle/errmsg.c:33
 msgid "Drizzle server has gone away"
 msgstr ""
 
-#: libdrizzle/errmsg.c:36
+#: libdrizzle/errmsg.c:34
 #, c-format
 msgid "Protocol mismatch; server version = %d, client version = %d"
 msgstr ""
 
-#: libdrizzle/errmsg.c:37
+#: libdrizzle/errmsg.c:35
 msgid "Drizzle client ran out of memory"
 msgstr ""
 
-#: libdrizzle/errmsg.c:38
+#: libdrizzle/errmsg.c:36
 msgid "Wrong host info"
 msgstr ""
 
-#: libdrizzle/errmsg.c:39
+#: libdrizzle/errmsg.c:37
 msgid "Localhost via UNIX socket"
 msgstr ""
 
-#: libdrizzle/errmsg.c:40
+#: libdrizzle/errmsg.c:38
 #, c-format
 msgid "%-.100s via TCP/IP"
 msgstr ""
 
-#: libdrizzle/errmsg.c:41
+#: libdrizzle/errmsg.c:39
 msgid "Error in server handshake"
 msgstr ""
 
-#: libdrizzle/errmsg.c:42
+#: libdrizzle/errmsg.c:40
 msgid "Lost connection to Drizzle server during query"
 msgstr ""
 
-#: libdrizzle/errmsg.c:43
+#: libdrizzle/errmsg.c:41
 msgid "Commands out of sync; you can't run this command now"
 msgstr ""
 
-#: libdrizzle/errmsg.c:44
+#: libdrizzle/errmsg.c:42
 #, c-format
 msgid "Named pipe: %-.32s"
 msgstr ""
 
-#: libdrizzle/errmsg.c:45
+#: libdrizzle/errmsg.c:43
 #, c-format
 msgid "Can't wait for named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:46
+#: libdrizzle/errmsg.c:44
 #, c-format
 msgid "Can't open named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:47
+#: libdrizzle/errmsg.c:45
 #, c-format
 msgid "Can't set state of named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:48
+#: libdrizzle/errmsg.c:46
 #, c-format
 msgid "Can't initialize character set %-.32s (path: %-.100s)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:49
+#: libdrizzle/errmsg.c:47
 msgid "Got packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: libdrizzle/errmsg.c:50
+#: libdrizzle/errmsg.c:48
 msgid "Embedded server"
 msgstr ""
 
-#: libdrizzle/errmsg.c:51
+#: libdrizzle/errmsg.c:49
 msgid "Error on SHOW SLAVE STATUS:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:52
+#: libdrizzle/errmsg.c:50
 msgid "Error on SHOW SLAVE HOSTS:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:53
+#: libdrizzle/errmsg.c:51
 msgid "Error connecting to slave:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:54
+#: libdrizzle/errmsg.c:52
 msgid "Error connecting to master:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:55
+#: libdrizzle/errmsg.c:53
 msgid "SSL connection error"
 msgstr ""
 
-#: libdrizzle/errmsg.c:56
+#: libdrizzle/errmsg.c:54
 msgid "Malformed packet"
 msgstr ""
 
-#: libdrizzle/errmsg.c:57 libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69
-#: libdrizzle/errmsg.c:70 libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72
-#: libdrizzle/errmsg.c:73 libdrizzle/errmsg.c:74 libdrizzle/errmsg.c:75
-#: libdrizzle/errmsg.c:76
+#: libdrizzle/errmsg.c:55 libdrizzle/errmsg.c:66 libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69 libdrizzle/errmsg.c:70
+#: libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72 libdrizzle/errmsg.c:73
+#: libdrizzle/errmsg.c:74
 msgid "(unused error message)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:58
+#: libdrizzle/errmsg.c:56
 msgid "Invalid use of null pointer"
 msgstr ""
 
-#: libdrizzle/errmsg.c:59
+#: libdrizzle/errmsg.c:57
 msgid "Statement not prepared"
 msgstr ""
 
-#: libdrizzle/errmsg.c:60
+#: libdrizzle/errmsg.c:58
 msgid "No data supplied for parameters in prepared statement"
 msgstr ""
 
-#: libdrizzle/errmsg.c:61
+#: libdrizzle/errmsg.c:59
 msgid "Data truncated"
 msgstr ""
 
-#: libdrizzle/errmsg.c:62
+#: libdrizzle/errmsg.c:60
 msgid "No parameters exist in the statement"
 msgstr ""
 
-#: libdrizzle/errmsg.c:63
+#: libdrizzle/errmsg.c:61
 msgid "Invalid parameter number"
 msgstr ""
 
+#: libdrizzle/errmsg.c:62
+#, c-format
+msgid ""
+"Can't send long data for non-string/non-binary data types (parameter: %d)"
+msgstr ""
+
 #: libdrizzle/errmsg.c:64
 #, c-format
-msgid ""
-"Can't send long data for non-string/non-binary data types (parameter: %d)"
-msgstr ""
-
-#: libdrizzle/errmsg.c:66
-#, c-format
 msgid "Using unsupported buffer type: %d  (parameter: %d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:65
 #, c-format
 msgid "Shared memory: %-.100s"
 msgstr ""
 
-#: libdrizzle/errmsg.c:77
+#: libdrizzle/errmsg.c:75
 msgid "Wrong or unknown protocol"
 msgstr ""
 
-#: libdrizzle/errmsg.c:78
+#: libdrizzle/errmsg.c:76
 msgid "Invalid connection handle"
 msgstr ""
 
-#: libdrizzle/errmsg.c:79
+#: libdrizzle/errmsg.c:77
 msgid ""
 "Connection using old (pre-4.1.1) authentication protocol refused (client "
 "option 'secure_auth' enabled)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:81
+#: libdrizzle/errmsg.c:79
 msgid "Row retrieval was canceled by drizzle_stmt_close() call"
 msgstr ""
 
-#: libdrizzle/errmsg.c:82
+#: libdrizzle/errmsg.c:80
 msgid "Attempt to read column without prior row fetch"
 msgstr ""
 
-#: libdrizzle/errmsg.c:83
+#: libdrizzle/errmsg.c:81
 msgid "Prepared statement contains no metadata"
 msgstr ""
 
+#: libdrizzle/errmsg.c:82
+msgid ""
+"Attempt to read a row while there is no result set associated with the "
+"statement"
+msgstr ""
+
 #: libdrizzle/errmsg.c:84
-msgid ""
-"Attempt to read a row while there is no result set associated with the "
-"statement"
-msgstr ""
-
-#: libdrizzle/errmsg.c:86
 msgid "This feature is not implemented yet"
 msgstr ""
 
+#: libdrizzle/errmsg.c:85
+#, c-format
+msgid ""
+"Lost connection to Drizzle server while waiting for initial communication "
+"packet, system error: %d"
+msgstr ""
+
 #: libdrizzle/errmsg.c:87
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while waiting for initial communication "
+"Lost connection to Drizzle server while reading initial communication "
 "packet, system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:89
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while reading initial communication "
-"packet, system error: %d"
+"Lost connection to Drizzle server while sending authentication information, "
+"system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:91
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while sending authentication information, "
+"Lost connection to Drizzle server while reading authorization information, "
 "system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:93
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while reading authorization information, "
-"system error: %d"
-msgstr ""
-
-#: libdrizzle/errmsg.c:95
-#, c-format
-msgid ""
 "Lost connection to Drizzle server while setting initial database, system "
 "error: %d"
 msgstr ""
 
-#: libdrizzle/errmsg.c:97
+#: libdrizzle/errmsg.c:95
 #, c-format
 msgid "Statement closed indirectly because of a preceeding %s() call"
 msgstr ""
 
-#: libdrizzle/local_infile.c:184 mysys/errors.c:52
+#: libdrizzle/errmsg.c:97 drizzled/drizzled_error_messages.h:345
+msgid "Couldn't uncompress communication packet"
+msgstr ""
+
+#: libdrizzle/errmsg.c:99 drizzled/drizzled_error_messages.h:347
+msgid "Got an error reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:101 drizzled/drizzled_error_messages.h:349
+msgid "Got timeout reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:103 drizzled/drizzled_error_messages.h:351
+msgid "Got an error writing communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:105 drizzled/drizzled_error_messages.h:353
+msgid "Got timeout writing communication packets"
+msgstr ""
+
+#: libdrizzle/local_infile.c:190 mysys/errors.c:52
 #, c-format
 msgid "File '%s' not found (Errcode: %d)"
 msgstr ""
 
-#: libdrizzle/local_infile.c:215 mysys/errors.c:26
+#: libdrizzle/local_infile.c:221 mysys/errors.c:26
 #, c-format
 msgid "Error reading file '%s' (Errcode: %d)"
 msgstr ""
@@ -1456,77 +1448,77 @@
 msgid "Tablespace not empty"
 msgstr ""
 
-#: drizzled/authentication.cc:46 drizzled/handler.cc:362
+#: drizzled/authentication.cc:66 drizzled/handler.cc:362
 #: drizzled/sql_plugin.cc:790 drizzled/sql_show.cc:4655
 #: drizzled/sql_udf.cc:100
 #, c-format
 msgid "Plugin '%s' init function returned error."
 msgstr ""
 
-#: drizzled/drizzled.cc:559
+#: drizzled/drizzled.cc:558
 #, c-format
 msgid "Got error %d from pthread_cond_timedwait"
 msgstr ""
 
-#: drizzled/drizzled.cc:699 drizzled/drizzled.cc:1788
+#: drizzled/drizzled.cc:698 drizzled/drizzled.cc:1786
 msgid "Can't create thread to kill server"
 msgstr ""
 
-#: drizzled/drizzled.cc:766
+#: drizzled/drizzled.cc:765
 #, c-format
-msgid "Got signal %d from thread %ld"
+msgid "Got signal %d from thread %<PRIu32>"
 msgstr ""
 
-#: drizzled/drizzled.cc:800
+#: drizzled/drizzled.cc:799
 msgid "Aborting\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:997
+#: drizzled/drizzled.cc:995
 msgid "One can only use the --user switch if running as root\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1005
+#: drizzled/drizzled.cc:1003
 msgid ""
 "Fatal error: Please read \"Security\" section of the manual to find out how "
 "to run mysqld as root!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1029
+#: drizzled/drizzled.cc:1027
 #, c-format
 msgid ""
 "Fatal error: Can't change to run as user '%s' ;  Please check that the user "
 "exists!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1204
+#: drizzled/drizzled.cc:1202
 #, c-format
 msgid "Retrying bind on TCP/IP port %u"
 msgstr ""
 
-#: drizzled/drizzled.cc:1210
+#: drizzled/drizzled.cc:1208
 msgid "Can't start server: Bind on TCP/IP port"
 msgstr ""
 
-#: drizzled/drizzled.cc:1211
+#: drizzled/drizzled.cc:1209
 #, c-format
 msgid "Do you already have another drizzled server running on port: %d ?"
 msgstr ""
 
-#: drizzled/drizzled.cc:1217
+#: drizzled/drizzled.cc:1215
 msgid "Can't start server: listen() on TCP/IP port"
 msgstr ""
 
-#: drizzled/drizzled.cc:1218
+#: drizzled/drizzled.cc:1216
 #, c-format
 msgid "listen() on TCP/IP failed with error %d"
 msgstr ""
 
-#: drizzled/drizzled.cc:1436
+#: drizzled/drizzled.cc:1434
 #, c-format
 msgid "Fatal "
 msgstr ""
 
-#: drizzled/drizzled.cc:1454
+#: drizzled/drizzled.cc:1452
 #, c-format
 msgid ""
 "We will try our best to scrape up some info that will hopefully help "
@@ -1537,7 +1529,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1465
+#: drizzled/drizzled.cc:1463
 #, c-format
 msgid ""
 "It is possible that mysqld could use up to \n"
@@ -1547,7 +1539,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1483
+#: drizzled/drizzled.cc:1481
 #, c-format
 msgid ""
 "Attempting backtrace. You can use the following information to find out\n"
@@ -1555,14 +1547,14 @@
 "terribly wrong...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1511
+#: drizzled/drizzled.cc:1509
 #, c-format
 msgid ""
 "Trying to get some variables.\n"
 "Some pointers may be invalid and cause the dump to abort...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1523
+#: drizzled/drizzled.cc:1521
 #, c-format
 msgid ""
 "\n"
@@ -1574,7 +1566,7 @@
 "drizzled that is not statically linked.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1538
+#: drizzled/drizzled.cc:1536
 #, c-format
 msgid ""
 "\n"
@@ -1585,7 +1577,7 @@
 "the documentation for your distribution on how to do that.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1551
+#: drizzled/drizzled.cc:1549
 #, c-format
 msgid ""
 "\n"
@@ -1597,90 +1589,91 @@
 " bugs.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1566
+#: drizzled/drizzled.cc:1564
 #, c-format
 msgid "Writing a core file\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1613
+#: drizzled/drizzled.cc:1611
 msgid ""
 "setrlimit could not change the size of core files to 'infinity';  We may not "
 "be able to generate a core file on signals"
 msgstr ""
 
-#: drizzled/drizzled.cc:1681
+#: drizzled/drizzled.cc:1679
 #, c-format
 msgid "Can't create interrupt-thread (error %d, errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled.cc:1769
+#: drizzled/drizzled.cc:1767
 #, c-format
 msgid "Got signal %d to shutdown mysqld"
 msgstr ""
 
-#: drizzled/drizzled.cc:1815
+#: drizzled/drizzled.cc:1813
 #, c-format
 msgid "Got signal: %d  error: %d"
 msgstr ""
 
-#: drizzled/drizzled.cc:1954
+#: drizzled/drizzled.cc:1952
 #, c-format
 msgid "Wrong date/time format specifier: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2083
+#: drizzled/drizzled.cc:2081
 #, c-format
 msgid "gethostname failed, using '%s' as hostname"
 msgstr ""
 
-#: drizzled/drizzled.cc:2147
+#: drizzled/drizzled.cc:2145
 #, c-format
 msgid ""
-"Changed limits: max_open_files: %u  max_connections: %ld  table_cache: %ld"
+"Changed limits: max_open_files: %u  max_connections: %<PRId32>  table_cache: "
+"%<PRId32>"
 msgstr ""
 
-#: drizzled/drizzled.cc:2152
+#: drizzled/drizzled.cc:2150
 #, c-format
 msgid ""
 "Could not increase number of max_open_files to more than %u (request: %u)"
 msgstr ""
 
-#: drizzled/drizzled.cc:2233
+#: drizzled/drizzled.cc:2231
 #, c-format
 msgid "Unknown locale: '%s'"
 msgstr ""
 
-#: drizzled/drizzled.cc:2253
+#: drizzled/drizzled.cc:2251
 msgid ""
 "Although a path was specified for the --log option, log tables are used. To "
 "enable logging to files use the --log-output option."
 msgstr ""
 
-#: drizzled/drizzled.cc:2260
+#: drizzled/drizzled.cc:2258
 msgid ""
 "Although a path was specified for the --log-slow-queries option, log tables "
 "are used. To enable logging to files use the --log-output=file option."
 msgstr ""
 
-#: drizzled/drizzled.cc:2328
+#: drizzled/drizzled.cc:2326
 msgid "Can't create thread-keys"
 msgstr ""
 
-#: drizzled/drizzled.cc:2375
+#: drizzled/drizzled.cc:2373
 msgid "Out of memory"
 msgstr ""
 
-#: drizzled/drizzled.cc:2382
+#: drizzled/drizzled.cc:2380
 msgid "You need to use --log-bin to make --binlog-format work."
 msgstr ""
 
-#: drizzled/drizzled.cc:2404
+#: drizzled/drizzled.cc:2402
 msgid ""
 "using --replicate-same-server-id in conjunction with --log-slave-updates is "
 "impossible, it would lead to infinite loops in this server."
 msgstr ""
 
-#: drizzled/drizzled.cc:2424
+#: drizzled/drizzled.cc:2422
 #, c-format
 msgid ""
 "No argument was provided to --log-bin, and --log-bin-index was not used; so "
@@ -1688,91 +1681,91 @@
 "hostname changed!! Please use '--log-bin=%s' to avoid this problem."
 msgstr ""
 
-#: drizzled/drizzled.cc:2458
+#: drizzled/drizzled.cc:2456
 msgid "Failed to initialize plugins."
 msgstr ""
 
-#: drizzled/drizzled.cc:2489
+#: drizzled/drizzled.cc:2487
 #, c-format
 msgid ""
 "%s: Too many arguments (first extra is '%s').\n"
 "Use --verbose --help to get a list of available options\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2499
+#: drizzled/drizzled.cc:2497
 msgid "Can't init databases"
 msgstr ""
 
-#: drizzled/drizzled.cc:2522
+#: drizzled/drizzled.cc:2520
 #, c-format
 msgid "Unknown/unsupported table type: %s"
 msgstr ""
 
-#: drizzled/drizzled.cc:2528
+#: drizzled/drizzled.cc:2526
 #, c-format
 msgid "Default storage engine (%s) is not available"
 msgstr ""
 
-#: drizzled/drizzled.cc:2551
+#: drizzled/drizzled.cc:2549
 msgid "Can't initialize tc_log"
 msgstr ""
 
-#: drizzled/drizzled.cc:2582
+#: drizzled/drizzled.cc:2580
 #, c-format
 msgid "Failed to lock memory. Errno: %d\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2652
+#: drizzled/drizzled.cc:2650
 #, c-format
 msgid "Asked for %u thread stack, but got %llu"
 msgstr ""
 
-#: drizzled/drizzled.cc:2688
+#: drizzled/drizzled.cc:2686
 msgid ""
 "You have enabled the binary log, but you haven't set server-id to a non-zero "
 "value: we force server id to 1; updates will be logged to the binary log, "
 "but connections from slaves will not be accepted."
 msgstr ""
 
-#: drizzled/drizzled.cc:2746
+#: drizzled/drizzled.cc:2744
 msgid "Before Lock_thread_count"
 msgstr ""
 
-#: drizzled/drizzled.cc:2753
+#: drizzled/drizzled.cc:2751
 msgid "After lock_thread_count"
 msgstr ""
 
-#: drizzled/drizzled.cc:2862
+#: drizzled/drizzled.cc:2859
 #, c-format
 msgid "drizzled: Got error %d from select"
 msgstr ""
 
-#: drizzled/drizzled.cc:3117 drizzled/drizzled.cc:3236
-#: drizzled/drizzled.cc:3406
+#: drizzled/drizzled.cc:3101 drizzled/drizzled.cc:3220
+#: drizzled/drizzled.cc:3390
 msgid "Option used by mysql-test for debugging and testing of replication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3121
+#: drizzled/drizzled.cc:3105
 msgid "Auto-increment columns are incremented by this"
 msgstr ""
 
-#: drizzled/drizzled.cc:3126
+#: drizzled/drizzled.cc:3110
 msgid ""
 "Offset added to Auto-increment columns. Used when auto-increment-increment !"
 "= 1"
 msgstr ""
 
-#: drizzled/drizzled.cc:3132
+#: drizzled/drizzled.cc:3116
 msgid ""
 "Path to installation directory. All paths are usually resolved relative to "
 "this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3136
+#: drizzled/drizzled.cc:3120
 msgid "IP address to bind to."
 msgstr ""
 
-#: drizzled/drizzled.cc:3140
+#: drizzled/drizzled.cc:3124
 msgid ""
 "Does not have any effect without '--log-bin'. Tell the master the form of "
 "binary logging to use: either 'row' for row-based binary logging, or "
@@ -1783,151 +1776,155 @@
 "used. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3150
+#: drizzled/drizzled.cc:3134
 msgid ""
 "Tells the master it should log updates for the specified database, and "
 "exclude all others not explicitly mentioned."
 msgstr ""
 
-#: drizzled/drizzled.cc:3154
+#: drizzled/drizzled.cc:3138
 msgid ""
 "Tells the master that updates to the given database should not be logged "
 "tothe binary log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3158
+#: drizzled/drizzled.cc:3142
 msgid ""
 "The maximum size of a row-based binary log event in bytes. Rows will be "
 "grouped into events smaller than this size if possible. The value has to be "
 "a multiple of 256."
 msgstr ""
 
-#: drizzled/drizzled.cc:3169
+#: drizzled/drizzled.cc:3153
 msgid "Don't ignore client side character set value sent during handshake."
 msgstr ""
 
-#: drizzled/drizzled.cc:3174
+#: drizzled/drizzled.cc:3158
 msgid "Set the filesystem character set."
 msgstr ""
 
-#: drizzled/drizzled.cc:3186
+#: drizzled/drizzled.cc:3163
+msgid "Set the default character set."
+msgstr ""
+
+#: drizzled/drizzled.cc:3170
 msgid "Chroot mysqld daemon during startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3190
+#: drizzled/drizzled.cc:3174
 msgid "Set the default collation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3194
+#: drizzled/drizzled.cc:3178
 msgid "Default completion type."
 msgstr ""
 
-#: drizzled/drizzled.cc:3199
+#: drizzled/drizzled.cc:3183
 msgid "Write error output on screen."
 msgstr ""
 
-#: drizzled/drizzled.cc:3203
+#: drizzled/drizzled.cc:3187
 msgid "Write core on errors."
 msgstr ""
 
-#: drizzled/drizzled.cc:3207
+#: drizzled/drizzled.cc:3191
 msgid "Path to the database root."
 msgstr ""
 
-#: drizzled/drizzled.cc:3211
+#: drizzled/drizzled.cc:3195
 msgid ""
 "Set the default character set (deprecated option, use --character-set-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3216
+#: drizzled/drizzled.cc:3200
 msgid ""
 "Set the default collation (deprecated option, use --collation-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3221
+#: drizzled/drizzled.cc:3205
 msgid "Set the default storage engine (table type) for tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3225
+#: drizzled/drizzled.cc:3209
 msgid "Set the default time zone."
 msgstr ""
 
-#: drizzled/drizzled.cc:3229
+#: drizzled/drizzled.cc:3213
 msgid "Type of DELAY_KEY_WRITE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3232
+#: drizzled/drizzled.cc:3216
 msgid ""
 "Don't flush key buffers between writes for any MyISAM table (Deprecated "
 "option, use --delay-key-write=all instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3242
+#: drizzled/drizzled.cc:3226
 msgid "Print a symbolic stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3248
+#: drizzled/drizzled.cc:3232
 msgid "Push supported query conditions to the storage engine."
 msgstr ""
 
-#: drizzled/drizzled.cc:3254
+#: drizzled/drizzled.cc:3238
 msgid "Used for debugging;  Use at your own risk!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3257
+#: drizzled/drizzled.cc:3241
 msgid "Flush tables to disk between SQL commands."
 msgstr ""
 
-#: drizzled/drizzled.cc:3262
+#: drizzled/drizzled.cc:3246
 msgid "Set up signals usable for debugging"
 msgstr ""
 
-#: drizzled/drizzled.cc:3266
+#: drizzled/drizzled.cc:3250
 msgid "Enable general query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3270
+#: drizzled/drizzled.cc:3254
 msgid "Command(s) that are executed for each new connection"
 msgstr ""
 
-#: drizzled/drizzled.cc:3274
+#: drizzled/drizzled.cc:3258
 msgid "Read SQL commands from this file at startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3278
+#: drizzled/drizzled.cc:3262
 msgid "Command(s) that are executed when a slave connects to this master"
 msgstr ""
 
-#: drizzled/drizzled.cc:3282
+#: drizzled/drizzled.cc:3266
 msgid "(IGNORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3286
+#: drizzled/drizzled.cc:3270
 msgid "Set the language used for the month names and the days of the week."
 msgstr ""
 
-#: drizzled/drizzled.cc:3291
+#: drizzled/drizzled.cc:3275
 msgid "Enable/disable LOAD DATA LOCAL INFILE (takes values 1|0)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3296
+#: drizzled/drizzled.cc:3280
 msgid "Log connections and queries to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3300
+#: drizzled/drizzled.cc:3284
 msgid ""
 "Log update queries in binary format. Optional argument is the location for "
 "the binary log files.(Strongly recommended to avoid replication problems if "
 "server's hostname changes)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3307
+#: drizzled/drizzled.cc:3291
 msgid "File that holds the names for last binary log files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3315
+#: drizzled/drizzled.cc:3299
 msgid ""
 "If equal to 0 (the default), then when --log-bin is used, creation of a "
 "stored function (or trigger) is allowed only to users having the SUPER "
@@ -1937,137 +1934,137 @@
 "cannot break, so you can safely set this to 1."
 msgstr ""
 
-#: drizzled/drizzled.cc:3324
+#: drizzled/drizzled.cc:3308
 msgid "Error log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3328
+#: drizzled/drizzled.cc:3312
 msgid "Log all MyISAM changes to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3332
+#: drizzled/drizzled.cc:3316
 msgid ""
 "Log some extra information to update log. Please note that this option is "
 "deprecated; see --log-queries-not-using-indexes option."
 msgstr ""
 
-#: drizzled/drizzled.cc:3337
+#: drizzled/drizzled.cc:3321
 msgid ""
 "Syntax: log-output[=value[,value...]], where \"value\" could be TABLE, FILE "
 "or NONE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3343
+#: drizzled/drizzled.cc:3327
 msgid ""
 "Log queries that are executed without benefit of any index to the slow log "
 "if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3349
+#: drizzled/drizzled.cc:3333
 msgid ""
 "Tells the slave to log the updates from the slave thread to the binary log. "
 "You will need to turn it on if you plan to daisy-chain the slaves."
 msgstr ""
 
-#: drizzled/drizzled.cc:3356
+#: drizzled/drizzled.cc:3340
 msgid ""
 "Log slow OPTIMIZE, ANALYZE, ALTER and other administrative statements to the "
 "slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3362
+#: drizzled/drizzled.cc:3346
 msgid ""
 "Log slow statements executed by slave thread to the slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3368
+#: drizzled/drizzled.cc:3352
 msgid ""
 "Log slow queries to a table or log file. Defaults logging to table mysql."
 "slow_log or hostname-slow.log if --log-output=file is used. Must be enabled "
 "to activate other slow log options."
 msgstr ""
 
-#: drizzled/drizzled.cc:3374
+#: drizzled/drizzled.cc:3358
 msgid ""
 "Path to transaction coordinator log (used for transactions that affect more "
 "than one storage engine, when binary log is disabled)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3380
+#: drizzled/drizzled.cc:3364
 msgid "Size of transaction coordinator log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3386
+#: drizzled/drizzled.cc:3370
 msgid "Log some not critical warnings to the log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3391
+#: drizzled/drizzled.cc:3375
 msgid "INSERT/DELETE/UPDATE has lower priority than selects."
 msgstr ""
 
-#: drizzled/drizzled.cc:3396
+#: drizzled/drizzled.cc:3380
 msgid ""
 "The location and name of the file that remembers the master and where the I/"
 "O replication thread is in the master's binlogs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3401
+#: drizzled/drizzled.cc:3385
 msgid ""
 "The number of tries the slave will make to connect to the master before "
 "giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3410
+#: drizzled/drizzled.cc:3394
 msgid "Lock mysqld in memory."
 msgstr ""
 
-#: drizzled/drizzled.cc:3414
+#: drizzled/drizzled.cc:3398
 msgid ""
 "Syntax: myisam-recover[=option[,option...]], where option can be DEFAULT, "
 "BACKUP, FORCE or QUICK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3419
+#: drizzled/drizzled.cc:3403
 msgid "Use very new possible 'unsafe' functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3424
+#: drizzled/drizzled.cc:3408
 msgid "Use old, non-optimized alter table."
 msgstr ""
 
-#: drizzled/drizzled.cc:3429
+#: drizzled/drizzled.cc:3413
 msgid ""
 "Enable old-style user limits (before 5.0.3 user resources were counted per "
 "each user+host vs. per account)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3434
+#: drizzled/drizzled.cc:3418
 msgid "Pid file used by safe_mysqld."
 msgstr ""
 
-#: drizzled/drizzled.cc:3444
+#: drizzled/drizzled.cc:3428
 msgid ""
 "Maximum time in seconds to wait for the port to become free. (Default: no "
 "wait)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3449
+#: drizzled/drizzled.cc:3433
 msgid "The location and name to use for relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3453
+#: drizzled/drizzled.cc:3437
 msgid ""
 "The location and name to use for the file that keeps a list of the last "
 "relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3458
+#: drizzled/drizzled.cc:3442
 msgid ""
 "The location and name of the file that remembers where the SQL replication "
 "thread is in the relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3463
+#: drizzled/drizzled.cc:3447
 msgid ""
 "Tells the slave thread to restrict replication to the specified database. To "
 "specify more than one database, use the directive multiple times, once for "
@@ -2077,7 +2074,7 @@
 "updates to work, use replicate-wild-do-table=db_name.%."
 msgstr ""
 
-#: drizzled/drizzled.cc:3472
+#: drizzled/drizzled.cc:3456
 msgid ""
 "Tells the slave thread to restrict replication to the specified table. To "
 "specify more than one table, use the directive multiple times, once for each "
@@ -2085,7 +2082,7 @@
 "do-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3478
+#: drizzled/drizzled.cc:3462
 msgid ""
 "Tells the slave thread to not replicate to the specified database. To "
 "specify more than one database to ignore, use the directive multiple times, "
@@ -2094,7 +2091,7 @@
 "ignore-table=db_name.%. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3485
+#: drizzled/drizzled.cc:3469
 msgid ""
 "Tells the slave thread to not replicate to the specified table. To specify "
 "more than one table to ignore, use the directive multiple times, once for "
@@ -2102,20 +2099,20 @@
 "replicate-ignore-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3491
+#: drizzled/drizzled.cc:3475
 msgid ""
 "Updates to a database with a different name than the original. Example: "
 "replicate-rewrite-db=master_db_name->slave_db_name."
 msgstr ""
 
-#: drizzled/drizzled.cc:3495
+#: drizzled/drizzled.cc:3479
 msgid ""
 "In replication, if set to 1, do not skip events having our server id. "
 "Default value is 0 (to break infinite loops in circular replication). Can't "
 "be set to 1 if --log-slave-updates is used."
 msgstr ""
 
-#: drizzled/drizzled.cc:3502
+#: drizzled/drizzled.cc:3486
 msgid ""
 "Tells the slave thread to restrict replication to the tables that match the "
 "specified wildcard pattern. To specify more than one table, use the "
@@ -2125,7 +2122,7 @@
 "names start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3510
+#: drizzled/drizzled.cc:3494
 msgid ""
 "Tells the slave thread to not replicate to the tables that match the given "
 "wildcard pattern. To specify more than one table to ignore, use the "
@@ -2135,7 +2132,7 @@
 "start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3519
+#: drizzled/drizzled.cc:3503
 msgid ""
 "Hostname or IP of the slave to be reported to to the master during slave "
 "registration. Will appear in the output of SHOW SLAVE HOSTS. Leave unset if "
@@ -2145,7 +2142,7 @@
 "may not be valid for connecting to the slave from the master or other hosts."
 msgstr ""
 
-#: drizzled/drizzled.cc:3532
+#: drizzled/drizzled.cc:3516
 msgid ""
 "Port for connecting to slave reported to the master during slave "
 "registration. Set it only if the slave is listening on a non-default port or "
@@ -2153,63 +2150,63 @@
 "If not sure, leave this option unset."
 msgstr ""
 
-#: drizzled/drizzled.cc:3539
+#: drizzled/drizzled.cc:3523
 msgid "Skip some optimize stages (for testing)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3542
+#: drizzled/drizzled.cc:3526
 msgid ""
 "Limit LOAD DATA, SELECT ... OUTFILE, and LOAD_FILE() to files within "
 "specified directory"
 msgstr ""
 
-#: drizzled/drizzled.cc:3547
+#: drizzled/drizzled.cc:3531
 msgid ""
 "Uniquely identifies the server instance in the community of replication "
 "partners."
 msgstr ""
 
-#: drizzled/drizzled.cc:3552
+#: drizzled/drizzled.cc:3536
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated;"
 "you can set variables directly with --variable-name=value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3556
+#: drizzled/drizzled.cc:3540
 msgid "Don't use new, possible wrong routines."
 msgstr ""
 
-#: drizzled/drizzled.cc:3559
+#: drizzled/drizzled.cc:3543
 msgid "If set, slave is not autostarted."
 msgstr ""
 
-#: drizzled/drizzled.cc:3563
+#: drizzled/drizzled.cc:3547
 msgid "Don't print a stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3567
+#: drizzled/drizzled.cc:3551
 msgid ""
 "Don't allow symlinking of tables. Deprecated option.  Use --skip-symbolic-"
 "links instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3571
+#: drizzled/drizzled.cc:3555
 msgid "Don't give threads different priorities."
 msgstr ""
 
-#: drizzled/drizzled.cc:3575
+#: drizzled/drizzled.cc:3559
 msgid ""
 "The location where the slave should put its temporary files when replicating "
 "a LOAD DATA INFILE command."
 msgstr ""
 
-#: drizzled/drizzled.cc:3580
+#: drizzled/drizzled.cc:3564
 msgid ""
 "Tells the slave thread to continue replication when a query event returns an "
 "error from the provided list."
 msgstr ""
 
-#: drizzled/drizzled.cc:3584
+#: drizzled/drizzled.cc:3568
 msgid ""
 "Modes for how replication events should be executed.  Legal values are "
 "STRICT (default) and IDEMPOTENT. In IDEMPOTENT mode, replication will not "
@@ -2217,139 +2214,139 @@
 "stop on any unexpected difference between the master and the slave."
 msgstr ""
 
-#: drizzled/drizzled.cc:3592
+#: drizzled/drizzled.cc:3576
 msgid "Enable|disable slow query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3596
+#: drizzled/drizzled.cc:3580
 msgid "(INGORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3599
+#: drizzled/drizzled.cc:3583
 msgid "Enable symbolic link support."
 msgstr ""
 
-#: drizzled/drizzled.cc:3608
+#: drizzled/drizzled.cc:3592
 msgid ""
 "Non-default option to alias SYSDATE() to NOW() to make it safe-replicable."
 msgstr ""
 
-#: drizzled/drizzled.cc:3613
+#: drizzled/drizzled.cc:3597
 msgid ""
 "Decision to use in heuristic recover process. Possible values are COMMIT or "
 "ROLLBACK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3618
+#: drizzled/drizzled.cc:3602
 msgid ""
 "Using this option will cause most temporary files created to use a small set "
 "of names, rather than a unique name for each new file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3623
+#: drizzled/drizzled.cc:3607
 msgid ""
 "Specify whether to time mutexes (only InnoDB mutexes are currently supported)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3628
+#: drizzled/drizzled.cc:3612
 msgid ""
 "Path for temporary files. Several paths may be specified, separated by a "
 "colon (:), in this case they are used in a round-robin fashion."
 msgstr ""
 
-#: drizzled/drizzled.cc:3634
+#: drizzled/drizzled.cc:3618
 msgid "Default transaction isolation level."
 msgstr ""
 
-#: drizzled/drizzled.cc:3638
+#: drizzled/drizzled.cc:3622
 msgid ""
 "Enable symbolic link support. Deprecated option; use --symbolic-links "
 "instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3643
+#: drizzled/drizzled.cc:3627
 msgid "Run mysqld daemon as user."
 msgstr ""
 
-#: drizzled/drizzled.cc:3651
+#: drizzled/drizzled.cc:3635
 msgid "Deprecated; use --log-warnings instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3656
+#: drizzled/drizzled.cc:3640
 msgid ""
 "The number of outstanding connection requests MySQL can have. This comes "
 "into play when the main MySQL thread gets very many connection requests in a "
 "very short time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3662
+#: drizzled/drizzled.cc:3646
 msgid ""
 "The size of the cache to hold the SQL statements for the binary log during a "
 "transaction. If you often use big, multi-statement transactions you can "
 "increase this to get more performance."
 msgstr ""
 
-#: drizzled/drizzled.cc:3668
+#: drizzled/drizzled.cc:3652
 msgid ""
 "Size of tree cache used in bulk insert optimisation. Note that this is a "
 "limit per thread!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3674
+#: drizzled/drizzled.cc:3658
 msgid ""
 "The number of seconds the mysqld server is waiting for a connect packet "
 "before responding with 'Bad handshake'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3679
+#: drizzled/drizzled.cc:3663
 msgid "The DATE format (For future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3684
+#: drizzled/drizzled.cc:3668
 msgid "The DATETIME/TIMESTAMP format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3689
+#: drizzled/drizzled.cc:3673
 msgid "The default week format used by WEEK() functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3694
+#: drizzled/drizzled.cc:3678
 msgid ""
 "Precision of the result of '/' operator will be increased on that value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3700
+#: drizzled/drizzled.cc:3684
 msgid ""
 "If non-zero, binary logs will be purged after expire_logs_days days; "
 "possible purges happen at startup and at binary log rotation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3706
+#: drizzled/drizzled.cc:3690
 msgid "The maximum length of the result of function  group_concat."
 msgstr ""
 
-#: drizzled/drizzled.cc:3711
+#: drizzled/drizzled.cc:3695
 msgid ""
 "The number of seconds the server waits for activity on an interactive "
 "connection before closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:3717
+#: drizzled/drizzled.cc:3701
 msgid "The size of the buffer that is used for full joins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3723
+#: drizzled/drizzled.cc:3707
 msgid "Don't overwrite stale .MYD and .MYI even if no directory is specified."
 msgstr ""
 
-#: drizzled/drizzled.cc:3728
+#: drizzled/drizzled.cc:3712
 msgid ""
 "The size of the buffer used for index blocks for MyISAM tables. Increase "
 "this to get better index handling (for all reads and multiple writes) to as "
 "much as you can afford;"
 msgstr ""
 
-#: drizzled/drizzled.cc:3737
+#: drizzled/drizzled.cc:3721
 msgid ""
 "This characterizes the number of hits a hot block has to be untouched until "
 "it is considered aged enough to be downgraded to a warm block. This "
@@ -2357,161 +2354,161 @@
 "blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3746
+#: drizzled/drizzled.cc:3730
 msgid "The default size of key cache blocks"
 msgstr ""
 
-#: drizzled/drizzled.cc:3752
+#: drizzled/drizzled.cc:3736
 msgid "The minimum percentage of warm blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3758
+#: drizzled/drizzled.cc:3742
 msgid ""
 "Log all queries that have taken more than long_query_time seconds to execute "
 "to file. The argument will be treated as a decimal value with microsecond "
 "precission."
 msgstr ""
 
-#: drizzled/drizzled.cc:3764
+#: drizzled/drizzled.cc:3748
 msgid "Max packetlength to send/receive from to server."
 msgstr ""
 
-#: drizzled/drizzled.cc:3769
+#: drizzled/drizzled.cc:3753
 msgid ""
 "Can be used to restrict the total size used to cache a multi-transaction "
 "query."
 msgstr ""
 
-#: drizzled/drizzled.cc:3774
+#: drizzled/drizzled.cc:3758
 msgid ""
 "Binary log will be rotated automatically when the size exceeds this value. "
 "Will also apply to relay logs if max_relay_log_size is 0. The minimum value "
 "for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3780
+#: drizzled/drizzled.cc:3764
 msgid ""
 "If there is more than this number of interrupted connections from a host "
 "this host will be blocked from further connections."
 msgstr ""
 
-#: drizzled/drizzled.cc:3787
+#: drizzled/drizzled.cc:3771
 msgid "The number of simultaneous clients allowed."
 msgstr ""
 
-#: drizzled/drizzled.cc:3792
+#: drizzled/drizzled.cc:3776
 msgid "Max number of errors/warnings to store for a statement."
 msgstr ""
 
-#: drizzled/drizzled.cc:3797
+#: drizzled/drizzled.cc:3781
 msgid "Don't allow creation of heap tables bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3803
+#: drizzled/drizzled.cc:3787
 msgid ""
 "Joins that are probably going to read more than max_join_size records return "
 "an error."
 msgstr ""
 
-#: drizzled/drizzled.cc:3809
+#: drizzled/drizzled.cc:3793
 msgid "Max number of bytes in sorted records."
 msgstr ""
 
-#: drizzled/drizzled.cc:3814
+#: drizzled/drizzled.cc:3798
 msgid ""
 "If non-zero: relay log will be rotated automatically when the size exceeds "
 "this value; if zero (the default): when the size exceeds max_binlog_size. 0 "
 "excepted, the minimum value for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3821
+#: drizzled/drizzled.cc:3805
 msgid "Limit assumed max number of seeks when looking up rows based on a key"
 msgstr ""
 
-#: drizzled/drizzled.cc:3826
+#: drizzled/drizzled.cc:3810
 msgid ""
 "The number of bytes to use when sorting BLOB or TEXT values (only the first "
 "max_sort_length bytes of each value are used; the rest are ignored)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3833
+#: drizzled/drizzled.cc:3817
 msgid "Maximum number of temporary tables a client can keep open at a time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3838
+#: drizzled/drizzled.cc:3822
 msgid "After this many write locks, allow some read locks to run in between."
 msgstr ""
 
-#: drizzled/drizzled.cc:3842
+#: drizzled/drizzled.cc:3826
 msgid ""
 "Don't log queries which examine less than min_examined_row_limit rows to "
 "file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3848
+#: drizzled/drizzled.cc:3832
 msgid "Block size to be used for MyISAM index pages."
 msgstr ""
 
-#: drizzled/drizzled.cc:3854
+#: drizzled/drizzled.cc:3838
 msgid "Default pointer size to be used for MyISAM tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3859
+#: drizzled/drizzled.cc:3843
 msgid "(Deprecated option)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3865
+#: drizzled/drizzled.cc:3849
 msgid ""
 "Don't use the fast sort index method to created index if the temporary file "
 "would get bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3872
+#: drizzled/drizzled.cc:3856
 msgid ""
 "Number of threads to use when repairing MyISAM tables. The value of 1 "
 "disables parallel repair."
 msgstr ""
 
-#: drizzled/drizzled.cc:3878
+#: drizzled/drizzled.cc:3862
 msgid ""
 "The buffer that is allocated when sorting the index when doing a REPAIR or "
 "when creating indexes with CREATE INDEX or ALTER TABLE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3884
+#: drizzled/drizzled.cc:3868
 msgid ""
 "Specifies how MyISAM index statistics collection code should threat NULLs. "
 "Possible values of name are 'nulls_unequal' (default behavior), "
 "'nulls_equal' (emulate MySQL 4.0 behavior), and 'nulls_ignored'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3891
+#: drizzled/drizzled.cc:3875
 msgid "Buffer length for TCP/IP and socket communication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3896
+#: drizzled/drizzled.cc:3880
 msgid ""
 "Number of seconds to wait for more data from a connection before aborting "
 "the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:3902
+#: drizzled/drizzled.cc:3886
 msgid ""
 "If a read on a communication port is interrupted, retry this many times "
 "before giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3908
+#: drizzled/drizzled.cc:3892
 msgid ""
 "Number of seconds to wait for a block to be written to a connection before "
 "aborting the write."
 msgstr ""
 
-#: drizzled/drizzled.cc:3914
+#: drizzled/drizzled.cc:3898
 msgid "Use compatible behavior."
 msgstr ""
 
-#: drizzled/drizzled.cc:3919
+#: drizzled/drizzled.cc:3903
 msgid ""
 "If this is not 0, then mysqld will use this value to reserve file "
 "descriptors to use with setrlimit(). If this value is 0 then mysqld will "
@@ -2519,7 +2516,7 @@
 "larger) number of files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3926
+#: drizzled/drizzled.cc:3910
 msgid ""
 "Controls the heuristic(s) applied during query optimization to prune less-"
 "promising partial plans from the optimizer search space. Meaning: 0 - do not "
@@ -2527,7 +2524,7 @@
 "on number of retrieved rows."
 msgstr ""
 
-#: drizzled/drizzled.cc:3934
+#: drizzled/drizzled.cc:3918
 msgid ""
 "Maximum depth of search performed by the query optimizer. Values larger than "
 "the number of relations in a query result in better query plans, but take "
@@ -2538,157 +2535,157 @@
 "(used for testing/comparison)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3946
+#: drizzled/drizzled.cc:3930
 msgid "Directory for plugins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3950
+#: drizzled/drizzled.cc:3934
 msgid ""
 "Optional comma separated list of plugins to load, where each plugin is "
 "identified by the name of the shared library. [for example: --"
 "plugin_load=libmd5udf.so]"
 msgstr ""
 
-#: drizzled/drizzled.cc:3956
+#: drizzled/drizzled.cc:3940
 msgid "The size of the buffer that is allocated when preloading indexes"
 msgstr ""
 
-#: drizzled/drizzled.cc:3961
+#: drizzled/drizzled.cc:3945
 msgid "Allocation block size for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3966
+#: drizzled/drizzled.cc:3950
 msgid "Persistent buffer for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3972
+#: drizzled/drizzled.cc:3956
 msgid "Allocation block size for storing ranges during optimization"
 msgstr ""
 
-#: drizzled/drizzled.cc:3978
+#: drizzled/drizzled.cc:3962
 msgid ""
 "Each thread that does a sequential scan allocates a buffer of this size for "
 "each table it scans. If you do many sequential scans, you may want to "
 "increase this value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3986
+#: drizzled/drizzled.cc:3970
 msgid ""
 "Make all non-temporary tables read-only, with the exception for replication "
 "(slave) threads and users with the SUPER privilege"
 msgstr ""
 
-#: drizzled/drizzled.cc:3992
+#: drizzled/drizzled.cc:3976
 msgid ""
 "When reading rows in sorted order after a sort, the rows are read through "
 "this buffer to avoid a disk seeks. If not set, then it's set to the value of "
 "record_buffer."
 msgstr ""
 
-#: drizzled/drizzled.cc:4006
+#: drizzled/drizzled.cc:3990
 msgid ""
 "0 = do not purge relay logs. 1 = purge them as soon as they are no more "
 "needed."
 msgstr ""
 
-#: drizzled/drizzled.cc:4012
+#: drizzled/drizzled.cc:3996
 msgid "Maximum space to use for all relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:4017
+#: drizzled/drizzled.cc:4001
 msgid "Use compression on master/slave protocol."
 msgstr ""
 
-#: drizzled/drizzled.cc:4022
+#: drizzled/drizzled.cc:4006
 msgid ""
 "Number of seconds to wait for more data from a master/slave connection "
 "before aborting the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:4027
+#: drizzled/drizzled.cc:4011
 msgid ""
 "Number of times the slave SQL thread will retry a transaction in case it "
 "failed with a deadlock or elapsed lock wait timeout, before giving up and "
 "stopping."
 msgstr ""
 
-#: drizzled/drizzled.cc:4033
+#: drizzled/drizzled.cc:4017
 msgid "Allow slave to batch requests."
 msgstr ""
 
-#: drizzled/drizzled.cc:4037
+#: drizzled/drizzled.cc:4021
 msgid ""
 "If creating the thread takes longer than this value (in seconds), the "
 "Slow_launch_threads counter will be incremented."
 msgstr ""
 
-#: drizzled/drizzled.cc:4042
+#: drizzled/drizzled.cc:4026
 msgid "Each thread that needs to do a sort allocates a buffer of this size."
 msgstr ""
 
-#: drizzled/drizzled.cc:4048
+#: drizzled/drizzled.cc:4032
 msgid ""
 "Synchronously flush binary log to disk after every #th event. Use 0 "
 "(default) to disable synchronous flushing."
 msgstr ""
 
-#: drizzled/drizzled.cc:4053
+#: drizzled/drizzled.cc:4037
 msgid "Deprecated; use --table_open_cache instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:4057
+#: drizzled/drizzled.cc:4041
 msgid "The number of cached table definitions."
 msgstr ""
 
-#: drizzled/drizzled.cc:4061
+#: drizzled/drizzled.cc:4045
 msgid "The number of cached open tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:4065
+#: drizzled/drizzled.cc:4049
 msgid ""
 "Timeout in seconds to wait for a table level lock before returning an error. "
 "Used only if the connection has active cursors."
 msgstr ""
 
-#: drizzled/drizzled.cc:4070
+#: drizzled/drizzled.cc:4054
 msgid "How many threads we should keep in a cache for reuse."
 msgstr ""
 
-#: drizzled/drizzled.cc:4074
+#: drizzled/drizzled.cc:4058
 msgid ""
 "How many threads we should create to handle query requests in case of "
 "'thread_handling=pool-of-threads'"
 msgstr ""
 
-#: drizzled/drizzled.cc:4079
+#: drizzled/drizzled.cc:4063
 msgid "The stack size for each thread."
 msgstr ""
 
-#: drizzled/drizzled.cc:4085
+#: drizzled/drizzled.cc:4069
 msgid "The TIME format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:4090
+#: drizzled/drizzled.cc:4074
 msgid ""
 "If an internal in-memory temporary table exceeds this size, MySQL will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
-#: drizzled/drizzled.cc:4096
+#: drizzled/drizzled.cc:4080
 msgid "Allocation block size for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4101
+#: drizzled/drizzled.cc:4085
 msgid "Persistent buffer for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4106
+#: drizzled/drizzled.cc:4090
 msgid ""
 "The number of seconds the server waits for activity on a connection before "
 "closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:4354
+#: drizzled/drizzled.cc:4338
 msgid ""
 "Copyright (C) 2000 MySQL AB, by Monty and others\n"
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
@@ -2697,2329 +2694,2309 @@
 "Starts the Drizzle database server\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4361
+#: drizzled/drizzled.cc:4345
 #, c-format
 msgid "Usage: %s [OPTIONS]\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4372
+#: drizzled/drizzled.cc:4356
 msgid ""
 "\n"
 "To see what values a running Drizzle server is using, type\n"
 "'drizzleadmin variables' instead of 'drizzled --help'."
 msgstr ""
 
-#: drizzled/drizzled.cc:4556
+#: drizzled/drizzled.cc:4540
 #, c-format
 msgid ""
 "Ignoring user change to '%s' because the user was set to '%s' earlier on the "
 "command line\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4608
+#: drizzled/drizzled.cc:4592
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - missing '->'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4617
+#: drizzled/drizzled.cc:4601
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty FROM db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4627
+#: drizzled/drizzled.cc:4611
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty TO db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4656 drizzled/drizzled.cc:4665
+#: drizzled/drizzled.cc:4640 drizzled/drizzled.cc:4649
 #, c-format
 msgid "Could not add do table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4674 drizzled/drizzled.cc:4683
+#: drizzled/drizzled.cc:4658 drizzled/drizzled.cc:4667
 #, c-format
 msgid "Could not add ignore table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4727
+#: drizzled/drizzled.cc:4711
 msgid "Can't start server: cannot resolve hostname!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4733
+#: drizzled/drizzled.cc:4717
 msgid "Can't start server: bind-address refers to multiple interfaces!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4908
+#: drizzled/drizzled.cc:4892
 msgid ""
 "options --log-slow-admin-statements, --log-queries-not-using-indexes and --"
 "log-slow-slave-statements have no effect if --log-slow-queries is not set"
 msgstr ""
 
-#: drizzled/drizzled.cc:5093
+#: drizzled/drizzled.cc:5083
 #, c-format
 msgid "No option given to %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5095
+#: drizzled/drizzled.cc:5085
 #, c-format
 msgid "Wrong option to %s. Option(s) given: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5097
+#: drizzled/drizzled.cc:5087
 #, c-format
 msgid "Alternatives are: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:32
+#: drizzled/drizzled_error_messages.h:31
 msgid "hashchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:34
+#: drizzled/drizzled_error_messages.h:33
 msgid "isamchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:36
+#: drizzled/drizzled_error_messages.h:35
 msgid "NO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:38
+#: drizzled/drizzled_error_messages.h:37
 msgid "YES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:40
+#: drizzled/drizzled_error_messages.h:39
 #, c-format
 msgid "Can't create file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:42
+#: drizzled/drizzled_error_messages.h:41
 #, c-format
 msgid "Can't create table '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:44
+#: drizzled/drizzled_error_messages.h:43
 #, c-format
 msgid "Can't create database '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:46
+#: drizzled/drizzled_error_messages.h:45
 #, c-format
 msgid "Can't create database '%-.192s'; database exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:48
+#: drizzled/drizzled_error_messages.h:47
 #, c-format
 msgid "Can't drop database '%-.192s'; database doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:50
+#: drizzled/drizzled_error_messages.h:49
 #, c-format
 msgid "Error dropping database (can't delete '%-.192s', errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:52
+#: drizzled/drizzled_error_messages.h:51
 #, c-format
 msgid "Error dropping database (can't rmdir '%-.192s', errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:54
+#: drizzled/drizzled_error_messages.h:53
 #, c-format
 msgid "Error on delete of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:56
+#: drizzled/drizzled_error_messages.h:55
 msgid "Can't read record in system table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:58
+#: drizzled/drizzled_error_messages.h:57
 #, c-format
 msgid "Can't get status of '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:60
+#: drizzled/drizzled_error_messages.h:59
 #, c-format
 msgid "Can't get working directory (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:62
+#: drizzled/drizzled_error_messages.h:61
 #, c-format
 msgid "Can't lock file (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:64
+#: drizzled/drizzled_error_messages.h:63
 #, c-format
 msgid "Can't open file: '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:66
+#: drizzled/drizzled_error_messages.h:65
 #, c-format
 msgid "Can't find file: '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:68
+#: drizzled/drizzled_error_messages.h:67
 #, c-format
 msgid "Can't read dir of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:70
+#: drizzled/drizzled_error_messages.h:69
 #, c-format
 msgid "Can't change dir to '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:72
+#: drizzled/drizzled_error_messages.h:71
 #, c-format
 msgid "Record has changed since last read in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:74
+#: drizzled/drizzled_error_messages.h:73
 #, c-format
 msgid "Disk full (%s); waiting for someone to free some space..."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:76
+#: drizzled/drizzled_error_messages.h:75
 #, c-format
 msgid "Can't write; duplicate key in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:78
+#: drizzled/drizzled_error_messages.h:77
 #, c-format
 msgid "Error on close of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:80
+#: drizzled/drizzled_error_messages.h:79
 #, c-format
 msgid "Error reading file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:82
+#: drizzled/drizzled_error_messages.h:81
 #, c-format
 msgid "Error on rename of '%-.150s' to '%-.150s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:84
+#: drizzled/drizzled_error_messages.h:83
 #, c-format
 msgid "Error writing file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:86
+#: drizzled/drizzled_error_messages.h:85
 #, c-format
 msgid "'%-.192s' is locked against change"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:88
+#: drizzled/drizzled_error_messages.h:87
 msgid "Sort aborted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:90
+#: drizzled/drizzled_error_messages.h:89
 #, c-format
 msgid "View '%-.192s' doesn't exist for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:92
+#: drizzled/drizzled_error_messages.h:91
 #, c-format
 msgid "Got error %d from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:94
+#: drizzled/drizzled_error_messages.h:93
 #, c-format
 msgid "Table storage engine for '%-.192s' doesn't have this option"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:96
+#: drizzled/drizzled_error_messages.h:95
 #, c-format
 msgid "Can't find record in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:98
+#: drizzled/drizzled_error_messages.h:97
 #, c-format
 msgid "Incorrect information in file: '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:100
+#: drizzled/drizzled_error_messages.h:99
 #, c-format
 msgid "Incorrect key file for table '%-.200s'; try to repair it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:102
+#: drizzled/drizzled_error_messages.h:101
 #, c-format
 msgid "Old key file for table '%-.192s'; repair it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:104
+#: drizzled/drizzled_error_messages.h:103
 #, c-format
 msgid "Table '%-.192s' is read only"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:106
+#: drizzled/drizzled_error_messages.h:105
 #, c-format
 msgid "Out of memory; restart server and try again (needed %d bytes)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:108
+#: drizzled/drizzled_error_messages.h:107
 msgid "Out of sort memory; increase server sort buffer size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:110
+#: drizzled/drizzled_error_messages.h:109
 #, c-format
 msgid "Unexpected EOF found when reading file '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:112
+#: drizzled/drizzled_error_messages.h:111
 msgid "Too many connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:114
+#: drizzled/drizzled_error_messages.h:113
 msgid ""
 "Out of memory; check if mysqld or some other process uses all available "
 "memory; if not, you may have to use 'ulimit' to allow mysqld to use more "
 "memory or you can add more swap space"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:116
+#: drizzled/drizzled_error_messages.h:115
 msgid "Can't get hostname for your address"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:118
+#: drizzled/drizzled_error_messages.h:117
 msgid "Bad handshake"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:120
+#: drizzled/drizzled_error_messages.h:119
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' to database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:122
+#: drizzled/drizzled_error_messages.h:121
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' (using password: %s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:124
+#: drizzled/drizzled_error_messages.h:123
 msgid "No database selected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:126
+#: drizzled/drizzled_error_messages.h:125
 msgid "Unknown command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:128
+#: drizzled/drizzled_error_messages.h:127
 #, c-format
 msgid "Column '%-.192s' cannot be null"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:130
+#: drizzled/drizzled_error_messages.h:129
 #, c-format
 msgid "Unknown database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:132
+#: drizzled/drizzled_error_messages.h:131
 #, c-format
 msgid "Table '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:134
+#: drizzled/drizzled_error_messages.h:133
 #, c-format
 msgid "Unknown table '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:136
+#: drizzled/drizzled_error_messages.h:135
 #, c-format
 msgid "Column '%-.192s' in %-.192s is ambiguous"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:138
+#: drizzled/drizzled_error_messages.h:137
 msgid "Server shutdown in progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:140
+#: drizzled/drizzled_error_messages.h:139
 #, c-format
 msgid "Unknown column '%-.192s' in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:142
+#: drizzled/drizzled_error_messages.h:141
 #, c-format
 msgid "'%-.192s' isn't in GROUP BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:144
+#: drizzled/drizzled_error_messages.h:143
 #, c-format
 msgid "Can't group on '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:146
+#: drizzled/drizzled_error_messages.h:145
 msgid "Statement has sum functions and columns in same statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:148
+#: drizzled/drizzled_error_messages.h:147
 msgid "Column count doesn't match value count"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:150
+#: drizzled/drizzled_error_messages.h:149
 #, c-format
 msgid "Identifier name '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:152
+#: drizzled/drizzled_error_messages.h:151
 #, c-format
 msgid "Duplicate column name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:154
+#: drizzled/drizzled_error_messages.h:153
 #, c-format
 msgid "Duplicate key name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:156
+#: drizzled/drizzled_error_messages.h:155
 #, c-format
 msgid "Duplicate entry '%-.192s' for key %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:158
+#: drizzled/drizzled_error_messages.h:157
 #, c-format
 msgid "Incorrect column specifier for column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:160
+#: drizzled/drizzled_error_messages.h:159
 #, c-format
 msgid "%s near '%-.80s' at line %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:162
+#: drizzled/drizzled_error_messages.h:161
 msgid "Query was empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:164
+#: drizzled/drizzled_error_messages.h:163
 #, c-format
 msgid "Not unique table/alias: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:166
+#: drizzled/drizzled_error_messages.h:165
 #, c-format
 msgid "Invalid default value for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:168
+#: drizzled/drizzled_error_messages.h:167
 msgid "Multiple primary key defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:170
+#: drizzled/drizzled_error_messages.h:169
 #, c-format
 msgid "Too many keys specified; max %d keys allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:172
+#: drizzled/drizzled_error_messages.h:171
 #, c-format
 msgid "Too many key parts specified; max %d parts allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:174
+#: drizzled/drizzled_error_messages.h:173
 #, c-format
 msgid "Specified key was too long; max key length is %d bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:176
+#: drizzled/drizzled_error_messages.h:175
 #, c-format
 msgid "Key column '%-.192s' doesn't exist in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:178
+#: drizzled/drizzled_error_messages.h:177
 #, c-format
 msgid ""
 "BLOB column '%-.192s' can't be used in key specification with the used table "
 "type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:180
+#: drizzled/drizzled_error_messages.h:179
 #, c-format
 msgid ""
 "Column length too big for column '%-.192s' (max = %d); use BLOB or TEXT "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:182
+#: drizzled/drizzled_error_messages.h:181
 msgid ""
 "Incorrect table definition; there can be only one auto column and it must be "
 "defined as a key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:184
+#: drizzled/drizzled_error_messages.h:183
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:186
+#: drizzled/drizzled_error_messages.h:185
 #, c-format
 msgid "%s: Normal shutdown\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:188
+#: drizzled/drizzled_error_messages.h:187
 #, c-format
 msgid "%s: Got signal %d. Aborting!\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:190
+#: drizzled/drizzled_error_messages.h:189
 #, c-format
 msgid "%s: Shutdown complete\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:192
+#: drizzled/drizzled_error_messages.h:191
 #, c-format
 msgid "%s: Forcing close of thread %ld  user: '%-.48s'\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:194
+#: drizzled/drizzled_error_messages.h:193
 msgid "Can't create IP socket"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:196
+#: drizzled/drizzled_error_messages.h:195
 #, c-format
 msgid ""
 "Table '%-.192s' has no index like the one used in CREATE INDEX; recreate the "
 "table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:198
+#: drizzled/drizzled_error_messages.h:197
 msgid "Field separator argument is not what is expected; check the manual"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:200
+#: drizzled/drizzled_error_messages.h:199
 msgid ""
 "You can't use fixed rowlength with BLOBs; please use 'fields terminated by'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:202
+#: drizzled/drizzled_error_messages.h:201
 #, c-format
 msgid ""
 "The file '%-.128s' must be in the database directory or be readable by all"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:204
+#: drizzled/drizzled_error_messages.h:203
 #, c-format
 msgid "File '%-.200s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:206
+#: drizzled/drizzled_error_messages.h:205
 #, c-format
 msgid "Records: %ld  Deleted: %ld  Skipped: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:208
+#: drizzled/drizzled_error_messages.h:207
 #, c-format
 msgid "Records: %ld  Duplicates: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:210
+#: drizzled/drizzled_error_messages.h:209
 msgid ""
 "Incorrect prefix key; the used key part isn't a string, the used length is "
 "longer than the key part, or the storage engine doesn't support unique "
 "prefix keys"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:212
+#: drizzled/drizzled_error_messages.h:211
 msgid "You can't delete all columns with ALTER TABLE; use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:214
+#: drizzled/drizzled_error_messages.h:213
 #, c-format
 msgid "Can't DROP '%-.192s'; check that column/key exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:216
+#: drizzled/drizzled_error_messages.h:215
 #, c-format
 msgid "Records: %ld  Duplicates: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:218
+#: drizzled/drizzled_error_messages.h:217
 #, c-format
 msgid "You can't specify target table '%-.192s' for update in FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:220
+#: drizzled/drizzled_error_messages.h:219
 #, c-format
 msgid "Unknown thread id: %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:222
+#: drizzled/drizzled_error_messages.h:221
 #, c-format
 msgid "You are not owner of thread %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:224
+#: drizzled/drizzled_error_messages.h:223
 msgid "No tables used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:226
+#: drizzled/drizzled_error_messages.h:225
 #, c-format
 msgid "Too many strings for column %-.192s and SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:228
+#: drizzled/drizzled_error_messages.h:227
 #, c-format
 msgid "Can't generate a unique log-filename %-.200s.(1-999)\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:230
+#: drizzled/drizzled_error_messages.h:229
 #, c-format
 msgid "Table '%-.192s' was locked with a READ lock and can't be updated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:232
+#: drizzled/drizzled_error_messages.h:231
 #, c-format
 msgid "Table '%-.192s' was not locked with LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:234
+#: drizzled/drizzled_error_messages.h:233
 #, c-format
 msgid "BLOB/TEXT column '%-.192s' can't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:236
+#: drizzled/drizzled_error_messages.h:235
 #, c-format
 msgid "Incorrect database name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:238
+#: drizzled/drizzled_error_messages.h:237
 #, c-format
 msgid "Incorrect table name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:240
+#: drizzled/drizzled_error_messages.h:239
 msgid ""
 "The SELECT would examine more than MAX_JOIN_SIZE rows; check your WHERE and "
 "use SET SQL_BIG_SELECTS=1 or SET SQL_MAX_JOIN_SIZE=# if the SELECT is okay"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:242
+#: drizzled/drizzled_error_messages.h:241
 msgid "Unknown error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:244
+#: drizzled/drizzled_error_messages.h:243
 #, c-format
 msgid "Unknown procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:246
+#: drizzled/drizzled_error_messages.h:245
 #, c-format
 msgid "Incorrect parameter count to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:248
+#: drizzled/drizzled_error_messages.h:247
 #, c-format
 msgid "Incorrect parameters to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:250
+#: drizzled/drizzled_error_messages.h:249
 #, c-format
 msgid "Unknown table '%-.192s' in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:252
+#: drizzled/drizzled_error_messages.h:251
 #, c-format
 msgid "Column '%-.192s' specified twice"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:254
+#: drizzled/drizzled_error_messages.h:253
 msgid "Invalid use of group function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:256
+#: drizzled/drizzled_error_messages.h:255
 #, c-format
 msgid ""
 "Table '%-.192s' uses an extension that doesn't exist in this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:258
+#: drizzled/drizzled_error_messages.h:257
 msgid "A table must have at least 1 column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:260
+#: drizzled/drizzled_error_messages.h:259
 #, c-format
 msgid "The table '%-.192s' is full"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:262
+#: drizzled/drizzled_error_messages.h:261
 #, c-format
 msgid "Unknown character set: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:264
+#: drizzled/drizzled_error_messages.h:263
 #, c-format
 msgid "Too many tables; MySQL can only use %d tables in a join"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:266
+#: drizzled/drizzled_error_messages.h:265
 msgid "Too many columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:268
+#: drizzled/drizzled_error_messages.h:267
 #, c-format
 msgid ""
 "Row size too large. The maximum row size for the used table type, not "
 "counting BLOBs, is %ld. You have to change some columns to TEXT or BLOBs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:270
+#: drizzled/drizzled_error_messages.h:269
 #, c-format
 msgid ""
 "Thread stack overrun:  Used: %ld of a %ld stack.  Use 'mysqld -O "
 "thread_stack=#' to specify a bigger stack if needed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:272
+#: drizzled/drizzled_error_messages.h:271
 msgid "Cross dependency found in OUTER JOIN; examine your ON conditions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:274
+#: drizzled/drizzled_error_messages.h:273
 #, c-format
 msgid ""
 "Table handler doesn't support NULL in given index. Please change column "
 "'%-.192s' to be NOT NULL or use another handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:276
+#: drizzled/drizzled_error_messages.h:275
 #, c-format
 msgid "Can't load function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:278
+#: drizzled/drizzled_error_messages.h:277
 #, c-format
 msgid "Can't initialize function '%-.192s'; %-.80s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:280
+#: drizzled/drizzled_error_messages.h:279
 msgid "No paths allowed for shared library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:282
+#: drizzled/drizzled_error_messages.h:281
 #, c-format
 msgid "Function '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:284
+#: drizzled/drizzled_error_messages.h:283
 #, c-format
 msgid "Can't open shared library '%-.192s' (errno: %d %-.128s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:286
+#: drizzled/drizzled_error_messages.h:285
 #, c-format
 msgid "Can't find symbol '%-.128s' in library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:288
+#: drizzled/drizzled_error_messages.h:287
 #, c-format
 msgid "Function '%-.192s' is not defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:290
+#: drizzled/drizzled_error_messages.h:289
 #, c-format
 msgid ""
 "Host '%-.64s' is blocked because of many connection errors; unblock with "
 "'mysqladmin flush-hosts'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:292
+#: drizzled/drizzled_error_messages.h:291
 #, c-format
 msgid "Host '%-.64s' is not allowed to connect to this MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:294
+#: drizzled/drizzled_error_messages.h:293
 msgid ""
 "You are using MySQL as an anonymous user and anonymous users are not allowed "
 "to change passwords"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:296
+#: drizzled/drizzled_error_messages.h:295
 msgid ""
 "You must have privileges to update tables in the mysql database to be able "
 "to change passwords for others"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:298
+#: drizzled/drizzled_error_messages.h:297
 msgid "Can't find any matching row in the user table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:300
+#: drizzled/drizzled_error_messages.h:299
 #, c-format
 msgid "Rows matched: %ld  Changed: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:302
+#: drizzled/drizzled_error_messages.h:301
 #, c-format
 msgid ""
 "Can't create a new thread (errno %d); if you are not out of available "
 "memory, you can consult the manual for a possible OS-dependent bug"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:304
+#: drizzled/drizzled_error_messages.h:303
 #, c-format
 msgid "Column count doesn't match value count at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:306
+#: drizzled/drizzled_error_messages.h:305
 #, c-format
 msgid "Can't reopen table: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:308
+#: drizzled/drizzled_error_messages.h:307
 msgid "Invalid use of NULL value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:310
+#: drizzled/drizzled_error_messages.h:309
 #, c-format
 msgid "Got error '%-.64s' from regexp"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:312
+#: drizzled/drizzled_error_messages.h:311
 msgid ""
 "Mixing of GROUP columns (MIN(),MAX(),COUNT(),...) with no GROUP columns is "
 "illegal if there is no GROUP BY clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:314
+#: drizzled/drizzled_error_messages.h:313
 #, c-format
 msgid "There is no such grant defined for user '%-.48s' on host '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:316
+#: drizzled/drizzled_error_messages.h:315
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:318
+#: drizzled/drizzled_error_messages.h:317
 #, c-format
 msgid ""
 "%-.16s command denied to user '%-.48s'@'%-.64s' for column '%-.192s' in "
 "table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:320
+#: drizzled/drizzled_error_messages.h:319
 msgid ""
 "Illegal GRANT/REVOKE command; please consult the manual to see which "
 "privileges can be used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:322
+#: drizzled/drizzled_error_messages.h:321
 msgid "The host or user argument to GRANT is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:324
+#: drizzled/drizzled_error_messages.h:323
 #, c-format
 msgid "Table '%-.192s.%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:326
+#: drizzled/drizzled_error_messages.h:325
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on table "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:328
+#: drizzled/drizzled_error_messages.h:327
 msgid "The used command is not allowed with this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:330
+#: drizzled/drizzled_error_messages.h:329
 msgid ""
 "You have an error in your SQL syntax; check the manual that corresponds to "
 "your MySQL server version for the right syntax to use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:332
+#: drizzled/drizzled_error_messages.h:331
 #, c-format
 msgid "Delayed insert thread couldn't get requested lock for table %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:334
+#: drizzled/drizzled_error_messages.h:333
 msgid "Too many delayed threads in use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:336
+#: drizzled/drizzled_error_messages.h:335
 #, c-format
 msgid "Aborted connection %ld to db: '%-.192s' user: '%-.48s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:338
+#: drizzled/drizzled_error_messages.h:337
 msgid "Got a packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:340
+#: drizzled/drizzled_error_messages.h:339
 msgid "Got a read error from the connection pipe"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:342
+#: drizzled/drizzled_error_messages.h:341
 msgid "Got an error from fcntl()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:344
+#: drizzled/drizzled_error_messages.h:343
 msgid "Got packets out of order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:346
-msgid "Couldn't uncompress communication packet"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:348
-msgid "Got an error reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:350
-msgid "Got timeout reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:352
-msgid "Got an error writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:354
-msgid "Got timeout writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:356
+#: drizzled/drizzled_error_messages.h:355
 msgid "Result string is longer than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:358
+#: drizzled/drizzled_error_messages.h:357
 msgid "The used table type doesn't support BLOB/TEXT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:360
+#: drizzled/drizzled_error_messages.h:359
 msgid "The used table type doesn't support AUTO_INCREMENT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:362
+#: drizzled/drizzled_error_messages.h:361
 #, c-format
 msgid ""
 "INSERT DELAYED can't be used with table '%-.192s' because it is locked with "
 "LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:364
+#: drizzled/drizzled_error_messages.h:363
 #, c-format
 msgid "Incorrect column name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:366
+#: drizzled/drizzled_error_messages.h:365
 #, c-format
 msgid "The used storage engine can't index column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:368
+#: drizzled/drizzled_error_messages.h:367
 msgid ""
 "Unable to open underlying table which is differently defined or of non-"
 "MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:370
+#: drizzled/drizzled_error_messages.h:369
 #, c-format
 msgid "Can't write, because of unique constraint, to table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:372
+#: drizzled/drizzled_error_messages.h:371
 #, c-format
 msgid ""
 "BLOB/TEXT column '%-.192s' used in key specification without a key length"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:374
+#: drizzled/drizzled_error_messages.h:373
 msgid ""
 "All parts of a PRIMARY KEY must be NOT NULL; if you need NULL in a key, use "
 "UNIQUE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:376
+#: drizzled/drizzled_error_messages.h:375
 msgid "Result consisted of more than one row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:378
+#: drizzled/drizzled_error_messages.h:377
 msgid "This table type requires a primary key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:380
+#: drizzled/drizzled_error_messages.h:379
 msgid "This version of MySQL is not compiled with RAID support"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:382
+#: drizzled/drizzled_error_messages.h:381
 msgid ""
 "You are using safe update mode and you tried to update a table without a "
 "WHERE that uses a KEY column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:384
+#: drizzled/drizzled_error_messages.h:383
 #, c-format
 msgid "Key '%-.192s' doesn't exist in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:386
+#: drizzled/drizzled_error_messages.h:385
 msgid "Can't open table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:388
+#: drizzled/drizzled_error_messages.h:387
 #, c-format
 msgid "The storage engine for the table doesn't support %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:390
+#: drizzled/drizzled_error_messages.h:389
 msgid "You are not allowed to execute this command in a transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:392
+#: drizzled/drizzled_error_messages.h:391
 #, c-format
 msgid "Got error %d during COMMIT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:394
+#: drizzled/drizzled_error_messages.h:393
 #, c-format
 msgid "Got error %d during ROLLBACK"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:396
+#: drizzled/drizzled_error_messages.h:395
 #, c-format
 msgid "Got error %d during FLUSH_LOGS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:398
+#: drizzled/drizzled_error_messages.h:397
 #, c-format
 msgid "Got error %d during CHECKPOINT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:400
+#: drizzled/drizzled_error_messages.h:399
 #, c-format
 msgid ""
 "Aborted connection %ld to db: '%-.192s' user: '%-.48s' host: "
 "'%-.64s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:402
+#: drizzled/drizzled_error_messages.h:401
 msgid "The storage engine for the table does not support binary table dump"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:404
+#: drizzled/drizzled_error_messages.h:403
 msgid "Binlog closed, cannot RESET MASTER"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:406
+#: drizzled/drizzled_error_messages.h:405
 #, c-format
 msgid "Failed rebuilding the index of  dumped table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:408
+#: drizzled/drizzled_error_messages.h:407
 #, c-format
 msgid "Error from master: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:410
+#: drizzled/drizzled_error_messages.h:409
 msgid "Net error reading from master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:412
+#: drizzled/drizzled_error_messages.h:411
 msgid "Net error writing to master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:414
+#: drizzled/drizzled_error_messages.h:413
 msgid "Can't find FULLTEXT index matching the column list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:416
+#: drizzled/drizzled_error_messages.h:415
 msgid ""
 "Can't execute the given command because you have active locked tables or an "
 "active transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:418
+#: drizzled/drizzled_error_messages.h:417
 #, c-format
 msgid "Unknown system variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:420
+#: drizzled/drizzled_error_messages.h:419
 #, c-format
 msgid "Table '%-.192s' is marked as crashed and should be repaired"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:422
+#: drizzled/drizzled_error_messages.h:421
 #, c-format
 msgid ""
 "Table '%-.192s' is marked as crashed and last (automatic?) repair failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:424
+#: drizzled/drizzled_error_messages.h:423
 msgid "Some non-transactional changed tables couldn't be rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:426
+#: drizzled/drizzled_error_messages.h:425
 msgid ""
 "Multi-statement transaction required more than 'max_binlog_cache_size' bytes "
 "of storage; increase this mysqld variable and try again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:428
+#: drizzled/drizzled_error_messages.h:427
 msgid ""
 "This operation cannot be performed with a running slave; run STOP SLAVE first"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:430
+#: drizzled/drizzled_error_messages.h:429
 msgid ""
 "This operation requires a running slave; configure slave and do START SLAVE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:432
+#: drizzled/drizzled_error_messages.h:431
 msgid "The server is not configured as slave; fix with CHANGE MASTER TO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:434
+#: drizzled/drizzled_error_messages.h:433
 msgid ""
 "Could not initialize master info structure; more error messages can be found "
 "in the MySQL error log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:436
+#: drizzled/drizzled_error_messages.h:435
 msgid "Could not create slave thread; check system resources"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:438
+#: drizzled/drizzled_error_messages.h:437
 #, c-format
 msgid ""
 "User %-.64s already has more than 'max_user_connections' active connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:440
+#: drizzled/drizzled_error_messages.h:439
 msgid "You may only use constant expressions with SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:442
+#: drizzled/drizzled_error_messages.h:441
 msgid "Lock wait timeout exceeded; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:444
+#: drizzled/drizzled_error_messages.h:443
 msgid "The total number of locks exceeds the lock table size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:446
+#: drizzled/drizzled_error_messages.h:445
 msgid "Update locks cannot be acquired during a READ UNCOMMITTED transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:448
+#: drizzled/drizzled_error_messages.h:447
 msgid "DROP DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:450
+#: drizzled/drizzled_error_messages.h:449
 msgid "CREATE DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:452
+#: drizzled/drizzled_error_messages.h:451
 #, c-format
 msgid "Incorrect arguments to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:454
+#: drizzled/drizzled_error_messages.h:453
 #, c-format
 msgid "'%-.48s'@'%-.64s' is not allowed to create new users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:456
+#: drizzled/drizzled_error_messages.h:455
 msgid ""
 "Incorrect table definition; all MERGE tables must be in the same database"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:458
+#: drizzled/drizzled_error_messages.h:457
 msgid "Deadlock found when trying to get lock; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:460
+#: drizzled/drizzled_error_messages.h:459
 msgid "The used table type doesn't support FULLTEXT indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:462
+#: drizzled/drizzled_error_messages.h:461
 msgid "Cannot add foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:464
+#: drizzled/drizzled_error_messages.h:463
 msgid "Cannot add or update a child row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:466
+#: drizzled/drizzled_error_messages.h:465
 msgid "Cannot delete or update a parent row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:468
+#: drizzled/drizzled_error_messages.h:467
 #, c-format
 msgid "Error connecting to master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:470
+#: drizzled/drizzled_error_messages.h:469
 #, c-format
 msgid "Error running query on master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:472
+#: drizzled/drizzled_error_messages.h:471
 #, c-format
 msgid "Error when executing command %s: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:474
+#: drizzled/drizzled_error_messages.h:473
 #, c-format
 msgid "Incorrect usage of %s and %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:476
+#: drizzled/drizzled_error_messages.h:475
 msgid "The used SELECT statements have a different number of columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:478
+#: drizzled/drizzled_error_messages.h:477
 msgid "Can't execute the query because you have a conflicting read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:480
+#: drizzled/drizzled_error_messages.h:479
 msgid "Mixing of transactional and non-transactional tables is disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:482
+#: drizzled/drizzled_error_messages.h:481
 #, c-format
 msgid "Option '%s' used twice in statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:484
+#: drizzled/drizzled_error_messages.h:483
 #, c-format
 msgid "User '%-.64s' has exceeded the '%s' resource (current value: %ld)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:486
+#: drizzled/drizzled_error_messages.h:485
 #, c-format
 msgid "Access denied; you need the %-.128s privilege for this operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:488
+#: drizzled/drizzled_error_messages.h:487
 #, c-format
 msgid ""
 "Variable '%-.64s' is a SESSION variable and can't be used with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:490
+#: drizzled/drizzled_error_messages.h:489
 #, c-format
 msgid ""
 "Variable '%-.64s' is a GLOBAL variable and should be set with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:492
+#: drizzled/drizzled_error_messages.h:491
 #, c-format
 msgid "Variable '%-.64s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:494
+#: drizzled/drizzled_error_messages.h:493
 #, c-format
 msgid "Variable '%-.64s' can't be set to the value of '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:496
+#: drizzled/drizzled_error_messages.h:495
 #, c-format
 msgid "Incorrect argument type to variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:498
+#: drizzled/drizzled_error_messages.h:497
 #, c-format
 msgid "Variable '%-.64s' can only be set, not read"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:500
+#: drizzled/drizzled_error_messages.h:499
 #, c-format
 msgid "Incorrect usage/placement of '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:502
+#: drizzled/drizzled_error_messages.h:501
 #, c-format
 msgid "This version of MySQL doesn't yet support '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:504
+#: drizzled/drizzled_error_messages.h:503
 #, c-format
 msgid ""
 "Got fatal error %d: '%-.128s' from master when reading data from binary log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:506
+#: drizzled/drizzled_error_messages.h:505
 msgid "Slave SQL thread ignored the query because of replicate-*-table rules"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:508
+#: drizzled/drizzled_error_messages.h:507
 #, c-format
 msgid "Variable '%-.192s' is a %s variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:510
+#: drizzled/drizzled_error_messages.h:509
 #, c-format
 msgid "Incorrect foreign key definition for '%-.192s': %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:512
+#: drizzled/drizzled_error_messages.h:511
 msgid "Key reference and table reference don't match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:514
+#: drizzled/drizzled_error_messages.h:513
 #, c-format
 msgid "Operand should contain %d column(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:516
+#: drizzled/drizzled_error_messages.h:515
 msgid "Subquery returns more than 1 row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:518
+#: drizzled/drizzled_error_messages.h:517
 #, c-format
 msgid "Unknown prepared statement handler (%.*s) given to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:520
+#: drizzled/drizzled_error_messages.h:519
 msgid "Help database is corrupt or does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:522
+#: drizzled/drizzled_error_messages.h:521
 msgid "Cyclic reference on subqueries"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:524
+#: drizzled/drizzled_error_messages.h:523
 #, c-format
 msgid "Converting column '%s' from %s to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:526
+#: drizzled/drizzled_error_messages.h:525
 #, c-format
 msgid "Reference '%-.64s' not supported (%s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:528
+#: drizzled/drizzled_error_messages.h:527
 msgid "Every derived table must have its own alias"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:530
+#: drizzled/drizzled_error_messages.h:529
 #, c-format
 msgid "Select %u was reduced during optimization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:532
+#: drizzled/drizzled_error_messages.h:531
 #, c-format
 msgid "Table '%-.192s' from one of the SELECTs cannot be used in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:534
+#: drizzled/drizzled_error_messages.h:533
 msgid ""
 "Client does not support authentication protocol requested by server; "
 "consider upgrading MySQL client"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:536
+#: drizzled/drizzled_error_messages.h:535
 msgid "All parts of a SPATIAL index must be NOT NULL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:538
+#: drizzled/drizzled_error_messages.h:537
 #, c-format
 msgid "COLLATION '%s' is not valid for CHARACTER SET '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:540
+#: drizzled/drizzled_error_messages.h:539
 msgid "Slave is already running"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:542
+#: drizzled/drizzled_error_messages.h:541
 msgid "Slave already has been stopped"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:544
+#: drizzled/drizzled_error_messages.h:543
 #, c-format
 msgid ""
 "Uncompressed data size too large; the maximum size is %d (probably, length "
 "of uncompressed data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:546
+#: drizzled/drizzled_error_messages.h:545
 msgid "ZLIB: Not enough memory"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:548
+#: drizzled/drizzled_error_messages.h:547
 msgid ""
 "ZLIB: Not enough room in the output buffer (probably, length of uncompressed "
 "data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:550
+#: drizzled/drizzled_error_messages.h:549
 msgid "ZLIB: Input data corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:552
+#: drizzled/drizzled_error_messages.h:551
 #, c-format
 msgid "%d line(s) were cut by GROUP_CONCAT()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:554
+#: drizzled/drizzled_error_messages.h:553
 #, c-format
 msgid "Row %ld doesn't contain data for all columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:556
+#: drizzled/drizzled_error_messages.h:555
 #, c-format
 msgid ""
 "Row %ld was truncated; it contained more data than there were input columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:558
+#: drizzled/drizzled_error_messages.h:557
 #, c-format
 msgid ""
 "Column set to default value; NULL supplied to NOT NULL column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:560
+#: drizzled/drizzled_error_messages.h:559
 #, c-format
 msgid "Out of range value for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:562
+#: drizzled/drizzled_error_messages.h:561
 #, c-format
 msgid "Data truncated for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:564
+#: drizzled/drizzled_error_messages.h:563
 #, c-format
 msgid "Using storage engine %s for table '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:566
+#: drizzled/drizzled_error_messages.h:565
 #, c-format
 msgid "Illegal mix of collations (%s,%s) and (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:568
+#: drizzled/drizzled_error_messages.h:567
 msgid "Cannot drop one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:570
+#: drizzled/drizzled_error_messages.h:569
 msgid "Can't revoke all privileges for one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:572
+#: drizzled/drizzled_error_messages.h:571
 #, c-format
 msgid "Illegal mix of collations (%s,%s), (%s,%s), (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:574
+#: drizzled/drizzled_error_messages.h:573
 #, c-format
 msgid "Illegal mix of collations for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:576
+#: drizzled/drizzled_error_messages.h:575
 #, c-format
 msgid ""
 "Variable '%-.64s' is not a variable component (can't be used as XXXX."
 "variable_name)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:578
+#: drizzled/drizzled_error_messages.h:577
 #, c-format
 msgid "Unknown collation: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:580
+#: drizzled/drizzled_error_messages.h:579
 msgid ""
 "SSL parameters in CHANGE MASTER are ignored because this MySQL slave was "
 "compiled without SSL support; they can be used later if MySQL slave with SSL "
 "is started"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:582
+#: drizzled/drizzled_error_messages.h:581
 #, c-format
 msgid ""
 "Server is running in --secure-auth mode, but '%s'@'%s' has a password in the "
 "old format; please change the password to the new format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:584
+#: drizzled/drizzled_error_messages.h:583
 #, c-format
 msgid ""
 "Field or reference '%-.192s%s%-.192s%s%-.192s' of SELECT #%d was resolved in "
 "SELECT #%d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:586
+#: drizzled/drizzled_error_messages.h:585
 msgid "Incorrect parameter or combination of parameters for START SLAVE UNTIL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:588
+#: drizzled/drizzled_error_messages.h:587
 msgid ""
 "It is recommended to use --skip-slave-start when doing step-by-step "
 "replication with START SLAVE UNTIL; otherwise, you will get problems if you "
 "get an unexpected slave's mysqld restart"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:590
+#: drizzled/drizzled_error_messages.h:589
 msgid "SQL thread is not to be started so UNTIL options are ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:592
+#: drizzled/drizzled_error_messages.h:591
 #, c-format
 msgid "Incorrect index name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:594
+#: drizzled/drizzled_error_messages.h:593
 #, c-format
 msgid "Incorrect catalog name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:596
+#: drizzled/drizzled_error_messages.h:595
 #, c-format
 msgid "Query cache failed to set size %lu; new query cache size is %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:598
+#: drizzled/drizzled_error_messages.h:597
 #, c-format
 msgid "Column '%-.192s' cannot be part of FULLTEXT index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:600
+#: drizzled/drizzled_error_messages.h:599
 #, c-format
 msgid "Unknown key cache '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:602
+#: drizzled/drizzled_error_messages.h:601
 msgid ""
 "MySQL is started in --skip-name-resolve mode; you must restart it without "
 "this switch for this grant to work"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:604
+#: drizzled/drizzled_error_messages.h:603
 #, c-format
 msgid "Unknown table engine '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:606
+#: drizzled/drizzled_error_messages.h:605
 #, c-format
 msgid "'%s' is deprecated; use '%s' instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:608
+#: drizzled/drizzled_error_messages.h:607
 #, c-format
 msgid "The target table %-.100s of the %s is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:610
+#: drizzled/drizzled_error_messages.h:609
 #, c-format
 msgid ""
 "The '%s' feature is disabled; you need MySQL built with '%s' to have it "
 "working"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:612
+#: drizzled/drizzled_error_messages.h:611
 #, c-format
 msgid ""
 "The MySQL server is running with the %s option so it cannot execute this "
 "statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:614
+#: drizzled/drizzled_error_messages.h:613
 #, c-format
 msgid "Column '%-.100s' has duplicated value '%-.64s' in %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:616
+#: drizzled/drizzled_error_messages.h:615
 #, c-format
 msgid "Truncated incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:618
+#: drizzled/drizzled_error_messages.h:617
 msgid ""
 "Incorrect table definition; there can be only one TIMESTAMP column with "
 "CURRENT_TIMESTAMP in DEFAULT or ON UPDATE clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:620
+#: drizzled/drizzled_error_messages.h:619
 #, c-format
 msgid "Invalid ON UPDATE clause for '%-.192s' column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:622
+#: drizzled/drizzled_error_messages.h:621
 msgid "This command is not supported in the prepared statement protocol yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:624
+#: drizzled/drizzled_error_messages.h:623
 #, c-format
 msgid "Got error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:626
+#: drizzled/drizzled_error_messages.h:625
 #, c-format
 msgid "Got temporary error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:628
+#: drizzled/drizzled_error_messages.h:627
 #, c-format
 msgid "Unknown or incorrect time zone: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:630
+#: drizzled/drizzled_error_messages.h:629
 #, c-format
 msgid "Invalid TIMESTAMP value in column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:632
+#: drizzled/drizzled_error_messages.h:631
 #, c-format
 msgid "Invalid %s character string: '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:634
+#: drizzled/drizzled_error_messages.h:633
 #, c-format
 msgid "Result of %s() was larger than max_allowed_packet (%ld) - truncated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:636
+#: drizzled/drizzled_error_messages.h:635
 #, c-format
 msgid "Conflicting declarations: '%s%s' and '%s%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:638
+#: drizzled/drizzled_error_messages.h:637
 #, c-format
 msgid "Can't create a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:640
+#: drizzled/drizzled_error_messages.h:639
 #, c-format
 msgid "%s %s already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:642
+#: drizzled/drizzled_error_messages.h:641
 #, c-format
 msgid "%s %s does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:644
+#: drizzled/drizzled_error_messages.h:643
 #, c-format
 msgid "Failed to DROP %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:646
+#: drizzled/drizzled_error_messages.h:645
 #, c-format
 msgid "Failed to CREATE %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:648
+#: drizzled/drizzled_error_messages.h:647
 #, c-format
 msgid "%s with no matching label: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:650
+#: drizzled/drizzled_error_messages.h:649
 #, c-format
 msgid "Redefining label %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:652
+#: drizzled/drizzled_error_messages.h:651
 #, c-format
 msgid "End-label %s without match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:654
+#: drizzled/drizzled_error_messages.h:653
 #, c-format
 msgid "Referring to uninitialized variable %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:656
+#: drizzled/drizzled_error_messages.h:655
 #, c-format
 msgid "PROCEDURE %s can't return a result set in the given context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:658
+#: drizzled/drizzled_error_messages.h:657
 msgid "RETURN is only allowed in a FUNCTION"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:660
+#: drizzled/drizzled_error_messages.h:659
 #, c-format
 msgid "%s is not allowed in stored procedures"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:662
+#: drizzled/drizzled_error_messages.h:661
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:664
+#: drizzled/drizzled_error_messages.h:663
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been translated to SET SQL_LOG_BIN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:666
+#: drizzled/drizzled_error_messages.h:665
 msgid "Query execution was interrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:668
+#: drizzled/drizzled_error_messages.h:667
 #, c-format
 msgid "Incorrect number of arguments for %s %s; expected %u, got %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:670
+#: drizzled/drizzled_error_messages.h:669
 #, c-format
 msgid "Undefined CONDITION: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:672
+#: drizzled/drizzled_error_messages.h:671
 #, c-format
 msgid "No RETURN found in FUNCTION %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:674
+#: drizzled/drizzled_error_messages.h:673
 #, c-format
 msgid "FUNCTION %s ended without RETURN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:676
+#: drizzled/drizzled_error_messages.h:675
 msgid "Cursor statement must be a SELECT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:678
+#: drizzled/drizzled_error_messages.h:677
 msgid "Cursor SELECT must not have INTO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:680
+#: drizzled/drizzled_error_messages.h:679
 #, c-format
 msgid "Undefined CURSOR: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:682
+#: drizzled/drizzled_error_messages.h:681
 msgid "Cursor is already open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:684
+#: drizzled/drizzled_error_messages.h:683
 msgid "Cursor is not open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:686
+#: drizzled/drizzled_error_messages.h:685
 #, c-format
 msgid "Undeclared variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:688
+#: drizzled/drizzled_error_messages.h:687
 msgid "Incorrect number of FETCH variables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:690
+#: drizzled/drizzled_error_messages.h:689
 msgid "No data - zero rows fetched, selected, or processed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:692
+#: drizzled/drizzled_error_messages.h:691
 #, c-format
 msgid "Duplicate parameter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:694
+#: drizzled/drizzled_error_messages.h:693
 #, c-format
 msgid "Duplicate variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:696
+#: drizzled/drizzled_error_messages.h:695
 #, c-format
 msgid "Duplicate condition: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:698
+#: drizzled/drizzled_error_messages.h:697
 #, c-format
 msgid "Duplicate cursor: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:700
+#: drizzled/drizzled_error_messages.h:699
 #, c-format
 msgid "Failed to ALTER %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:702
+#: drizzled/drizzled_error_messages.h:701
 msgid "Subquery value not supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:704
+#: drizzled/drizzled_error_messages.h:703
 #, c-format
 msgid "%s is not allowed in stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:706
+#: drizzled/drizzled_error_messages.h:705
 msgid "Variable or condition declaration after cursor or handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:708
+#: drizzled/drizzled_error_messages.h:707
 msgid "Cursor declaration after handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:710
+#: drizzled/drizzled_error_messages.h:709
 msgid "Case not found for CASE statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:712
+#: drizzled/drizzled_error_messages.h:711
 #, c-format
 msgid "Configuration file '%-.192s' is too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:714
+#: drizzled/drizzled_error_messages.h:713
 #, c-format
 msgid "Malformed file type header in file '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:716
+#: drizzled/drizzled_error_messages.h:715
 #, c-format
 msgid "Unexpected end of file while parsing comment '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:718
+#: drizzled/drizzled_error_messages.h:717
 #, c-format
 msgid "Error while parsing parameter '%-.192s' (line: '%-.192s')"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:720
+#: drizzled/drizzled_error_messages.h:719
 #, c-format
 msgid "Unexpected end of file while skipping unknown parameter '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:722
+#: drizzled/drizzled_error_messages.h:721
 msgid "EXPLAIN/SHOW can not be issued; lacking privileges for underlying table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:724
+#: drizzled/drizzled_error_messages.h:723
 #, c-format
 msgid "File '%-.192s' has unknown type '%-.64s' in its header"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:726
+#: drizzled/drizzled_error_messages.h:725
 #, c-format
 msgid "'%-.192s.%-.192s' is not %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:728
+#: drizzled/drizzled_error_messages.h:727
 #, c-format
 msgid "Column '%-.192s' is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:730
+#: drizzled/drizzled_error_messages.h:729
 msgid "View's SELECT contains a subquery in the FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:732
+#: drizzled/drizzled_error_messages.h:731
 #, c-format
 msgid "View's SELECT contains a '%s' clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:734
+#: drizzled/drizzled_error_messages.h:733
 msgid "View's SELECT contains a variable or parameter"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:736
+#: drizzled/drizzled_error_messages.h:735
 #, c-format
 msgid "View's SELECT refers to a temporary table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:738
+#: drizzled/drizzled_error_messages.h:737
 msgid "View's SELECT and view's field list have different column counts"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:740
+#: drizzled/drizzled_error_messages.h:739
 msgid ""
 "View merge algorithm can't be used here for now (assumed undefined algorithm)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:742
+#: drizzled/drizzled_error_messages.h:741
 msgid "View being updated does not have complete key of underlying table in it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:744
+#: drizzled/drizzled_error_messages.h:743
 #, c-format
 msgid ""
 "View '%-.192s.%-.192s' references invalid table(s) or column(s) or function"
 "(s) or definer/invoker of view lack rights to use them"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:746
+#: drizzled/drizzled_error_messages.h:745
 #, c-format
 msgid "Can't drop or alter a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:748
+#: drizzled/drizzled_error_messages.h:747
 msgid "GOTO is not allowed in a stored procedure handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:750
+#: drizzled/drizzled_error_messages.h:749
 msgid "Trigger already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:752
+#: drizzled/drizzled_error_messages.h:751
 msgid "Trigger does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:754
+#: drizzled/drizzled_error_messages.h:753
 #, c-format
 msgid "Trigger's '%-.192s' is view or temporary table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:756
+#: drizzled/drizzled_error_messages.h:755
 #, c-format
 msgid "Updating of %s row is not allowed in %strigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:758
+#: drizzled/drizzled_error_messages.h:757
 #, c-format
 msgid "There is no %s row in %s trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:760
+#: drizzled/drizzled_error_messages.h:759
 #, c-format
 msgid "Field '%-.192s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:762
+#: drizzled/drizzled_error_messages.h:761
 msgid "Division by 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:764
+#: drizzled/drizzled_error_messages.h:763
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for column '%.192s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:766
+#: drizzled/drizzled_error_messages.h:765
 #, c-format
 msgid "Illegal %s '%-.192s' value found during parsing"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:768
+#: drizzled/drizzled_error_messages.h:767
 #, c-format
 msgid "CHECK OPTION on non-updatable view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:770
+#: drizzled/drizzled_error_messages.h:769
 #, c-format
 msgid "CHECK OPTION failed '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:772
+#: drizzled/drizzled_error_messages.h:771
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for routine '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:774
+#: drizzled/drizzled_error_messages.h:773
 #, c-format
 msgid "Failed purging old relay logs: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:776
+#: drizzled/drizzled_error_messages.h:775
 #, c-format
 msgid "Password hash should be a %d-digit hexadecimal number"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:778
+#: drizzled/drizzled_error_messages.h:777
 msgid "Target log not found in binlog index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:780
+#: drizzled/drizzled_error_messages.h:779
 msgid "I/O error reading log index file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:782
+#: drizzled/drizzled_error_messages.h:781
 msgid "Server configuration does not permit binlog purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:784
+#: drizzled/drizzled_error_messages.h:783
 msgid "Failed on fseek()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:786
+#: drizzled/drizzled_error_messages.h:785
 msgid "Fatal error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:788
+#: drizzled/drizzled_error_messages.h:787
 msgid "A purgeable log is in use, will not purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:790
+#: drizzled/drizzled_error_messages.h:789
 msgid "Unknown error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:792
+#: drizzled/drizzled_error_messages.h:791
 #, c-format
 msgid "Failed initializing relay log position: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:794
+#: drizzled/drizzled_error_messages.h:793
 msgid "You are not using binary logging"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:796
+#: drizzled/drizzled_error_messages.h:795
 #, c-format
 msgid ""
 "The '%-.64s' syntax is reserved for purposes internal to the MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:798
+#: drizzled/drizzled_error_messages.h:797
 msgid "WSAStartup Failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:800
+#: drizzled/drizzled_error_messages.h:799
 msgid "Can't handle procedures with different groups yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:802
+#: drizzled/drizzled_error_messages.h:801
 msgid "Select must have a group with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:804
+#: drizzled/drizzled_error_messages.h:803
 msgid "Can't use ORDER clause with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:806
+#: drizzled/drizzled_error_messages.h:805
 #, c-format
 msgid "Binary logging and replication forbid changing the global server %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:808
+#: drizzled/drizzled_error_messages.h:807
 #, c-format
 msgid "Can't map file: %-.200s, errno: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:810
+#: drizzled/drizzled_error_messages.h:809
 #, c-format
 msgid "Wrong magic in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:812
+#: drizzled/drizzled_error_messages.h:811
 msgid "Prepared statement contains too many placeholders"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:814
+#: drizzled/drizzled_error_messages.h:813
 #, c-format
 msgid "Key part '%-.192s' length cannot be 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:816
+#: drizzled/drizzled_error_messages.h:815
 msgid "View text checksum failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:818
+#: drizzled/drizzled_error_messages.h:817
 #, c-format
 msgid ""
 "Can not modify more than one base table through a join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:820
+#: drizzled/drizzled_error_messages.h:819
 #, c-format
 msgid "Can not insert into join view '%-.192s.%-.192s' without fields list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:822
+#: drizzled/drizzled_error_messages.h:821
 #, c-format
 msgid "Can not delete from join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:824
+#: drizzled/drizzled_error_messages.h:823
 #, c-format
 msgid "Operation %s failed for %.256s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:826
+#: drizzled/drizzled_error_messages.h:825
 msgid "XAER_NOTA: Unknown XID"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:828
+#: drizzled/drizzled_error_messages.h:827
 msgid "XAER_INVAL: Invalid arguments (or unsupported command)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:830
+#: drizzled/drizzled_error_messages.h:829
 #, c-format
 msgid ""
 "XAER_RMFAIL: The command cannot be executed when global transaction is in "
 "the  %.64s state"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:832
+#: drizzled/drizzled_error_messages.h:831
 msgid "XAER_OUTSIDE: Some work is done outside global transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:834
+#: drizzled/drizzled_error_messages.h:833
 msgid ""
 "XAER_RMERR: Fatal error occurred in the transaction branch - check your data "
 "for consistency"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:836
+#: drizzled/drizzled_error_messages.h:835
 msgid "XA_RBROLLBACK: Transaction branch was rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:838
+#: drizzled/drizzled_error_messages.h:837
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on routine "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:840
+#: drizzled/drizzled_error_messages.h:839
 msgid "Failed to grant EXECUTE and ALTER ROUTINE privileges"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:842
+#: drizzled/drizzled_error_messages.h:841
 msgid "Failed to revoke all privileges to dropped routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:844
+#: drizzled/drizzled_error_messages.h:843
 #, c-format
 msgid "Data too long for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:846
+#: drizzled/drizzled_error_messages.h:845
 #, c-format
 msgid "Bad SQLSTATE: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:848
+#: drizzled/drizzled_error_messages.h:847
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d  %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:850
+#: drizzled/drizzled_error_messages.h:849
 msgid "Can't load value from file with fixed size rows to variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:852
+#: drizzled/drizzled_error_messages.h:851
 msgid "You are not allowed to create a user with GRANT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:854
+#: drizzled/drizzled_error_messages.h:853
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for function %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:856
+#: drizzled/drizzled_error_messages.h:855
 msgid "Table definition has changed, please retry transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:858
+#: drizzled/drizzled_error_messages.h:857
 msgid "Duplicate handler declared in the same block"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:860
+#: drizzled/drizzled_error_messages.h:859
 #, c-format
 msgid ""
 "OUT or INOUT argument %d for routine %s is not a variable or NEW pseudo-"
 "variable in BEFORE trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:862
+#: drizzled/drizzled_error_messages.h:861
 #, c-format
 msgid "Not allowed to return a result set from a %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:864
+#: drizzled/drizzled_error_messages.h:863
 msgid "Cannot get geometry object from data you send to the GEOMETRY field"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:866
+#: drizzled/drizzled_error_messages.h:865
 msgid ""
 "A routine failed and has neither NO SQL nor READS SQL DATA in its "
 "declaration and binary logging is enabled; if non-transactional tables were "
 "updated, the binary log will miss their changes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:868
+#: drizzled/drizzled_error_messages.h:867
 msgid ""
 "This function has none of DETERMINISTIC, NO SQL, or READS SQL DATA in its "
 "declaration and binary logging is enabled (you *might* want to use the less "
 "safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:870
+#: drizzled/drizzled_error_messages.h:869
 msgid ""
 "You do not have the SUPER privilege and binary logging is enabled (you "
 "*might* want to use the less safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:872
+#: drizzled/drizzled_error_messages.h:871
 msgid ""
 "You can't execute a prepared statement which has an open cursor associated "
 "with it. Reset the statement to re-execute it."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:874
+#: drizzled/drizzled_error_messages.h:873
 #, c-format
 msgid "The statement (%lu) has no open cursor."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:876
+#: drizzled/drizzled_error_messages.h:875
 msgid ""
 "Explicit or implicit commit is not allowed in stored function or trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:878
+#: drizzled/drizzled_error_messages.h:877
 #, c-format
 msgid ""
 "Field of view '%-.192s.%-.192s' underlying table doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:880
+#: drizzled/drizzled_error_messages.h:879
 msgid "Recursive stored functions and triggers are not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:882
+#: drizzled/drizzled_error_messages.h:881
 #, c-format
 msgid "Too big scale %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:884
+#: drizzled/drizzled_error_messages.h:883
 #, c-format
 msgid "Too big precision %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:886
+#: drizzled/drizzled_error_messages.h:885
 #, c-format
 msgid ""
 "For float(M,D), double(M,D) or decimal(M,D), M must be >= D (column "
 "'%-.192s')."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:888
+#: drizzled/drizzled_error_messages.h:887
 msgid ""
 "You can't combine write-locking of system tables with other tables or lock "
 "types"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:890
+#: drizzled/drizzled_error_messages.h:889
 #, c-format
 msgid "Unable to connect to foreign data source: %.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:892
+#: drizzled/drizzled_error_messages.h:891
 #, c-format
 msgid ""
 "There was a problem processing the query on the foreign data source. Data "
 "source error: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:894
+#: drizzled/drizzled_error_messages.h:893
 #, c-format
 msgid ""
 "The foreign data source you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:896
+#: drizzled/drizzled_error_messages.h:895
 #, c-format
 msgid ""
 "Can't create federated table. The data source connection string '%-.64s' is "
 "not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:898
+#: drizzled/drizzled_error_messages.h:897
 #, c-format
 msgid "The data source connection string '%-.64s' is not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:900
+#: drizzled/drizzled_error_messages.h:899
 #, c-format
 msgid "Can't create federated table. Foreign data src error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:902
+#: drizzled/drizzled_error_messages.h:901
 msgid "Trigger in wrong schema"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:904
+#: drizzled/drizzled_error_messages.h:903
 #, c-format
 msgid ""
 "Thread stack overrun:  %ld bytes used of a %ld byte stack, and %ld bytes "
 "needed.  Use 'mysqld -O thread_stack=#' to specify a bigger stack."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:906
+#: drizzled/drizzled_error_messages.h:905
 #, c-format
 msgid "Routine body for '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:908
+#: drizzled/drizzled_error_messages.h:907
 msgid "Cannot drop default keycache"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:910
+#: drizzled/drizzled_error_messages.h:909
 #, c-format
 msgid "Display width out of range for column '%-.192s' (max = %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:912
+#: drizzled/drizzled_error_messages.h:911
 msgid "XAER_DUPID: The XID already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:914
+#: drizzled/drizzled_error_messages.h:913
 #, c-format
 msgid "Datetime function: %-.32s field overflow"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:916
+#: drizzled/drizzled_error_messages.h:915
 #, c-format
 msgid ""
 "Can't update table '%-.192s' in stored function/trigger because it is "
 "already used by statement which invoked this stored function/trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:918
+#: drizzled/drizzled_error_messages.h:917
 #, c-format
 msgid ""
 "The definition of table '%-.192s' prevents operation %.192s on table "
 "'%-.192s'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:920
+#: drizzled/drizzled_error_messages.h:919
 msgid ""
 "The prepared statement contains a stored routine call that refers to that "
 "same statement. It's not allowed to execute a prepared statement in such a "
 "recursive manner"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:922
+#: drizzled/drizzled_error_messages.h:921
 msgid "Not allowed to set autocommit from a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:924
+#: drizzled/drizzled_error_messages.h:923
 msgid "Definer is not fully qualified"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:926
+#: drizzled/drizzled_error_messages.h:925
 #, c-format
 msgid ""
 "View '%-.192s'.'%-.192s' has no definer information (old table format). "
 "Current user is used as definer. Please recreate the view!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:928
+#: drizzled/drizzled_error_messages.h:927
 #, c-format
 msgid ""
 "You need the SUPER privilege for creation view with '%-.192s'@'%-.192s' "
 "definer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:930
+#: drizzled/drizzled_error_messages.h:929
 #, c-format
 msgid "The user specified as a definer ('%-.64s'@'%-.64s') does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:932
+#: drizzled/drizzled_error_messages.h:931
 #, c-format
 msgid "Changing schema from '%-.192s' to '%-.192s' is not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:934
+#: drizzled/drizzled_error_messages.h:933
 #, c-format
 msgid ""
 "Cannot delete or update a parent row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:936
+#: drizzled/drizzled_error_messages.h:935
 #, c-format
 msgid ""
 "Cannot add or update a child row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:938
+#: drizzled/drizzled_error_messages.h:937
 #, c-format
 msgid "Variable '%-.64s' must be quoted with `...`, or renamed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:940
+#: drizzled/drizzled_error_messages.h:939
 #, c-format
 msgid ""
 "No definer attribute for trigger '%-.192s'.'%-.192s'. The trigger will be "
@@ -5027,610 +5004,610 @@
 "insufficient privileges. Please recreate the trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:942
+#: drizzled/drizzled_error_messages.h:941
 #, c-format
 msgid "'%-.192s' has an old format, you should re-create the '%s' object(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:944
+#: drizzled/drizzled_error_messages.h:943
 #, c-format
 msgid ""
 "Recursive limit %d (as set by the max_sp_recursion_depth variable) was "
 "exceeded for routine %.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:946
+#: drizzled/drizzled_error_messages.h:945
 #, c-format
 msgid ""
 "Failed to load routine %-.192s. The table mysql.proc is missing, corrupt, or "
 "contains bad data (internal code %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:948
+#: drizzled/drizzled_error_messages.h:947
 #, c-format
 msgid "Incorrect routine name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:950
+#: drizzled/drizzled_error_messages.h:949
 #, c-format
 msgid "Table upgrade required. Please do \"REPAIR TABLE `%-.32s`\" to fix it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:952
+#: drizzled/drizzled_error_messages.h:951
 msgid "AGGREGATE is not supported for stored functions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:954
+#: drizzled/drizzled_error_messages.h:953
 #, c-format
 msgid ""
 "Can't create more than max_prepared_stmt_count statements (current value: %"
 "lu)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:956
+#: drizzled/drizzled_error_messages.h:955
 #, c-format
 msgid "`%-.192s`.`%-.192s` contains view recursion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:958
+#: drizzled/drizzled_error_messages.h:957
 #, c-format
 msgid "non-grouping field '%-.192s' is used in %-.64s clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:960
+#: drizzled/drizzled_error_messages.h:959
 msgid "The used table type doesn't support SPATIAL indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:962
+#: drizzled/drizzled_error_messages.h:961
 msgid "Triggers can not be created on system tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:964
+#: drizzled/drizzled_error_messages.h:963
 #, c-format
 msgid "Leading spaces are removed from name '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:966
+#: drizzled/drizzled_error_messages.h:965
 msgid "Failed to read auto-increment value from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:968
+#: drizzled/drizzled_error_messages.h:967
 msgid "user name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:970
+#: drizzled/drizzled_error_messages.h:969
 msgid "host name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:972
+#: drizzled/drizzled_error_messages.h:971
 #, c-format
 msgid "String '%-.70s' is too long for %s (should be no longer than %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:974
+#: drizzled/drizzled_error_messages.h:973
 #, c-format
 msgid "The target table %-.100s of the %s is not insertable-into"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:976
+#: drizzled/drizzled_error_messages.h:975
 #, c-format
 msgid ""
 "Table '%-.64s' is differently defined or of non-MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:978
+#: drizzled/drizzled_error_messages.h:977
 msgid "Too high level of nesting for select"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:980
+#: drizzled/drizzled_error_messages.h:979
 #, c-format
 msgid "Name '%-.64s' has become ''"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:982
+#: drizzled/drizzled_error_messages.h:981
 msgid ""
 "First character of the FIELDS TERMINATED string is ambiguous; please use non-"
 "optional and non-empty FIELDS ENCLOSED BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:984
+#: drizzled/drizzled_error_messages.h:983
 #, c-format
 msgid "The foreign server, %s, you are trying to create already exists."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:986
+#: drizzled/drizzled_error_messages.h:985
 #, c-format
 msgid ""
 "The foreign server name you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:988
+#: drizzled/drizzled_error_messages.h:987
 #, c-format
 msgid ""
 "Table storage engine '%-.64s' does not support the create option '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:990
+#: drizzled/drizzled_error_messages.h:989
 #, c-format
 msgid ""
 "Syntax error: %-.64s PARTITIONING requires definition of VALUES %-.64s for "
 "each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:992
+#: drizzled/drizzled_error_messages.h:991
 #, c-format
 msgid "Only %-.64s PARTITIONING can use VALUES %-.64s in partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:994
+#: drizzled/drizzled_error_messages.h:993
 msgid "MAXVALUE can only be used in last partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:996
+#: drizzled/drizzled_error_messages.h:995
 msgid "Subpartitions can only be hash partitions and by key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:998
+#: drizzled/drizzled_error_messages.h:997
 msgid "Must define subpartitions on all partitions if on one partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1000
+#: drizzled/drizzled_error_messages.h:999
 msgid "Wrong number of partitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1002
+#: drizzled/drizzled_error_messages.h:1001
 msgid "Wrong number of subpartitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1004
+#: drizzled/drizzled_error_messages.h:1003
 msgid "Constant/Random expression in (sub)partitioning function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1006
+#: drizzled/drizzled_error_messages.h:1005
 msgid "Expression in RANGE/LIST VALUES must be constant"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1008
+#: drizzled/drizzled_error_messages.h:1007
 msgid "Field in list of fields for partition function not found in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1010
+#: drizzled/drizzled_error_messages.h:1009
 msgid "List of fields is only allowed in KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1012
+#: drizzled/drizzled_error_messages.h:1011
 msgid ""
 "The partition info in the frm file is not consistent with what can be "
 "written into the frm file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1014
+#: drizzled/drizzled_error_messages.h:1013
 #, c-format
 msgid "The %-.192s function returns the wrong type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1016
+#: drizzled/drizzled_error_messages.h:1015
 #, c-format
 msgid "For %-.64s partitions each partition must be defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1018
+#: drizzled/drizzled_error_messages.h:1017
 msgid "VALUES LESS THAN value must be strictly increasing for each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1020
+#: drizzled/drizzled_error_messages.h:1019
 msgid "VALUES value must be of same type as partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1022
+#: drizzled/drizzled_error_messages.h:1021
 msgid "Multiple definition of same constant in list partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1024
+#: drizzled/drizzled_error_messages.h:1023
 msgid "Partitioning can not be used stand-alone in query"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1026
+#: drizzled/drizzled_error_messages.h:1025
 msgid ""
 "The mix of handlers in the partitions is not allowed in this version of MySQL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1028
+#: drizzled/drizzled_error_messages.h:1027
 #, c-format
 msgid "For the partitioned engine it is necessary to define all %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1030
+#: drizzled/drizzled_error_messages.h:1029
 msgid "Too many partitions (including subpartitions) were defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1032
+#: drizzled/drizzled_error_messages.h:1031
 msgid ""
 "It is only possible to mix RANGE/LIST partitioning with HASH/KEY "
 "partitioning for subpartitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1034
+#: drizzled/drizzled_error_messages.h:1033
 msgid "Failed to create specific handler file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1036
+#: drizzled/drizzled_error_messages.h:1035
 msgid "A BLOB field is not allowed in partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1038
+#: drizzled/drizzled_error_messages.h:1037
 #, c-format
 msgid "A %-.192s must include all columns in the table's partitioning function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1040
+#: drizzled/drizzled_error_messages.h:1039
 #, c-format
 msgid "Number of %-.64s = 0 is not an allowed value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1042
+#: drizzled/drizzled_error_messages.h:1041
 msgid "Partition management on a not partitioned table is not possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1044
+#: drizzled/drizzled_error_messages.h:1043
 msgid ""
 "Foreign key condition is not yet supported in conjunction with partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1046
+#: drizzled/drizzled_error_messages.h:1045
 #, c-format
 msgid "Error in list of partitions to %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1048
+#: drizzled/drizzled_error_messages.h:1047
 msgid "Cannot remove all partitions, use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1050
+#: drizzled/drizzled_error_messages.h:1049
 msgid "COALESCE PARTITION can only be used on HASH/KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1052
+#: drizzled/drizzled_error_messages.h:1051
 msgid ""
 "REORGANISE PARTITION can only be used to reorganise partitions not to change "
 "their numbers"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1054
+#: drizzled/drizzled_error_messages.h:1053
 msgid ""
 "REORGANISE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1056
+#: drizzled/drizzled_error_messages.h:1055
 #, c-format
 msgid "%-.64s PARTITION can only be used on RANGE/LIST partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1058
+#: drizzled/drizzled_error_messages.h:1057
 msgid "Trying to Add partition(s) with wrong number of subpartitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1060
+#: drizzled/drizzled_error_messages.h:1059
 msgid "At least one partition must be added"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1062
+#: drizzled/drizzled_error_messages.h:1061
 msgid "At least one partition must be coalesced"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1064
+#: drizzled/drizzled_error_messages.h:1063
 msgid "More partitions to reorganise than there are partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1066
+#: drizzled/drizzled_error_messages.h:1065
 #, c-format
 msgid "Duplicate partition name %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1068
+#: drizzled/drizzled_error_messages.h:1067
 msgid "It is not allowed to shut off binlog on this command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1070
+#: drizzled/drizzled_error_messages.h:1069
 msgid "When reorganising a set of partitions they must be in consecutive order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1072
+#: drizzled/drizzled_error_messages.h:1071
 msgid ""
 "Reorganize of range partitions cannot change total ranges except for last "
 "partition where it can extend the range"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1074
+#: drizzled/drizzled_error_messages.h:1073
 msgid "Partition function not supported in this version for this handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1076
+#: drizzled/drizzled_error_messages.h:1075
 msgid "Partition state cannot be defined from CREATE/ALTER TABLE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1078
+#: drizzled/drizzled_error_messages.h:1077
 #, c-format
 msgid "The %-.64s handler only supports 32 bit integers in VALUES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1080
+#: drizzled/drizzled_error_messages.h:1079
 #, c-format
 msgid "Plugin '%-.192s' is not loaded"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1082
+#: drizzled/drizzled_error_messages.h:1081
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1084
+#: drizzled/drizzled_error_messages.h:1083
 #, c-format
 msgid "Table has no partition for value %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1086
+#: drizzled/drizzled_error_messages.h:1085
 #, c-format
 msgid "It is not allowed to specify %s more than once"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1088
-#: drizzled/drizzled_error_messages.h:1224
+#: drizzled/drizzled_error_messages.h:1087
+#: drizzled/drizzled_error_messages.h:1223
 #, c-format
 msgid "Failed to create %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1090
-#: drizzled/drizzled_error_messages.h:1114
+#: drizzled/drizzled_error_messages.h:1089
+#: drizzled/drizzled_error_messages.h:1113
 #, c-format
 msgid "Failed to drop %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1092
+#: drizzled/drizzled_error_messages.h:1091
 msgid "The handler doesn't support autoextend of tablespaces"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1094
+#: drizzled/drizzled_error_messages.h:1093
 msgid ""
 "A size parameter was incorrectly specified, either number or on the form 10M"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1096
+#: drizzled/drizzled_error_messages.h:1095
 msgid ""
 "The size number was correct but we don't allow the digit part to be more "
 "than 2 billion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1098
+#: drizzled/drizzled_error_messages.h:1097
 #, c-format
 msgid "Failed to alter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1100
+#: drizzled/drizzled_error_messages.h:1099
 msgid "Writing one row to the row-based binary log failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1102
+#: drizzled/drizzled_error_messages.h:1101
 #, c-format
 msgid "Table definition on master and slave does not match: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1104
+#: drizzled/drizzled_error_messages.h:1103
 msgid ""
 "Slave running with --log-slave-updates must use row-based binary logging to "
 "be able to replicate row-based binary log events"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1106
+#: drizzled/drizzled_error_messages.h:1105
 #, c-format
 msgid "Event '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1108
+#: drizzled/drizzled_error_messages.h:1107
 #, c-format
 msgid "Failed to store event %s. Error code %d from storage engine."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1110
+#: drizzled/drizzled_error_messages.h:1109
 #, c-format
 msgid "Unknown event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1112
+#: drizzled/drizzled_error_messages.h:1111
 #, c-format
 msgid "Failed to alter event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1116
+#: drizzled/drizzled_error_messages.h:1115
 msgid "INTERVAL is either not positive or too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1118
+#: drizzled/drizzled_error_messages.h:1117
 msgid "ENDS is either invalid or before STARTS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1120
+#: drizzled/drizzled_error_messages.h:1119
 msgid "Event execution time is in the past. Event has been disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1122
+#: drizzled/drizzled_error_messages.h:1121
 msgid "Failed to open mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1124
+#: drizzled/drizzled_error_messages.h:1123
 msgid "No datetime expression provided"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1126
+#: drizzled/drizzled_error_messages.h:1125
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. The table is "
 "probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1128
+#: drizzled/drizzled_error_messages.h:1127
 #, c-format
 msgid "Cannot load from mysql.%s. The table is probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1130
+#: drizzled/drizzled_error_messages.h:1129
 msgid "Failed to delete the event from mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1132
+#: drizzled/drizzled_error_messages.h:1131
 msgid "Error during compilation of event's body"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1134
+#: drizzled/drizzled_error_messages.h:1133
 msgid "Same old and new event name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1136
+#: drizzled/drizzled_error_messages.h:1135
 #, c-format
 msgid "Data for column '%s' too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1138
+#: drizzled/drizzled_error_messages.h:1137
 #, c-format
 msgid "Cannot drop index '%-.192s': needed in a foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1140
+#: drizzled/drizzled_error_messages.h:1139
 #, c-format
 msgid ""
 "The syntax '%s' is deprecated and will be removed in MySQL %s. Please use %s "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1142
+#: drizzled/drizzled_error_messages.h:1141
 msgid "You can't write-lock a log table. Only read access is possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1144
+#: drizzled/drizzled_error_messages.h:1143
 msgid "You can't use locks with log tables."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1146
+#: drizzled/drizzled_error_messages.h:1145
 #, c-format
 msgid ""
 "Upholding foreign key constraints for table '%.192s', entry '%-.192s', key %"
 "d would lead to a duplicate entry"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1148
+#: drizzled/drizzled_error_messages.h:1147
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. Created with MySQL "
 "%d, now running %d. Please use mysql_upgrade to fix this error."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1150
+#: drizzled/drizzled_error_messages.h:1149
 msgid ""
 "Cannot switch out of the row-based binary log format when the session has "
 "open temporary tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1152
+#: drizzled/drizzled_error_messages.h:1151
 msgid ""
 "Cannot change the binary logging format inside a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1154
+#: drizzled/drizzled_error_messages.h:1153
 msgid ""
 "The NDB cluster engine does not support changing the binlog format on the "
 "fly yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1156
+#: drizzled/drizzled_error_messages.h:1155
 msgid "Cannot create temporary table with partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1158
+#: drizzled/drizzled_error_messages.h:1157
 msgid "Partition constant is out of partition function domain"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1160
+#: drizzled/drizzled_error_messages.h:1159
 msgid "This partition function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1162
+#: drizzled/drizzled_error_messages.h:1161
 msgid "Error in DDL log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1164
+#: drizzled/drizzled_error_messages.h:1163
 msgid "Not allowed to use NULL value in VALUES LESS THAN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1166
+#: drizzled/drizzled_error_messages.h:1165
 msgid "Incorrect partition name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1168
+#: drizzled/drizzled_error_messages.h:1167
 msgid ""
 "Transaction isolation level can't be changed while a transaction is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1170
+#: drizzled/drizzled_error_messages.h:1169
 #, c-format
 msgid ""
 "ALTER TABLE causes auto_increment resequencing, resulting in duplicate entry "
 "'%-.192s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1172
+#: drizzled/drizzled_error_messages.h:1171
 #, c-format
 msgid "Internal scheduler error %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1174
+#: drizzled/drizzled_error_messages.h:1173
 #, c-format
 msgid "Error during starting/stopping of the scheduler. Error code %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1176
+#: drizzled/drizzled_error_messages.h:1175
 msgid "Engine cannot be used in partitioned tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1178
+#: drizzled/drizzled_error_messages.h:1177
 #, c-format
 msgid "Cannot activate '%-.64s' log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1180
+#: drizzled/drizzled_error_messages.h:1179
 msgid "The server was not built with row-based replication"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1182
+#: drizzled/drizzled_error_messages.h:1181
 msgid "Decoding of base64 string failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1184
+#: drizzled/drizzled_error_messages.h:1183
 msgid "Recursion of EVENT DDL statements is forbidden when body is present"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1186
+#: drizzled/drizzled_error_messages.h:1185
 msgid ""
 "Cannot proceed because system tables used by Event Scheduler were found "
 "damaged at server start"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1188
+#: drizzled/drizzled_error_messages.h:1187
 msgid "Only integers allowed as number here"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1190
+#: drizzled/drizzled_error_messages.h:1189
 msgid "This storage engine cannot be used for log tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1192
+#: drizzled/drizzled_error_messages.h:1191
 #, c-format
 msgid "You cannot '%s' a log table if logging is enabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1194
+#: drizzled/drizzled_error_messages.h:1193
 #, c-format
 msgid ""
 "Cannot rename '%s'. When logging enabled, rename to/from log table must "
@@ -5638,439 +5615,439 @@
 "to '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1196
+#: drizzled/drizzled_error_messages.h:1195
 #, c-format
 msgid "Incorrect parameter count in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1198
+#: drizzled/drizzled_error_messages.h:1197
 #, c-format
 msgid "Incorrect parameters in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1200
+#: drizzled/drizzled_error_messages.h:1199
 #, c-format
 msgid "Incorrect parameters in the call to stored function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1202
+#: drizzled/drizzled_error_messages.h:1201
 #, c-format
 msgid "This function '%-.192s' has the same name as a native function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1204
+#: drizzled/drizzled_error_messages.h:1203
 #, c-format
 msgid "Duplicate entry '%-.64s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1206
+#: drizzled/drizzled_error_messages.h:1205
 msgid "Too many files opened, please execute the command again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1208
-#: drizzled/drizzled_error_messages.h:1210
+#: drizzled/drizzled_error_messages.h:1207
+#: drizzled/drizzled_error_messages.h:1209
 msgid ""
 "Event execution time is in the past and ON COMPLETION NOT PRESERVE is set. "
 "The event was dropped immediately after creation."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1212
+#: drizzled/drizzled_error_messages.h:1211
 #, c-format
 msgid "The incident %s occured on the master. Message: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1214
+#: drizzled/drizzled_error_messages.h:1213
 msgid "Table has no partition for some existing values"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1216
+#: drizzled/drizzled_error_messages.h:1215
 msgid "Statement is not safe to log in statement format."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1218
+#: drizzled/drizzled_error_messages.h:1217
 #, c-format
 msgid "Fatal error: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1220
+#: drizzled/drizzled_error_messages.h:1219
 #, c-format
 msgid "Relay log read failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1222
+#: drizzled/drizzled_error_messages.h:1221
 #, c-format
 msgid "Relay log write failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1226
+#: drizzled/drizzled_error_messages.h:1225
 #, c-format
 msgid "Master command %s failed: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1228
+#: drizzled/drizzled_error_messages.h:1227
 #, c-format
 msgid "Binary logging not possible. Message: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1230
+#: drizzled/drizzled_error_messages.h:1229
 #, c-format
 msgid "View `%-.64s`.`%-.64s` has no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1232
+#: drizzled/drizzled_error_messages.h:1231
 #, c-format
 msgid "Creation context of view `%-.64s`.`%-.64s' is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1234
+#: drizzled/drizzled_error_messages.h:1233
 #, c-format
 msgid "Creation context of stored routine `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1236
+#: drizzled/drizzled_error_messages.h:1235
 #, c-format
 msgid "Corrupted TRG file for table `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1238
+#: drizzled/drizzled_error_messages.h:1237
 #, c-format
 msgid "Triggers for table `%-.64s`.`%-.64s` have no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1240
+#: drizzled/drizzled_error_messages.h:1239
 #, c-format
 msgid "Trigger creation context of table `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1242
+#: drizzled/drizzled_error_messages.h:1241
 #, c-format
 msgid "Creation context of event `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1244
+#: drizzled/drizzled_error_messages.h:1243
 #, c-format
 msgid "Cannot open table for trigger `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1246
+#: drizzled/drizzled_error_messages.h:1245
 #, c-format
 msgid "Cannot create stored routine `%-.64s`. Check warnings"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1248
+#: drizzled/drizzled_error_messages.h:1247
 #, c-format
 msgid "Ambiguous slave modes combination. %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1250
+#: drizzled/drizzled_error_messages.h:1249
 #, c-format
 msgid ""
 "The BINLOG statement of type `%s` was not preceded by a format description "
 "BINLOG statement."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1252
+#: drizzled/drizzled_error_messages.h:1251
 msgid "Corrupted replication event was detected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1254
+#: drizzled/drizzled_error_messages.h:1253
 #, c-format
 msgid "Invalid column reference (%-.64s) in LOAD DATA"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1256
+#: drizzled/drizzled_error_messages.h:1255
 #, c-format
 msgid "Being purged log %s was not found"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1258
+#: drizzled/drizzled_error_messages.h:1257
 #, c-format
 msgid "Converted to non-transactional lock on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1260
+#: drizzled/drizzled_error_messages.h:1259
 #, c-format
 msgid "Cannot convert to non-transactional lock in strict mode on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1262
+#: drizzled/drizzled_error_messages.h:1261
 #, c-format
 msgid ""
 "Cannot convert to non-transactional lock in an active transaction on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1264
+#: drizzled/drizzled_error_messages.h:1263
 #, c-format
 msgid "Can't access storage engine of table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1266
+#: drizzled/drizzled_error_messages.h:1265
 msgid "Starting backup process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1268
+#: drizzled/drizzled_error_messages.h:1267
 msgid "Backup completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1270
+#: drizzled/drizzled_error_messages.h:1269
 msgid "Starting restore process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1272
+#: drizzled/drizzled_error_messages.h:1271
 msgid "Restore completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1274
+#: drizzled/drizzled_error_messages.h:1273
 msgid "Nothing to backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1276
+#: drizzled/drizzled_error_messages.h:1275
 #, c-format
 msgid "Database '%-.64s' cannot be included in a backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1278
+#: drizzled/drizzled_error_messages.h:1277
 msgid ""
 "Error during backup operation - server's error log contains more information "
 "about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1280
+#: drizzled/drizzled_error_messages.h:1279
 msgid ""
 "Error during restore operation - server's error log contains more "
 "information about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1282
+#: drizzled/drizzled_error_messages.h:1281
 msgid ""
 "Can't execute this command because another BACKUP/RESTORE operation is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1284
+#: drizzled/drizzled_error_messages.h:1283
 msgid "Error when preparing for backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1286
+#: drizzled/drizzled_error_messages.h:1285
 msgid "Error when preparing for restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1288
+#: drizzled/drizzled_error_messages.h:1287
 #, c-format
 msgid "Invalid backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1290
+#: drizzled/drizzled_error_messages.h:1289
 #, c-format
 msgid "Can't read backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1292
+#: drizzled/drizzled_error_messages.h:1291
 #, c-format
 msgid "Can't write to backup location '%-.64s' (file already exists?)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1294
+#: drizzled/drizzled_error_messages.h:1293
 msgid "Can't enumerate server databases"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1296
+#: drizzled/drizzled_error_messages.h:1295
 msgid "Can't enumerate server tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1298
+#: drizzled/drizzled_error_messages.h:1297
 #, c-format
 msgid "Can't enumerate tables in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1300
+#: drizzled/drizzled_error_messages.h:1299
 #, c-format
 msgid "Skipping view %-.64s in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1302
+#: drizzled/drizzled_error_messages.h:1301
 #, c-format
 msgid "Skipping table %-.64s since it has no valid storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1304
+#: drizzled/drizzled_error_messages.h:1303
 #, c-format
 msgid "Can't open table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1306
+#: drizzled/drizzled_error_messages.h:1305
 msgid "Can't read backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1308
+#: drizzled/drizzled_error_messages.h:1307
 msgid "Can't write backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1310
+#: drizzled/drizzled_error_messages.h:1309
 #, c-format
 msgid "Can't find backup driver for table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1312
+#: drizzled/drizzled_error_messages.h:1311
 #, c-format
 msgid ""
 "%-.64s backup driver was selected for table %-.64s but it rejects to handle "
 "this table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1314
+#: drizzled/drizzled_error_messages.h:1313
 #, c-format
 msgid "Can't create %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1316
+#: drizzled/drizzled_error_messages.h:1315
 #, c-format
 msgid "Can't create %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1318
+#: drizzled/drizzled_error_messages.h:1317
 #, c-format
 msgid "Found %d images in backup archive but maximum %d are supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1320
+#: drizzled/drizzled_error_messages.h:1319
 #, c-format
 msgid "Error when saving meta-data of %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1322
+#: drizzled/drizzled_error_messages.h:1321
 msgid "Error when reading meta-data list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1324
+#: drizzled/drizzled_error_messages.h:1323
 #, c-format
 msgid "Can't create %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1326
+#: drizzled/drizzled_error_messages.h:1325
 msgid "Can't allocate buffer for image data transfer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1328
+#: drizzled/drizzled_error_messages.h:1327
 #, c-format
 msgid "Error when writing %-.64s backup image data (for table #%d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1330
+#: drizzled/drizzled_error_messages.h:1329
 msgid "Error when reading data from backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1332
+#: drizzled/drizzled_error_messages.h:1331
 msgid "Can't go to the next chunk in backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1334
+#: drizzled/drizzled_error_messages.h:1333
 #, c-format
 msgid "Can't initialize %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1336
+#: drizzled/drizzled_error_messages.h:1335
 #, c-format
 msgid "Can't initialize %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1338
+#: drizzled/drizzled_error_messages.h:1337
 #, c-format
 msgid "Can't shut down %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1340
+#: drizzled/drizzled_error_messages.h:1339
 #, c-format
 msgid "Can't shut down %-.64s backup driver(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1342
+#: drizzled/drizzled_error_messages.h:1341
 #, c-format
 msgid "%-.64s backup driver can't prepare for synchronization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1344
+#: drizzled/drizzled_error_messages.h:1343
 #, c-format
 msgid "%-.64s backup driver can't create its image validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1346
+#: drizzled/drizzled_error_messages.h:1345
 #, c-format
 msgid "Can't unlock %-.64s backup driver after creating the validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1348
+#: drizzled/drizzled_error_messages.h:1347
 #, c-format
 msgid "%-.64s backup driver can't cancel its backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1350
+#: drizzled/drizzled_error_messages.h:1349
 #, c-format
 msgid "%-.64s restore driver can't cancel its restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1352
+#: drizzled/drizzled_error_messages.h:1351
 #, c-format
 msgid "Error when polling %-.64s backup driver for its image data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1354
+#: drizzled/drizzled_error_messages.h:1353
 #, c-format
 msgid "Error when sending image data (for table #%d) to %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1356
+#: drizzled/drizzled_error_messages.h:1355
 #, c-format
 msgid ""
 "After %d attempts %-.64s restore driver still can't accept next block of data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1358
+#: drizzled/drizzled_error_messages.h:1357
 #, c-format
 msgid "Open and lock tables failed in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1360
+#: drizzled/drizzled_error_messages.h:1359
 msgid "Backup driver's table locking thread can not be initialized."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1362
+#: drizzled/drizzled_error_messages.h:1361
 msgid ""
 "Can't open the online backup progress tables. Check 'mysql.online_backup' "
 "and 'mysql.online_backup_progress'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1364
+#: drizzled/drizzled_error_messages.h:1363
 #, c-format
 msgid "Tablespace '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1366
+#: drizzled/drizzled_error_messages.h:1365
 #, c-format
 msgid "Tablespace '%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1368
+#: drizzled/drizzled_error_messages.h:1367
 #, c-format
 msgid "Unexpected master's heartbeat data: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1370
+#: drizzled/drizzled_error_messages.h:1369
 #, c-format
 msgid "The requested value for the heartbeat period %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1372
+#: drizzled/drizzled_error_messages.h:1371
 #, c-format
 msgid "Can't write to the online backup progress log %-.64s."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1374
+#: drizzled/drizzled_error_messages.h:1373
 #, c-format
 msgid "Tablespace '%-.192s' not empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1376
+#: drizzled/drizzled_error_messages.h:1375
 #, c-format
 msgid ""
 "Tablespace `%-.64s` needed by tables being restored has changed on the "
@@ -6228,23 +6205,154 @@
 "mysqld with --tc-heuristic-recover={commit|rollback}"
 msgstr ""
 
-#: drizzled/log_event.cc:990
+#: drizzled/log_event.cc:144
+#, c-format
+msgid ""
+"Could not execute %s event on table %s.%s;%s handler error %s; the event's "
+"master log %s, end_log_pos %<PRIu32>"
+msgstr ""
+
+#: drizzled/log_event.cc:992
 #, c-format
 msgid ""
 "Error in Log_event::read_log_event(): '%s', data_len: %d, event_type: %d"
 msgstr ""
 
-#: drizzled/log_event.cc:3693
+#: drizzled/log_event.cc:2282
+#, c-format
+msgid ""
+"Query partially completed on the master (error on master: %d) and was "
+"aborted. There is a chance that your master is inconsistent at this point. "
+"If you are sure that your master is ok, run this query manually on the slave "
+"and then restart the slave with SET GLOBAL SQL_SLAVE_SKIP_COUNTER=1; START "
+"SLAVE; . Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2312
+#, c-format
+msgid ""
+"Query caused differenxt errors on master and slave.\n"
+"Error on master: '%s' (%d), Error on slave: '%s' (%d).\n"
+"Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2317
+msgid "no error"
+msgstr ""
+
+#: drizzled/log_event.cc:2337
+#, c-format
+msgid "Error '%s' on query. Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2339 drizzled/log_event.cc:6208
+#: drizzled/log_event.cc:6253 drizzled/log_event.cc:7061
+msgid "unexpected success or fatal error"
+msgstr ""
+
+#: drizzled/log_event.cc:2917
+msgid ""
+"Rolling back unfinished transaction (no COMMIT or ROLLBACK in relay log). A "
+"probable cause is that the master died while writing the transaction to its "
+"binary log, thus rolled back too."
+msgstr ""
+
+#: drizzled/log_event.cc:3696
 #, c-format
 msgid ""
 "Slave: load data infile on table '%s' at log position %s in log '%s' "
-"produced %ld warning(s). Default database: '%s'"
-msgstr ""
-
-#: drizzled/log_event.cc:4731
+"produced %<PRIu32> warning(s). Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3746
+#, c-format
+msgid ""
+"Error '%s' running LOAD DATA INFILE on table '%s'. Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3758
+#, c-format
+msgid "Running LOAD DATA INFILE on table '%-.64s'. Default database: '%-.64s'"
+msgstr ""
+
+#: drizzled/log_event.cc:4735
 msgid "Out of memory while recording slave event"
 msgstr ""
 
+#: drizzled/log_event.cc:5093 drizzled/log_event.cc:5119
+#, c-format
+msgid "Error in Create_file event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5105
+#, c-format
+msgid "Error in Create_file event: could not write to file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5126
+#, c-format
+msgid "Error in Create_file event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5265
+#, c-format
+msgid "Error in %s event: could not create file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5274
+#, c-format
+msgid "Error in %s event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5281
+#, c-format
+msgid "Error in %s event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5492
+#, c-format
+msgid "Error in Exec_load event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5502
+#, c-format
+msgid "Error in Exec_load event: file '%s' appears corrupted"
+msgstr ""
+
+#: drizzled/log_event.cc:5532
+#, c-format
+msgid "%s. Failed executing load from '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5760
+msgid "Not enough memory"
+msgstr ""
+
+#: drizzled/log_event.cc:6205
+#, c-format
+msgid "Error '%s' in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6215
+#, c-format
+msgid "Error in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6250
+#, c-format
+msgid "Error '%s' on reopening tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6606
+#, c-format
+msgid "Error in %s event: commit of row events failed, table `%s`.`%s`"
+msgstr ""
+
+#: drizzled/log_event.cc:7058
+#, c-format
+msgid "Error '%s' on opening table `%s`.`%s`"
+msgstr ""
+
 #: drizzled/rpl_mi.cc:148
 #, c-format
 msgid "Failed to create a new master info file (file '%s', errno %d)"
@@ -6267,7 +6375,7 @@
 "MySQL slave was compiled without SSL support."
 msgstr ""
 
-#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2151
+#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2148
 msgid "Failed to flush master info file"
 msgstr ""
 
@@ -6349,32 +6457,32 @@
 "Master's column size should be <= the slave's column size."
 msgstr ""
 
-#: drizzled/scheduler.cc:121
+#: drizzled/scheduler.cc:122
 msgid "Memory allocation error in thd_scheduler::init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:212
+#: drizzled/scheduler.cc:213
 msgid "init_pipe(thd_add_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:218
+#: drizzled/scheduler.cc:219
 msgid "init_pipe(thd_kill_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:230
+#: drizzled/scheduler.cc:231
 msgid "thd_add_event event_add error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:246
+#: drizzled/scheduler.cc:247
 #, c-format
 msgid "Can't create completion port thread (error %d)"
 msgstr ""
 
-#: drizzled/scheduler.cc:359
+#: drizzled/scheduler.cc:360
 msgid "event_add error in libevent_add_thd_callback\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:385
+#: drizzled/scheduler.cc:386
 msgid "Scheduler init error in libevent_add_new_connection\n"
 msgstr ""
 
@@ -6382,7 +6490,7 @@
 msgid "libevent_thread_proc: my_thread_init() failed\n"
 msgstr ""
 
-#: drizzled/set_var.cc:898
+#: drizzled/set_var.cc:893
 msgid "Ambiguous slave modes combination. STRICT will be used"
 msgstr ""
 
@@ -6550,12 +6658,12 @@
 "the slave may be in an inconsistent state. Stopped in %s position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1766 drizzled/slave.cc:2366
+#: drizzled/slave.cc:1766 drizzled/slave.cc:2360
 #, c-format
 msgid "Slave SQL thread stopped because it reached its UNTIL position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1825 drizzled/slave.cc:2315
+#: drizzled/slave.cc:1825 drizzled/slave.cc:2309
 #, c-format
 msgid "Error initializing relay log position: %s"
 msgstr ""
@@ -6563,7 +6671,7 @@
 #: drizzled/slave.cc:1841
 #, c-format
 msgid ""
-"Slave SQL thread retried transaction %lu time(s) in vain, giving up. "
+"Slave SQL thread retried transaction %<PRIu32> time(s) in vain, giving up. "
 "Consider raising the value of the slave_transaction_retries variable."
 msgstr ""
 
@@ -6578,108 +6686,108 @@
 "their names by issuing 'SHOW SLAVE STATUS' on this slave."
 msgstr ""
 
-#: drizzled/slave.cc:1988
+#: drizzled/slave.cc:1985
 msgid "Failed during slave I/O thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2002
+#: drizzled/slave.cc:1999
 msgid "error in drizzle_create()"
 msgstr ""
 
-#: drizzled/slave.cc:2010
+#: drizzled/slave.cc:2007
 #, c-format
 msgid ""
 "Slave I/O thread: connected to master '%s@%s:%d',replication started in log "
 "'%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2024
+#: drizzled/slave.cc:2021
 msgid "Slave I/O thread killed while connecting to master"
 msgstr ""
 
-#: drizzled/slave.cc:2048
+#: drizzled/slave.cc:2045
 msgid "Slave I/O thread couldn't register on master"
 msgstr ""
 
-#: drizzled/slave.cc:2060 drizzled/slave.cc:2084 drizzled/slave.cc:2108
+#: drizzled/slave.cc:2057 drizzled/slave.cc:2081 drizzled/slave.cc:2105
 msgid "Forcing to reconnect slave I/O thread"
 msgstr ""
 
-#: drizzled/slave.cc:2073
+#: drizzled/slave.cc:2070
 msgid "Failed on request_dump()"
 msgstr ""
 
-#: drizzled/slave.cc:2074
+#: drizzled/slave.cc:2071
 msgid "Slave I/O thread killed while requesting master dump"
 msgstr ""
 
-#: drizzled/slave.cc:2100
+#: drizzled/slave.cc:2097
 msgid "Waiting for master to send event"
 msgstr ""
 
-#: drizzled/slave.cc:2102
+#: drizzled/slave.cc:2099
 msgid "Slave I/O thread killed while reading event"
 msgstr ""
 
-#: drizzled/slave.cc:2120
+#: drizzled/slave.cc:2117
 #, c-format
 msgid ""
-"Log entry on master is longer than max_allowed_packet (%ld) on slave. If the "
-"entry is correct, restart the server with a higher value of "
+"Log entry on master is longer than max_allowed_packet (%<PRId32>) on slave. "
+"If the entry is correct, restart the server with a higher value of "
 "max_allowed_packet"
 msgstr ""
 
-#: drizzled/slave.cc:2134
+#: drizzled/slave.cc:2131
 msgid "Stopping slave I/O thread due to out-of-memory error from master"
 msgstr ""
 
-#: drizzled/slave.cc:2144
+#: drizzled/slave.cc:2141
 msgid "Queueing master event to the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2171
+#: drizzled/slave.cc:2168
 msgid "Slave I/O thread aborted while waiting for relay log space"
 msgstr ""
 
-#: drizzled/slave.cc:2181
+#: drizzled/slave.cc:2178
 #, c-format
 msgid "Slave I/O thread exiting, read up to log '%s', position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2205
+#: drizzled/slave.cc:2199
 msgid "Waiting for slave mutex on exit"
 msgstr ""
 
-#: drizzled/slave.cc:2271
+#: drizzled/slave.cc:2265
 msgid "Failed during slave thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2337
+#: drizzled/slave.cc:2331
 #, c-format
 msgid ""
 "Slave SQL thread initialized, starting replication in log '%s' at position %"
 "s, relay log '%s' position: %s"
 msgstr ""
 
-#: drizzled/slave.cc:2351
+#: drizzled/slave.cc:2345
 msgid "Slave SQL thread aborted. Can't execute init_slave query"
 msgstr ""
 
-#: drizzled/slave.cc:2377
+#: drizzled/slave.cc:2371
 msgid "Reading event from the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2402
+#: drizzled/slave.cc:2396
 #, c-format
 msgid "Slave (additional info): %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2419
+#: drizzled/slave.cc:2413
 #, c-format
 msgid "Slave: %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2422
+#: drizzled/slave.cc:2416
 #, c-format
 msgid ""
 "Error loading user-defined library, slave SQL thread aborted. Install the "
@@ -6687,113 +6795,113 @@
 "stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2430
+#: drizzled/slave.cc:2424
 #, c-format
 msgid ""
 "Error running query, slave SQL thread aborted. Fix the problem, and restart "
 "the slave SQL thread with \"SLAVE START\". We stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2442
+#: drizzled/slave.cc:2436
 #, c-format
 msgid ""
 "Slave SQL thread exiting, replication stopped in log '%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2538
+#: drizzled/slave.cc:2532
 #, c-format
 msgid "Slave I/O: failed requesting download of '%s'"
 msgstr ""
 
-#: drizzled/slave.cc:2555
+#: drizzled/slave.cc:2549
 #, c-format
 msgid "Network read error downloading '%s' from master"
 msgstr ""
 
-#: drizzled/slave.cc:2577
+#: drizzled/slave.cc:2571
 msgid "error writing Exec_load event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2591
+#: drizzled/slave.cc:2585
 msgid "error writing Create_file event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2606
+#: drizzled/slave.cc:2600
 msgid "error writing Append_block event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2702
+#: drizzled/slave.cc:2696
 msgid "Memory allocation failed"
 msgstr ""
 
-#: drizzled/slave.cc:2727 drizzled/slave.cc:2813
+#: drizzled/slave.cc:2721 drizzled/slave.cc:2807
 #, c-format
 msgid ""
 "Read invalid event from master: '%s', master could be corrupt but a more "
 "likely cause of this is a bug"
 msgstr ""
 
-#: drizzled/slave.cc:3086
+#: drizzled/slave.cc:3080
 msgid "could not queue event from master"
 msgstr ""
 
-#: drizzled/slave.cc:3180
+#: drizzled/slave.cc:3170
 #, c-format
 msgid "error %s to master '%s@%s:%d' - retry-time: %d  retries: %u"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "reconnecting"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "connecting"
 msgstr ""
 
-#: drizzled/slave.cc:3208
+#: drizzled/slave.cc:3198
 #, c-format
 msgid ""
 "Slave: connected to master '%s@%s:%d', replication resumed in log '%s' at "
 "position %s"
 msgstr ""
 
-#: drizzled/slave.cc:3598
+#: drizzled/slave.cc:3585
 #, c-format
 msgid "next log '%s' is currently active"
 msgstr ""
 
-#: drizzled/slave.cc:3628
+#: drizzled/slave.cc:3615
 #, c-format
 msgid "next log '%s' is not active"
 msgstr ""
 
-#: drizzled/slave.cc:3644
+#: drizzled/slave.cc:3631
 #, c-format
 msgid ""
 "Slave SQL thread: I/O error reading event(errno: %d  cur_log->error: %d)"
 msgstr ""
 
-#: drizzled/slave.cc:3650
+#: drizzled/slave.cc:3637
 msgid "Aborting slave SQL thread because of partial event read"
 msgstr ""
 
-#: drizzled/slave.cc:3656 drizzled/slave.cc:3663
+#: drizzled/slave.cc:3643 drizzled/slave.cc:3650
 #, c-format
 msgid "Error reading relay log event: %s"
 msgstr ""
 
-#: drizzled/slave.cc:3657
+#: drizzled/slave.cc:3644
 msgid "slave SQL thread was killed"
 msgstr ""
 
-#: drizzled/slave.cc:3755
+#: drizzled/slave.cc:3742
 #, c-format
 msgid ""
 "master may suffer from http://bugs.mysql.com/bug.php?id=%u so slave stops; "
 "check error log on slave for more info"
 msgstr ""
 
-#: drizzled/slave.cc:3761
+#: drizzled/slave.cc:3748
 #, c-format
 msgid ""
 "According to the master's version ('%s'), it is probable that master suffers "
@@ -7025,6 +7133,6 @@
 msgid "Fatal error: Illegal or unknown default time zone '%s'"
 msgstr ""
 
-#: drizzled/definitions.h:48
+#: drizzled/definitions.h:52
 msgid "Invalid error code"
 msgstr ""

=== modified file 'po/pt_BR.po'
--- po/pt_BR.po	2008-09-13 20:24:20 +0000
+++ po/pt_BR.po	2008-09-23 00:13:19 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-09-13 13:24-0700\n"
+"POT-Creation-Date: 2008-09-21 16:53+0200\n"
 "PO-Revision-Date: 2008-09-04 12:59+0000\n"
 "Last-Translator: Henrique M. Decaria <typoon@gmail.com>\n"
 "Language-Team: Brazilian Portuguese <pt_BR@li.org>\n"
@@ -18,120 +18,112 @@
 "X-Launchpad-Export-Date: 2008-09-13 00:28+0000\n"
 "X-Generator: Launchpad (build Unknown)\n"
 
-#: client/drizzle.cc:256
+#: client/drizzle.cc:253
 msgid "Synonym for `help'."
 msgstr "Sinônimo para `ajuda'."
 
-#: client/drizzle.cc:257
+#: client/drizzle.cc:254
 msgid "Clear command."
 msgstr "Apagar comando."
 
-#: client/drizzle.cc:259
+#: client/drizzle.cc:256
 msgid "Reconnect to the server. Optional arguments are db and host."
 msgstr ""
 "Reconecta ao servidor. Argumentos opcionais são banco de dados e servidor."
 
-#: client/drizzle.cc:261
+#: client/drizzle.cc:258
 msgid ""
 "Set statement delimiter. NOTE: Takes the rest of the line as new delimiter."
 msgstr ""
 "Troca o delimitador de comandos. NOTA: Toma o resto da linha como o novo "
 "delimitador"
 
-#: client/drizzle.cc:263
+#: client/drizzle.cc:260
 msgid "Send command to drizzle server, display result vertically."
 msgstr "Envia um comando ao servidor drizzle, exibe o resultado verticalmente."
 
-#: client/drizzle.cc:264
+#: client/drizzle.cc:261
 msgid "Exit drizzle. Same as quit."
 msgstr "Sai do drizzle. O mesmo que quit (sair)."
 
-#: client/drizzle.cc:265
+#: client/drizzle.cc:262
 msgid "Send command to drizzle server."
 msgstr "Envia um comando ao servidor drizzle."
 
-#: client/drizzle.cc:266
+#: client/drizzle.cc:263
 msgid "Display this help."
 msgstr "Mostra este texto de ajuda."
 
-#: client/drizzle.cc:267
+#: client/drizzle.cc:264
 msgid "Disable pager, print to stdout."
 msgstr ""
 "Desabilita o paginador, manda as saídas para o dispositivo padrão de saída "
 "(stdout)."
 
-#: client/drizzle.cc:268
+#: client/drizzle.cc:265
 msgid "Don't write into outfile."
 msgstr "Não escreve em um arquivo de saída."
 
-#: client/drizzle.cc:270
+#: client/drizzle.cc:267
 #, fuzzy
 msgid "Set PAGER [to_pager]. Print the query results via PAGER."
 msgstr ""
 "Muda o PAGINADOR [nome_do_paginador]. Mostra os resultados das consultas "
 "através PAGINADOR."
 
-#: client/drizzle.cc:271
+#: client/drizzle.cc:268
 msgid "Print current command."
 msgstr "Exibe o comando atual."
 
-#: client/drizzle.cc:272
+#: client/drizzle.cc:269
 msgid "Change your drizzle prompt."
 msgstr "Mudar seu prompt drizzle."
 
-#: client/drizzle.cc:273
+#: client/drizzle.cc:270
 msgid "Quit drizzle."
 msgstr "Sair do drizzle."
 
-#: client/drizzle.cc:274
+#: client/drizzle.cc:271
 #, fuzzy
 msgid "Rebuild completion hash."
 msgstr "Reconstrói o índice de auto-completar"
 
-#: client/drizzle.cc:276
+#: client/drizzle.cc:273
 msgid "Execute an SQL script file. Takes a file name as an argument."
 msgstr ""
 "Executa um arquivo/script SQL. Espera um nome de arquivo como argumento."
 
-#: client/drizzle.cc:277
+#: client/drizzle.cc:274
 msgid "Get status information from the server."
 msgstr "Exibe informações sobre o estado atual do servidor."
 
-#: client/drizzle.cc:279
+#: client/drizzle.cc:276
 msgid "Set outfile [to_outfile]. Append everything into given outfile."
 msgstr ""
 "Seleciona um arquivo de saída [nome_de_arquivo]. Manda todas as saídas para "
 "o nome_de_arquivo indicado."
 
-#: client/drizzle.cc:281
+#: client/drizzle.cc:278
 msgid "Use another database. Takes database name as argument."
 msgstr ""
 "Seleciona outro banco de dados para uso. Espera um nome de um banco de dados "
 "como argumento."
 
-#: client/drizzle.cc:283
-msgid ""
-"Switch to another charset. Might be needed for processing binlog with multi-"
-"byte charsets."
-msgstr ""
-"Troca para outro charset. Pode ser necessário para processar binlog com "
-"charsets de múltiplos bytes."
-
-#: client/drizzle.cc:285 client/drizzle.cc:1437
+#: client/drizzle.cc:280 client/drizzle.cc:1431
 msgid "Show warnings after every statement."
 msgstr "Mostra avisos após cada comando."
 
-#: client/drizzle.cc:287
+#: client/drizzle.cc:282
 msgid "Don't show warnings after every statement."
 msgstr "Não mostra avisos após cada comando."
 
-#: client/drizzle.cc:1120
+#: client/drizzle.cc:1115
 #, fuzzy
 msgid "Welcome to the Drizzle client..  Commands end with ; or \\g."
 msgstr ""
 "Bem-vindo ao cliente Drizzle.. Comandos devem ser terminados com ; ou \\g"
 
-#: client/drizzle.cc:1130
+#: client/drizzle.cc:1125
 #, c-format
 msgid ""
 "Your Drizzle connection id is %u\n"
@@ -140,62 +132,62 @@
 "O ID de sua conexão no Drizzle é %u\n"
 "Versão do servidor: %s\n"
 
-#: client/drizzle.cc:1160
+#: client/drizzle.cc:1155
 #, c-format
 msgid "Reading history-file %s\n"
 msgstr "Lendo arquivo de histórico %s\n"
 
-#: client/drizzle.cc:1165
+#: client/drizzle.cc:1160
 #, c-format
 msgid "Couldn't allocate memory for temp histfile!\n"
 msgstr ""
 "Não foi possível alocar memória para arquivo de histórico temporário.\n"
 
-#: client/drizzle.cc:1172
+#: client/drizzle.cc:1167
 msgid "Type 'help;' or '\\h' for help. Type '\\c' to clear the buffer.\n"
 msgstr ""
 "Digite 'help:' ou '\\h' para ajuda. Digite '\\c' para limpar o buffer.\n"
 
-#: client/drizzle.cc:1190
+#: client/drizzle.cc:1185
 #, c-format
 msgid "Writing history-file %s\n"
 msgstr "Escrevendo arquivo de histórico %s\n"
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Aborted"
 msgstr "Abortado"
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Bye"
 msgstr "Adeus"
 
-#: client/drizzle.cc:1248
+#: client/drizzle.cc:1242
 msgid "Query aborted by Ctrl+C\n"
 msgstr "Query abortada por Ctrl+C\n"
 
-#: client/drizzle.cc:1271 client/drizzleadmin.cc:74 drizzled/drizzled.cc:3113
+#: client/drizzle.cc:1265 client/drizzleadmin.cc:73 drizzled/drizzled.cc:3097
 msgid "Display this help and exit."
 msgstr "Mostra este texto de ajuda e sai."
 
-#: client/drizzle.cc:1273
+#: client/drizzle.cc:1267
 msgid "Synonym for -?"
 msgstr "Sinônimo para -?"
 
-#: client/drizzle.cc:1276
+#: client/drizzle.cc:1270
 msgid ""
 "Enable automatic rehashing. One doesn't need to use 'rehash' to get table "
 "and field completion, but startup and reconnecting may take a longer time. "
 "Disable with --disable-auto-rehash."
 msgstr ""
 
-#: client/drizzle.cc:1280
+#: client/drizzle.cc:1274
 msgid ""
 "No automatic rehashing. One has to use 'rehash' to get table and field "
 "completion. This gives a quicker start of DRIZZLE and disables rehashing on "
 "reconnect. WARNING: options deprecated; use --disable-auto-rehash instead."
 msgstr ""
 
-#: client/drizzle.cc:1283
+#: client/drizzle.cc:1277
 msgid ""
 "Automatically switch to vertical output mode if the result is wider than the "
 "terminal width."
@@ -203,22 +195,22 @@
 "Muda automaticamente o modo de visualização para vertical se o resultado é "
 "maior que a largura do terminal."
 
-#: client/drizzle.cc:1286
+#: client/drizzle.cc:1280
 msgid ""
 "Don't use history file. Disable interactive behavior. (Enables --silent)"
 msgstr ""
 "Não usa arquivo de histórico. Desabilita o comportamento interativo. "
 "(Habilita --silent)"
 
-#: client/drizzle.cc:1288 drizzled/drizzled.cc:3183
+#: client/drizzle.cc:1282 drizzled/drizzled.cc:3167
 msgid "Directory where character sets are."
 msgstr "Diretório onde os conjuntos de caracteres estão."
 
-#: client/drizzle.cc:1290
+#: client/drizzle.cc:1284
 msgid "Display column type information."
 msgstr "Mostra informação do tipo de coluna."
 
-#: client/drizzle.cc:1293
+#: client/drizzle.cc:1287
 msgid ""
 "Preserve comments. Send comments to the server. The default is --skip-"
 "comments (discard comments), enable with --comments"
@@ -226,43 +218,43 @@
 "Preserva comentários. Envia comentários para o servidor. O padrão é --skip-"
 "comments (descarta comentários), habilite-o com --comments"
 
-#: client/drizzle.cc:1296
+#: client/drizzle.cc:1290
 msgid "Use compression in server/client protocol."
 msgstr "Usar compressão em protocolo de Servidor/Cliente."
 
-#: client/drizzle.cc:1299
+#: client/drizzle.cc:1293
 msgid "Check memory and open file usage at exit ."
 msgstr "Verifica memória e arquivos abertos ao sair do programa."
 
-#: client/drizzle.cc:1302
+#: client/drizzle.cc:1296
 msgid "Print some debug info at exit."
 msgstr "Imprimir alguma informação de debug na saída."
 
-#: client/drizzle.cc:1304
+#: client/drizzle.cc:1298
 msgid "Database to use."
 msgstr "Banco de dados a usar."
 
-#: client/drizzle.cc:1307 drizzled/drizzled.cc:3179
-msgid "Set the default character set."
-msgstr "Define o conjunto de caracteres padrão."
+#: client/drizzle.cc:1301
+msgid "(not used)"
+msgstr ""
 
-#: client/drizzle.cc:1309
+#: client/drizzle.cc:1303
 msgid "Delimiter to be used."
 msgstr "Delimitador a ser usado."
 
-#: client/drizzle.cc:1311
+#: client/drizzle.cc:1305
 msgid "Execute command and quit. (Disables --force and history file)"
 msgstr "Executa o comando e sai. (Desabilita --force e arquivo de histórico)"
 
-#: client/drizzle.cc:1313
+#: client/drizzle.cc:1307
 msgid "Print the output of a query (rows) vertically."
 msgstr "Mostra a saída de uma query (linhas) verticalmente."
 
-#: client/drizzle.cc:1316
+#: client/drizzle.cc:1310
 msgid "Continue even if we get an sql error."
 msgstr "Continuar mesmo se ocorrer um erro de sql."
 
-#: client/drizzle.cc:1320
+#: client/drizzle.cc:1314
 msgid ""
 "Enable named commands. Named commands mean this program's internal commands; "
 "see drizzle> help . When enabled, the named commands can be used from any "
@@ -270,7 +262,7 @@
 "Disable with --disable-named-commands. This option is disabled by default."
 msgstr ""
 
-#: client/drizzle.cc:1324
+#: client/drizzle.cc:1318
 msgid ""
 "Named commands are disabled. Use \\* form only, or use named commands only "
 "in the beginning of a line ending with a semicolon (;) Since version 10.9 "
@@ -279,28 +271,28 @@
 "deprecated; use --disable-named-commands instead."
 msgstr ""
 
-#: client/drizzle.cc:1326
+#: client/drizzle.cc:1320
 msgid "Ignore space after function names."
 msgstr "Ignorar espaços após nome de funções."
 
-#: client/drizzle.cc:1328
+#: client/drizzle.cc:1322
 msgid "Enable/disable LOAD DATA LOCAL INFILE."
 msgstr "Habilita/desabilita LOAD DATA LOCAL INFILE."
 
-#: client/drizzle.cc:1331
+#: client/drizzle.cc:1325
 #, fuzzy
 msgid "Turn off beep on error."
 msgstr "Desliga o bip em caso de erro (modo silencioso)"
 
-#: client/drizzle.cc:1333 client/drizzleadmin.cc:76
+#: client/drizzle.cc:1327 client/drizzleadmin.cc:75
 msgid "Connect to host."
 msgstr "Conecta ao host."
 
-#: client/drizzle.cc:1335
+#: client/drizzle.cc:1329
 msgid "Write line numbers for errors."
 msgstr "Escreve o número das linhas com erros."
 
-#: client/drizzle.cc:1338
+#: client/drizzle.cc:1332
 #, fuzzy
 msgid ""
 "Don't write line number for errors. WARNING: -L is deprecated, use long "
@@ -309,15 +301,15 @@
 "Não escreve o número das linhas com erros. AVISO: -L está depreciado. Ao "
 "invés disso, use a versão longa dessa opção."
 
-#: client/drizzle.cc:1340
+#: client/drizzle.cc:1334
 msgid "Flush buffer after each query."
 msgstr "Liberar o buffer após cada query."
 
-#: client/drizzle.cc:1342
+#: client/drizzle.cc:1336
 msgid "Write column names in results."
 msgstr "Escrever nome de colunas nos resultados."
 
-#: client/drizzle.cc:1346
+#: client/drizzle.cc:1340
 msgid ""
 "Don't write column names in results. WARNING: -N is deprecated, use long "
 "version of this options instead."
@@ -325,7 +317,7 @@
 "Não escrever o nome das colunas nos resultados. AVISO: -N está obsoleto, use "
 "a versão longa desta opção."
 
-#: client/drizzle.cc:1349
+#: client/drizzle.cc:1343
 #, fuzzy
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated; "
@@ -334,11 +326,11 @@
 "Muda o valor de uma variável. Por favor note que esta opção está depreciada; "
 "você pode setar variáveis diretamente com --nome-da-variável=valor."
 
-#: client/drizzle.cc:1351
+#: client/drizzle.cc:1345
 msgid "Ignore SIGINT (CTRL-C)"
 msgstr "Ignora SIGINT (CTRL-C)"
 
-#: client/drizzle.cc:1355
+#: client/drizzle.cc:1349
 #, fuzzy
 msgid ""
 "Only update the default database. This is useful for skipping updates to "
@@ -347,7 +339,7 @@
 "Atualiza apenas a database atual. Isto  útil para ignorar atualizações em "
 "outros databases no 'update log'."
 
-#: client/drizzle.cc:1358
+#: client/drizzle.cc:1352
 msgid ""
 "Pager to use to display results. If you don't supply an option the default "
 "pager is taken from your ENV variable PAGER. Valid pagers are less, more, "
@@ -356,7 +348,7 @@
 "default."
 msgstr ""
 
-#: client/drizzle.cc:1361
+#: client/drizzle.cc:1355
 msgid ""
 "Disable pager and print to stdout. See interactive help (\\h) also. WARNING: "
 "option deprecated; use --disable-pager instead."
@@ -364,7 +356,7 @@
 "Desabilita o \"pager\" e imprime para o arquivo de saída. Veja ajuda "
 "interativa (\\h) também. AVISO: opção obsoleta; ao invés use --disable-pager"
 
-#: client/drizzle.cc:1364 client/drizzleadmin.cc:79
+#: client/drizzle.cc:1358 client/drizzleadmin.cc:78
 msgid ""
 "Password to use when connecting to server. If password is not given it's "
 "asked from the tty."
@@ -372,7 +364,7 @@
 "Senha a ser usada quando conectando ao servidor. Se nenhuma senha é "
 "fornecida como parâmetro, ela será perguntada no terminal."
 
-#: client/drizzle.cc:1366
+#: client/drizzle.cc:1360
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, "
@@ -380,21 +372,21 @@
 "Número da porta para conectar ou 0 para o padrão, nessa ordem de "
 "preferência: my.cnf, $DRIZZLE_TCP_PORT, "
 
-#: client/drizzle.cc:1367
+#: client/drizzle.cc:1361
 #, fuzzy
 msgid "built-in default"
 msgstr "padrão da aplicação"
 
-#: client/drizzle.cc:1370
+#: client/drizzle.cc:1364
 #, fuzzy
 msgid "Set the drizzle prompt to this value."
 msgstr "Muda o prompt do drizzle para este valor"
 
-#: client/drizzle.cc:1373
+#: client/drizzle.cc:1367
 msgid "The protocol of connection (tcp,socket,pipe,memory)."
 msgstr "O protocolo da conexão (tcp, socket, pipe, memory)."
 
-#: client/drizzle.cc:1376
+#: client/drizzle.cc:1370
 msgid ""
 "Don't cache result, print it row by row. This may slow down the server if "
 "the output is suspended. Doesn't use history file."
@@ -402,12 +394,12 @@
 "Não faça cache do resultado, imprima linha por linha. Isso pode deixar o "
 "servidor mais lento caso a saída seja suspensa. Não usa arquivo de histórico."
 
-#: client/drizzle.cc:1378
+#: client/drizzle.cc:1372
 #, fuzzy
 msgid "Write fields without conversion. Used with --batch."
 msgstr "Escreve os campos sem conversão. Usado com --batch."
 
-#: client/drizzle.cc:1381
+#: client/drizzle.cc:1375
 msgid ""
 "Reconnect if the connection is lost. Disable with --disable-reconnect. This "
 "option is enabled by default."
@@ -415,7 +407,7 @@
 "Reconectar se a conexão for perdida. Desabilite-o com --disable-reconnect. "
 "Esta opção é habilitada por padrão."
 
-#: client/drizzle.cc:1383
+#: client/drizzle.cc:1377
 #, fuzzy
 msgid ""
 "Be more silent. Print results with a tab as separator, each row on new line."
@@ -423,15 +415,15 @@
 "Seja mais silencioso. Mostra resultados com uma tabulação como separador, "
 "cada linha com um new line."
 
-#: client/drizzle.cc:1385
+#: client/drizzle.cc:1379
 msgid "Socket file to use for connection."
 msgstr "Arquivo de socket a usar para conexão."
 
-#: client/drizzle.cc:1388
+#: client/drizzle.cc:1382
 msgid "Output in table format."
 msgstr "Mostrar saída no formato de tabela."
 
-#: client/drizzle.cc:1391
+#: client/drizzle.cc:1385
 #, fuzzy
 msgid ""
 "Append everything into outfile. See interactive help (\\h) also. Does not "
@@ -442,7 +434,7 @@
 "Não funciona em modo lote. Desabilite com --disable-tee. Esta opção está "
 "desabilitada por padrão."
 
-#: client/drizzle.cc:1393
+#: client/drizzle.cc:1387
 #, fuzzy
 msgid ""
 "Disable outfile. See interactive help (\\h) also. WARNING: option "
@@ -451,63 +443,63 @@
 "Desabilita arquivo de saída. Veja ajuda interativa (\\h) também. AVISO: "
 "opção obsoleta; ao invés use --disable-tee"
 
-#: client/drizzle.cc:1396 client/drizzleadmin.cc:89
+#: client/drizzle.cc:1390 client/drizzleadmin.cc:88
 msgid "User for login if not current user."
 msgstr "Usuário para login, caso não seja o atual."
 
-#: client/drizzle.cc:1399
+#: client/drizzle.cc:1393
 msgid "Only allow UPDATE and DELETE that uses keys."
 msgstr "só permite UPDATE e DELETE que usam chaves."
 
-#: client/drizzle.cc:1402
+#: client/drizzle.cc:1396
 msgid "Synonym for option --safe-updates, -U."
 msgstr "Sinônimo para a opção --safe-updates, -U."
 
-#: client/drizzle.cc:1405
+#: client/drizzle.cc:1399
 #, fuzzy
 msgid "Write more. (-v -v -v gives the table output format)."
 msgstr "Escreva mais. ((-v -v -v informa formato de saída )."
 
-#: client/drizzle.cc:1407 client/drizzleadmin.cc:94 drizzled/drizzled.cc:3647
+#: client/drizzle.cc:1401 client/drizzleadmin.cc:93 drizzled/drizzled.cc:3631
 msgid "Output version information and exit."
 msgstr "Mostra informação de versão e sai."
 
-#: client/drizzle.cc:1409 client/drizzleadmin.cc:96
+#: client/drizzle.cc:1403 client/drizzleadmin.cc:95
 msgid "Wait and retry if connection is down."
 msgstr "Espere e repita se a conexão cair."
 
-#: client/drizzle.cc:1412
+#: client/drizzle.cc:1406
 msgid "Number of seconds before connection timeout."
 msgstr "Número de segundos antes a conexão expirar."
 
-#: client/drizzle.cc:1417
+#: client/drizzle.cc:1411
 msgid "Max packet length to send to, or receive from server"
 msgstr "Tamanho máximo de pacote para enviar, ou receber do servidor"
 
-#: client/drizzle.cc:1422
+#: client/drizzle.cc:1416
 msgid "Buffer for TCP/IP and socket communication"
 msgstr "Pacote para comunicação socket TCP/IP"
 
-#: client/drizzle.cc:1426
+#: client/drizzle.cc:1420
 msgid "Automatic limit for SELECT when using --safe-updates"
 msgstr "Limite automatico para SELECT quando usando --safe-updates"
 
-#: client/drizzle.cc:1431
+#: client/drizzle.cc:1425
 msgid "Automatic limit for rows in a join when using --safe-updates"
 msgstr "Limite automatico para linhas em um join quando usando --safe-updates"
 
-#: client/drizzle.cc:1435
+#: client/drizzle.cc:1429
 msgid "Refuse client connecting to server if it uses old (pre-4.1.1) protocol"
 msgstr ""
 "Recusa conexão do cliente para o servidor se ele usar protocolo anterior a "
 "(pre-4.1.1)."
 
-#: client/drizzle.cc:1448
+#: client/drizzle.cc:1442
 #, fuzzy, c-format
 msgid "%s  Ver %s Distrib %s, for %s (%s) using %s %s\n"
 msgstr "%s Ver %s Distrib %s, para %s(%s) usando %s %s\n"
 
-#: client/drizzle.cc:1455
+#: client/drizzle.cc:1449
 #, c-format
 msgid ""
 "Copyright (C) 2000-2008 MySQL AB\n"
@@ -516,64 +508,64 @@
 " and you are welcome to modify and redistribute it under the GPL license\n"
 msgstr ""
 
-#: client/drizzle.cc:1459
+#: client/drizzle.cc:1453
 #, c-format
 msgid "Usage: %s [OPTIONS] [database]\n"
 msgstr "Uso: %s [OPÇÕES] [banco de dados]\n"
 
-#: client/drizzle.cc:1492
+#: client/drizzle.cc:1486
 msgid "DELIMITER cannot contain a backslash character"
 msgstr "DELIMITER não pode conter barra-invertida."
 
-#: client/drizzle.cc:1513
+#: client/drizzle.cc:1507
 #, c-format
 msgid "WARNING: option deprecated; use --disable-tee instead.\n"
 msgstr "AVISO: opção obsoleta; ao invés use --disable-tee.\n"
 
-#: client/drizzle.cc:1536
+#: client/drizzle.cc:1530
 #, c-format
 msgid "WARNING: option deprecated; use --disable-pager instead.\n"
 msgstr "AVISO: opção obsoleta; ao invés use --disable-pager.\n"
 
-#: client/drizzle.cc:1540
+#: client/drizzle.cc:1534
 #, c-format
 msgid "WARNING: --server-arg option not supported in this configuration.\n"
 msgstr "AVISO: opção --server-arg não suportada nesta configuração.\n"
 
-#: client/drizzle.cc:1912
+#: client/drizzle.cc:1902
 #, c-format
 msgid "Unknown command '\\%c'."
 msgstr "Comando desconhecido '\\%c'."
 
-#: client/drizzle.cc:2339
+#: client/drizzle.cc:2329
 msgid ""
 "Reading table information for completion of table and column names\n"
 "    You can turn off this feature to get a quicker startup with -A\n"
 "\n"
 msgstr ""
 
-#: client/drizzle.cc:2436
+#: client/drizzle.cc:2426
 msgid "No connection. Trying to reconnect..."
 msgstr "Sem conexão. Tentando reconectar..."
 
-#: client/drizzle.cc:2442
+#: client/drizzle.cc:2432
 msgid "Can't connect to the server\n"
 msgstr "Não é possível conectar ao servidor\n"
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "categories:"
 msgstr "categorias:"
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "topics:"
 msgstr "tópicos:"
 
-#: client/drizzle.cc:2550
+#: client/drizzle.cc:2540
 #, c-format
 msgid "Name: '%s'\n"
 msgstr "Nome: '%s'\n"
 
-#: client/drizzle.cc:2551
+#: client/drizzle.cc:2541
 #, c-format
 msgid ""
 "Description:\n"
@@ -582,7 +574,7 @@
 "Descrição:\n"
 "%s"
 
-#: client/drizzle.cc:2553
+#: client/drizzle.cc:2543
 #, c-format
 msgid ""
 "Examples:\n"
@@ -591,11 +583,11 @@
 "Exemplos:\n"
 "%s"
 
-#: client/drizzle.cc:2566
+#: client/drizzle.cc:2556
 msgid "Many help items for your request exist."
 msgstr "Existem muitos itens de ajuda para seu pedido."
 
-#: client/drizzle.cc:2567
+#: client/drizzle.cc:2557
 msgid ""
 "To make a more specific request, please type 'help <item>',\n"
 "where <item> is one of the following"
@@ -603,12 +595,12 @@
 "por favor digite 'help <item>' ,\n"
 "Para fazer um pedido mais específico, onde <item> is um dos seguintes"
 
-#: client/drizzle.cc:2573
+#: client/drizzle.cc:2563
 #, c-format
 msgid "You asked for help about help category: '%s'\n"
 msgstr "Você pediu ajuda sobre a categoria: '%s'\n"
 
-#: client/drizzle.cc:2574
+#: client/drizzle.cc:2564
 #, fuzzy
 msgid ""
 "For more information, type 'help <item>', where <item> is one of the "
@@ -617,7 +609,7 @@
 "Para mais informação, digite 'help <item>', onde <item> é um entre os "
 "seguintes"
 
-#: client/drizzle.cc:2587
+#: client/drizzle.cc:2577
 msgid ""
 "\n"
 "Nothing found"
@@ -625,23 +617,23 @@
 "\n"
 "Nada encontrado"
 
-#: client/drizzle.cc:2588
+#: client/drizzle.cc:2578
 msgid "Please try to run 'help contents' for a list of all accessible topics\n"
 msgstr ""
 "Por favor tente rodar 'help contents' para uma lista de todos tópicos "
 "acessíveis\n"
 
-#: client/drizzle.cc:2610
+#: client/drizzle.cc:2600
 msgid "List of all Drizzle commands:"
 msgstr "Lista de todos comandos do Drizzle:"
 
-#: client/drizzle.cc:2612
+#: client/drizzle.cc:2602
 #, fuzzy
 msgid "Note that all text commands must be first on line and end with ';'"
 msgstr ""
 "Note que todos os comandos deve ser na primeira linha e terminar com ';'"
 
-#: client/drizzle.cc:2623
+#: client/drizzle.cc:2613
 #, fuzzy
 msgid ""
 "\n"
@@ -650,49 +642,37 @@
 "\n"
 "Para ajuda no servidor,  digite 'help contents'\n"
 
-#: client/drizzle.cc:2648
-msgid "Usage: \\C char_setname | charset charset_name"
-msgstr "Uso: \\C char_setname | charset charset_name"
-
-#: client/drizzle.cc:2658
-msgid "Charset changed"
-msgstr "Charset modificado"
-
-#: client/drizzle.cc:2660
-msgid "Charset is not found"
-msgstr "Charset não encontrado"
-
-#: client/drizzle.cc:2691
+#: client/drizzle.cc:2656
 msgid "No query specified\n"
 msgstr "Nenhuma query especificada\n"
 
-#: client/drizzle.cc:2706
+#: client/drizzle.cc:2671
 msgid "Ignoring query to other database"
 msgstr "Ignorando query para outro banco de dados"
 
-#: client/drizzle.cc:2755
+#: client/drizzle.cc:2720
 msgid "Empty set"
 msgstr "Conjunto vazio"
 
-#: client/drizzle.cc:2768
+#: client/drizzle.cc:2733
 #, c-format
 msgid "%ld row in set"
 msgid_plural "%ld rows in set"
 msgstr[0] "%ld linha no resultado"
 msgstr[1] "%ld linhas no resultado"
 
-#: client/drizzle.cc:2777
+#: client/drizzle.cc:2742
 msgid "Query OK"
 msgstr "Query OK"
 
-#: client/drizzle.cc:2779
+#: client/drizzle.cc:2744
 #, c-format
 msgid "Query OK, %ld row affected"
 msgid_plural "Query OK, %ld rows affected"
 msgstr[0] "Query OK, %ld linha afetada"
 msgstr[1] "Query OK, %ld linhas afetadas"
 
-#: client/drizzleadmin.cc:81 drizzled/drizzled.cc:3438
+#: client/drizzleadmin.cc:80 drizzled/drizzled.cc:3422
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, built-in default ("
@@ -700,15 +680,15 @@
 "Use o número da porta para conexão or 0 para padrão, ordem de preferência "
 "em, my.cnf, $DRIZZLE_TCP_PORT, built-in padrão ("
 
-#: client/drizzleadmin.cc:86
+#: client/drizzleadmin.cc:85
 msgid "Silently exit if one can't connect to server."
 msgstr "Sair silenciosamente caso não consiga se conectar ao servidor."
 
-#: client/drizzleadmin.cc:92
+#: client/drizzleadmin.cc:91
 msgid "Write more information."
 msgstr "Escrever mais informação."
 
-#: client/drizzleadmin.cc:259
+#: client/drizzleadmin.cc:256
 #, c-format
 msgid ""
 "connect to server at '%s' failed\n"
@@ -717,73 +697,73 @@
 "conexão ao servidor '%s' falhou\n"
 "erro: '%s'"
 
-#: client/drizzleadmin.cc:265
+#: client/drizzleadmin.cc:262
 #, c-format
 msgid "Check that drizzled is running on %s"
 msgstr "Verifica se o drizzled esta rodando em %s"
 
-#: client/drizzleadmin.cc:266
+#: client/drizzleadmin.cc:263
 #, c-format
 msgid " and that the port is %d.\n"
 msgstr " e na porta %d.\n"
 
-#: client/drizzleadmin.cc:268
+#: client/drizzleadmin.cc:265
 #, c-format
 msgid "You can check this by doing 'telnet %s %d'\n"
 msgstr "Você pode verificar isso fazendo 'telnet %s %d'\n"
 
-#: client/drizzleadmin.cc:279
+#: client/drizzleadmin.cc:276
 #, c-format
 msgid "Got error: %s\n"
 msgstr "Erro adquirido: %s\n"
 
-#: client/drizzleadmin.cc:286
+#: client/drizzleadmin.cc:283
 msgid "Waiting for Drizzle server to answer"
 msgstr "Esperando o servidor Drizzle responder"
 
-#: client/drizzleadmin.cc:319
+#: client/drizzleadmin.cc:316
 #, c-format
 msgid "shutting down drizzled...\n"
 msgstr "desligando drizzled...\n"
 
-#: client/drizzleadmin.cc:323
+#: client/drizzleadmin.cc:320
 #, c-format
 msgid "shutdown failed; error: '%s'"
 msgstr "falha ao desligar: error: '%s'"
 
-#: client/drizzleadmin.cc:330
+#: client/drizzleadmin.cc:327
 #, c-format
 msgid "done\n"
 msgstr "concluído\n"
 
-#: client/drizzleadmin.cc:340
+#: client/drizzleadmin.cc:337
 msgid "drizzled is alive"
 msgstr "drizzled está ativo"
 
-#: client/drizzleadmin.cc:348
+#: client/drizzleadmin.cc:345
 msgid "connection was down, but drizzled is now alive"
 msgstr "conexão caiu, mas drizzled agora está ativo"
 
-#: client/drizzleadmin.cc:352
+#: client/drizzleadmin.cc:349
 #, c-format
 msgid "drizzled doesn't answer to ping, error: '%s'"
 msgstr "drizzled não responde ao ping, erro: '%s'"
 
-#: client/drizzleadmin.cc:361
+#: client/drizzleadmin.cc:358
 #, c-format
 msgid "Unknown command: '%-.60s'"
 msgstr "Comando desconhecido: '%-.60s'"
 
-#: client/drizzleadmin.cc:370
+#: client/drizzleadmin.cc:367
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s on %s\n"
 msgstr "%s Ver %s Distrib %s, para %s em %s\n"
 
-#: client/drizzleadmin.cc:377
+#: client/drizzleadmin.cc:374
 msgid "Copyright (C) 2000-2008 MySQL AB"
 msgstr "Copyright (C) 2000-2008 MySQL AB"
 
-#: client/drizzleadmin.cc:378
+#: client/drizzleadmin.cc:375
 msgid ""
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
 "and you are welcome to modify and redistribute it under the GPL license\n"
@@ -791,17 +771,17 @@
 "Este software é distribuído SEM NENHUMA GARANTIA. Este é um software livre,\n"
 "e você é bem-vindo para modifica-lo e redistribuí-lo sob a licença GPL\n"
 
-#: client/drizzleadmin.cc:379
+#: client/drizzleadmin.cc:376
 #, fuzzy
 msgid "Administration program for the drizzled daemon."
 msgstr "Programa de administração para o daemon do drizzle."
 
-#: client/drizzleadmin.cc:380
+#: client/drizzleadmin.cc:377
 #, c-format
 msgid "Usage: %s [OPTIONS] command command....\n"
 msgstr "Uso: %s [OPÇÕES] comando comando....\n"
 
-#: client/drizzleadmin.cc:382
+#: client/drizzleadmin.cc:379
 #, fuzzy
 msgid ""
 "  ping         Check if server is down\n"
@@ -810,183 +790,173 @@
 "  ping Verifica se o servidor está fora do ar.\n"
 "  shutdown Derruba o servidor\n"
 
-#: libdrizzle/client.c:679
-#, c-format
-msgid "Unknown option to protocol: %s\n"
-msgstr "Opção desconhecida para o protocolo: %s\n"
-
-#: libdrizzle/client.c:1159
-#, c-format
-msgid "COLLATION %s is not valid for CHARACTER SET %s"
-msgstr "COLLATION %s não é válido pra o CHARACTER SET %s"
-
-#: libdrizzle/errmsg.c:29
+#: libdrizzle/errmsg.c:27
 msgid "Unknown Drizzle error"
 msgstr "Erro desconhecido do Drizzle"
 
-#: libdrizzle/errmsg.c:30
+#: libdrizzle/errmsg.c:28
 #, c-format
 msgid "Can't create UNIX socket (%d)"
 msgstr "Não é possível criar o socket UNIX(%d)"
 
-#: libdrizzle/errmsg.c:31
+#: libdrizzle/errmsg.c:29
 #, c-format
 msgid "Can't connect to local Drizzle server through socket '%-.100s' (%d)"
 msgstr ""
 "Não é possível conectar ao servidor local do Drizzle através do socket "
 "'%-.100s' (%d)"
 
-#: libdrizzle/errmsg.c:32
+#: libdrizzle/errmsg.c:30
 #, c-format
 msgid "Can't connect to Drizzle server on '%-.100s' (%d)"
 msgstr "Não foi possível conectar ao servidor Drizzle em '%-.100s' (%d)"
 
-#: libdrizzle/errmsg.c:33
+#: libdrizzle/errmsg.c:31
 #, c-format
 msgid "Can't create TCP/IP socket (%d)"
 msgstr "Não é possível criar o socket TCP/IO(%d)"
 
-#: libdrizzle/errmsg.c:34
+#: libdrizzle/errmsg.c:32
 #, c-format
 msgid "Unknown Drizzle server host '%-.100s' (%d)"
 msgstr "Servidor Drizzle desconhecido '%-.100s' (%d)"
 
-#: libdrizzle/errmsg.c:35
+#: libdrizzle/errmsg.c:33
 #, fuzzy
 msgid "Drizzle server has gone away"
 msgstr "O servidor Drizzle caiu"
 
-#: libdrizzle/errmsg.c:36
+#: libdrizzle/errmsg.c:34
 #, fuzzy, c-format
 msgid "Protocol mismatch; server version = %d, client version = %d"
 msgstr ""
 "Incompatibilidade de versão do protocolo; versão do servidor = %d, versão do "
 "cliente = %d"
 
-#: libdrizzle/errmsg.c:37
+#: libdrizzle/errmsg.c:35
 msgid "Drizzle client ran out of memory"
 msgstr "O cliente do Drizzle ficou sem memória"
 
-#: libdrizzle/errmsg.c:38
+#: libdrizzle/errmsg.c:36
 msgid "Wrong host info"
 msgstr "Informação do host incorreta"
 
-#: libdrizzle/errmsg.c:39
+#: libdrizzle/errmsg.c:37
 msgid "Localhost via UNIX socket"
 msgstr "Localhost através de um socket UNIX"
 
-#: libdrizzle/errmsg.c:40
+#: libdrizzle/errmsg.c:38
 #, c-format
 msgid "%-.100s via TCP/IP"
 msgstr "%-.100s via TCP/IP"
 
-#: libdrizzle/errmsg.c:41
+#: libdrizzle/errmsg.c:39
 #, fuzzy
 msgid "Error in server handshake"
 msgstr "Erro no handshake com o servidor"
 
-#: libdrizzle/errmsg.c:42
+#: libdrizzle/errmsg.c:40
 #, fuzzy
 msgid "Lost connection to Drizzle server during query"
 msgstr "Perdi a conexão com o servidor Drizzle durante a query"
 
-#: libdrizzle/errmsg.c:43
+#: libdrizzle/errmsg.c:41
 msgid "Commands out of sync; you can't run this command now"
 msgstr "Comandos fora de sincronia; você não pode rodar esse comando agora"
 
-#: libdrizzle/errmsg.c:44
+#: libdrizzle/errmsg.c:42
 #, c-format
 msgid "Named pipe: %-.32s"
 msgstr ""
 
-#: libdrizzle/errmsg.c:45
+#: libdrizzle/errmsg.c:43
 #, c-format
 msgid "Can't wait for named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:46
+#: libdrizzle/errmsg.c:44
 #, c-format
 msgid "Can't open named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:47
+#: libdrizzle/errmsg.c:45
 #, c-format
 msgid "Can't set state of named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:48
+#: libdrizzle/errmsg.c:46
 #, c-format
 msgid "Can't initialize character set %-.32s (path: %-.100s)"
 msgstr ""
 "Não é possível inicializar o conjunto de caracteres %-.32s (caminho: %-.100s)"
 
-#: libdrizzle/errmsg.c:49
+#: libdrizzle/errmsg.c:47
 msgid "Got packet bigger than 'max_allowed_packet' bytes"
 msgstr "Recebi um pacote maior que 'max_allowed_packet' bytes"
 
-#: libdrizzle/errmsg.c:50
+#: libdrizzle/errmsg.c:48
 msgid "Embedded server"
 msgstr "Servidor embarcado"
 
-#: libdrizzle/errmsg.c:51
+#: libdrizzle/errmsg.c:49
 msgid "Error on SHOW SLAVE STATUS:"
 msgstr "Erro em SHOW SLAVE STATUS;"
 
-#: libdrizzle/errmsg.c:52
+#: libdrizzle/errmsg.c:50
 msgid "Error on SHOW SLAVE HOSTS:"
 msgstr "Erro em SHOW SLAVE HOSTS;"
 
-#: libdrizzle/errmsg.c:53
+#: libdrizzle/errmsg.c:51
 msgid "Error connecting to slave:"
 msgstr "Erro conectando ao escravo"
 
-#: libdrizzle/errmsg.c:54
+#: libdrizzle/errmsg.c:52
 msgid "Error connecting to master:"
 msgstr "Erro conectando ao mestre"
 
-#: libdrizzle/errmsg.c:55
+#: libdrizzle/errmsg.c:53
 #, fuzzy
 msgid "SSL connection error"
 msgstr "conectando"
 
-#: libdrizzle/errmsg.c:56
+#: libdrizzle/errmsg.c:54
 #, fuzzy
 msgid "Malformed packet"
 msgstr "Pacote mal formatado"
 
-#: libdrizzle/errmsg.c:57 libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69
-#: libdrizzle/errmsg.c:70 libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72
-#: libdrizzle/errmsg.c:73 libdrizzle/errmsg.c:74 libdrizzle/errmsg.c:75
-#: libdrizzle/errmsg.c:76
+#: libdrizzle/errmsg.c:55 libdrizzle/errmsg.c:66 libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69 libdrizzle/errmsg.c:70
+#: libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72 libdrizzle/errmsg.c:73
+#: libdrizzle/errmsg.c:74
 msgid "(unused error message)"
 msgstr "(mensagem de erro não utilizada)"
 
-#: libdrizzle/errmsg.c:58
+#: libdrizzle/errmsg.c:56
 msgid "Invalid use of null pointer"
 msgstr "Uso inválido de ponteiro nulo"
 
-#: libdrizzle/errmsg.c:59
+#: libdrizzle/errmsg.c:57
 msgid "Statement not prepared"
 msgstr ""
 
-#: libdrizzle/errmsg.c:60
+#: libdrizzle/errmsg.c:58
 #, fuzzy
 msgid "No data supplied for parameters in prepared statement"
 msgstr "Nenhum dado fornecido para os parametros no prepared statement"
 
-#: libdrizzle/errmsg.c:61
+#: libdrizzle/errmsg.c:59
 msgid "Data truncated"
 msgstr "Dados truncados"
 
-#: libdrizzle/errmsg.c:62
+#: libdrizzle/errmsg.c:60
 msgid "No parameters exist in the statement"
 msgstr ""
 
-#: libdrizzle/errmsg.c:63
+#: libdrizzle/errmsg.c:61
 msgid "Invalid parameter number"
 msgstr "Número de parametros inválido"
 
-#: libdrizzle/errmsg.c:64
+#: libdrizzle/errmsg.c:62
 #, c-format
 msgid ""
 "Can't send long data for non-string/non-binary data types (parameter: %d)"
@@ -994,26 +964,26 @@
 "Não é possível enviar informação longa para tipos de dados não-string/não-"
 "binário (parâmetro: %d)"
 
-#: libdrizzle/errmsg.c:66
+#: libdrizzle/errmsg.c:64
 #, c-format
 msgid "Using unsupported buffer type: %d  (parameter: %d)"
 msgstr "Utilizando um tipo de buffer não suportado: %d (parâmetro: %d)"
 
-#: libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:65
 #, c-format
 msgid "Shared memory: %-.100s"
 msgstr "Memória compartilhada: %-.100s"
 
-#: libdrizzle/errmsg.c:77
+#: libdrizzle/errmsg.c:75
 msgid "Wrong or unknown protocol"
 msgstr "Protocolo incorreto ou desconhecido"
 
-#: libdrizzle/errmsg.c:78
+#: libdrizzle/errmsg.c:76
 #, fuzzy
 msgid "Invalid connection handle"
 msgstr "Código de erro inválido"
 
-#: libdrizzle/errmsg.c:79
+#: libdrizzle/errmsg.c:77
 msgid ""
 "Connection using old (pre-4.1.1) authentication protocol refused (client "
 "option 'secure_auth' enabled)"
@@ -1021,19 +991,19 @@
 "Conexão utilizando protocolo de autenticação antigo (pre-4.1.1) recusada "
 "(opção do cliente 'secure_auth' ativada)"
 
-#: libdrizzle/errmsg.c:81
+#: libdrizzle/errmsg.c:79
 msgid "Row retrieval was canceled by drizzle_stmt_close() call"
 msgstr ""
 
-#: libdrizzle/errmsg.c:82
+#: libdrizzle/errmsg.c:80
 msgid "Attempt to read column without prior row fetch"
 msgstr "Tentativa de ler a coluna sem antes recuperar uma linha"
 
-#: libdrizzle/errmsg.c:83
+#: libdrizzle/errmsg.c:81
 msgid "Prepared statement contains no metadata"
 msgstr ""
 
-#: libdrizzle/errmsg.c:84
+#: libdrizzle/errmsg.c:82
 #, fuzzy
 msgid ""
 "Attempt to read a row while there is no result set associated with the "
@@ -1042,14 +1012,23 @@
 "Tentativa de ler uma linha enquanto não há result set associado com a "
 "sentença"
 
-#: libdrizzle/errmsg.c:86
+#: libdrizzle/errmsg.c:84
 msgid "This feature is not implemented yet"
 msgstr "Esse recurso ainda não foi implementado"
 
+#: libdrizzle/errmsg.c:85
+#, fuzzy, c-format
+msgid ""
+"Lost connection to Drizzle server while waiting for initial communication "
+"packet, system error: %d"
+msgstr ""
+"conexão ao servidor '%s' falhou\n"
+"erro: '%s'"
+
 #: libdrizzle/errmsg.c:87
 #, fuzzy, c-format
 msgid ""
-"Lost connection to Drizzle server while waiting for initial communication "
+"Lost connection to Drizzle server while reading initial communication "
 "packet, system error: %d"
 msgstr ""
 "conexão ao servidor '%s' falhou\n"
@@ -1058,8 +1037,8 @@
 #: libdrizzle/errmsg.c:89
 #, fuzzy, c-format
 msgid ""
-"Lost connection to Drizzle server while reading initial communication "
-"packet, system error: %d"
+"Lost connection to Drizzle server while sending authentication information, "
+"system error: %d"
 msgstr ""
 "conexão ao servidor '%s' falhou\n"
 "erro: '%s'"
@@ -1067,7 +1046,7 @@
 #: libdrizzle/errmsg.c:91
 #, fuzzy, c-format
 msgid ""
-"Lost connection to Drizzle server while sending authentication information, "
+"Lost connection to Drizzle server while reading authorization information, "
 "system error: %d"
 msgstr ""
 "conexão ao servidor '%s' falhou\n"
@@ -1076,32 +1055,43 @@
 #: libdrizzle/errmsg.c:93
 #, fuzzy, c-format
 msgid ""
-"Lost connection to Drizzle server while reading authorization information, "
-"system error: %d"
-msgstr ""
-"conexão ao servidor '%s' falhou\n"
-"erro: '%s'"
-
-#: libdrizzle/errmsg.c:95
-#, fuzzy, c-format
-msgid ""
 "Lost connection to Drizzle server while setting initial database, system "
 "error: %d"
 msgstr ""
 "conexão ao servidor '%s' falhou\n"
 "erro: '%s'"
 
-#: libdrizzle/errmsg.c:97
+#: libdrizzle/errmsg.c:95
 #, c-format
 msgid "Statement closed indirectly because of a preceeding %s() call"
 msgstr ""
 
-#: libdrizzle/local_infile.c:184 mysys/errors.c:52
+#: libdrizzle/errmsg.c:97 drizzled/drizzled_error_messages.h:345
+msgid "Couldn't uncompress communication packet"
+msgstr ""
+
+#: libdrizzle/errmsg.c:99 drizzled/drizzled_error_messages.h:347
+msgid "Got an error reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:101 drizzled/drizzled_error_messages.h:349
+msgid "Got timeout reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:103 drizzled/drizzled_error_messages.h:351
+msgid "Got an error writing communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:105 drizzled/drizzled_error_messages.h:353
+msgid "Got timeout writing communication packets"
+msgstr ""
+
+#: libdrizzle/local_infile.c:190 mysys/errors.c:52
 #, fuzzy, c-format
 msgid "File '%s' not found (Errcode: %d)"
 msgstr "Arquivo '%s' não encontrado (Errcode: %d)"
 
-#: libdrizzle/local_infile.c:215 mysys/errors.c:26
+#: libdrizzle/local_infile.c:221 mysys/errors.c:26
 #, c-format
 msgid "Error reading file '%s' (Errcode: %d)"
 msgstr "Erro lendo o arquivo '%s' (Código do erro: %d)"
@@ -1585,38 +1575,38 @@
 msgid "Tablespace not empty"
 msgstr "Tablespace não está vazio"
 
-#: drizzled/authentication.cc:46 drizzled/handler.cc:362
+#: drizzled/authentication.cc:66 drizzled/handler.cc:362
 #: drizzled/sql_plugin.cc:790 drizzled/sql_show.cc:4655
 #: drizzled/sql_udf.cc:100
 #, c-format
 msgid "Plugin '%s' init function returned error."
 msgstr "A função init do plugin '%s' retornou um erro."
 
-#: drizzled/drizzled.cc:559
+#: drizzled/drizzled.cc:558
 #, c-format
 msgid "Got error %d from pthread_cond_timedwait"
 msgstr "Recebi o erro %d de pthread_cond_timedwait"
 
-#: drizzled/drizzled.cc:699 drizzled/drizzled.cc:1788
+#: drizzled/drizzled.cc:698 drizzled/drizzled.cc:1786
 #, fuzzy
 msgid "Can't create thread to kill server"
 msgstr "Impossível criar thread para matar o servidor"
 
-#: drizzled/drizzled.cc:766
-#, c-format
-msgid "Got signal %d from thread %ld"
+#: drizzled/drizzled.cc:765
+#, fuzzy, c-format
+msgid "Got signal %d from thread %<PRIu32>"
 msgstr "Recebi o sinal %d da thread %ld"
 
-#: drizzled/drizzled.cc:800
+#: drizzled/drizzled.cc:799
 msgid "Aborting\n"
 msgstr "Abortando\n"
 
-#: drizzled/drizzled.cc:997
+#: drizzled/drizzled.cc:995
 #, fuzzy
 msgid "One can only use the --user switch if running as root\n"
 msgstr "O usuário só pode usar a opção --user se estiver rodando como root\n"
 
-#: drizzled/drizzled.cc:1005
+#: drizzled/drizzled.cc:1003
 #, fuzzy
 msgid ""
 "Fatal error: Please read \"Security\" section of the manual to find out how "
@@ -1625,7 +1615,7 @@
 "Erro fatal: Por favor leia a seção \"Segurança\" do manual para descobrir "
 "como rodar o drizzled como root!\n"
 
-#: drizzled/drizzled.cc:1029
+#: drizzled/drizzled.cc:1027
 #, c-format
 msgid ""
 "Fatal error: Can't change to run as user '%s' ;  Please check that the user "
@@ -1634,36 +1624,36 @@
 "Erro fatal: Não é possível mudar para o usuário '%s'. Por favor verifique "
 "que o usuário existe!\n"
 
-#: drizzled/drizzled.cc:1204
+#: drizzled/drizzled.cc:1202
 #, fuzzy, c-format
 msgid "Retrying bind on TCP/IP port %u"
 msgstr "Tentando novamente o bind na porta TCP/IP %u"
 
-#: drizzled/drizzled.cc:1210
+#: drizzled/drizzled.cc:1208
 msgid "Can't start server: Bind on TCP/IP port"
 msgstr "Impossível iniciar o servidor: Bind na porta TCP/IP"
 
-#: drizzled/drizzled.cc:1211
+#: drizzled/drizzled.cc:1209
 #, fuzzy, c-format
 msgid "Do you already have another drizzled server running on port: %d ?"
 msgstr ""
 "Você já possui uma outra instância do servidor drizzled rodando na porta: %d?"
 
-#: drizzled/drizzled.cc:1217
+#: drizzled/drizzled.cc:1215
 msgid "Can't start server: listen() on TCP/IP port"
 msgstr "Impossível iniciar o servidor: listen() na porta TCP/IP"
 
-#: drizzled/drizzled.cc:1218
+#: drizzled/drizzled.cc:1216
 #, c-format
 msgid "listen() on TCP/IP failed with error %d"
 msgstr "listen() no TCP/IP falhou com o erro %d"
 
-#: drizzled/drizzled.cc:1436
+#: drizzled/drizzled.cc:1434
 #, c-format
 msgid "Fatal "
 msgstr "Fatal "
 
-#: drizzled/drizzled.cc:1454
+#: drizzled/drizzled.cc:1452
 #, c-format
 msgid ""
 "We will try our best to scrape up some info that will hopefully help "
@@ -1674,7 +1664,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1465
+#: drizzled/drizzled.cc:1463
 #, c-format
 msgid ""
 "It is possible that mysqld could use up to \n"
@@ -1684,7 +1674,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1483
+#: drizzled/drizzled.cc:1481
 #, c-format
 msgid ""
 "Attempting backtrace. You can use the following information to find out\n"
@@ -1692,7 +1682,7 @@
 "terribly wrong...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1511
+#: drizzled/drizzled.cc:1509
 #, fuzzy, c-format
 msgid ""
 "Trying to get some variables.\n"
@@ -1702,7 +1692,7 @@
 "Alguns ponteiros podem estar inválidos e podem fazer com que o dump seja "
 "abortado...\n"
 
-#: drizzled/drizzled.cc:1523
+#: drizzled/drizzled.cc:1521
 #, c-format
 msgid ""
 "\n"
@@ -1714,7 +1704,7 @@
 "drizzled that is not statically linked.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1538
+#: drizzled/drizzled.cc:1536
 #, c-format
 msgid ""
 "\n"
@@ -1725,7 +1715,7 @@
 "the documentation for your distribution on how to do that.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1551
+#: drizzled/drizzled.cc:1549
 #, c-format
 msgid ""
 "\n"
@@ -1737,49 +1727,50 @@
 " bugs.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1566
+#: drizzled/drizzled.cc:1564
 #, fuzzy, c-format
 msgid "Writing a core file\n"
 msgstr "Escrevendo arquivo de histórico %s\n"
 
-#: drizzled/drizzled.cc:1613
+#: drizzled/drizzled.cc:1611
 msgid ""
 "setrlimit could not change the size of core files to 'infinity';  We may not "
 "be able to generate a core file on signals"
 msgstr ""
 
-#: drizzled/drizzled.cc:1681
+#: drizzled/drizzled.cc:1679
 #, c-format
 msgid "Can't create interrupt-thread (error %d, errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled.cc:1769
+#: drizzled/drizzled.cc:1767
 #, fuzzy, c-format
 msgid "Got signal %d to shutdown mysqld"
 msgstr "Recebi o sinal %d para desligar o drizzled"
 
-#: drizzled/drizzled.cc:1815
+#: drizzled/drizzled.cc:1813
 #, c-format
 msgid "Got signal: %d  error: %d"
 msgstr "Recebi o sinal: %d erro: %d"
 
-#: drizzled/drizzled.cc:1954
+#: drizzled/drizzled.cc:1952
 #, c-format
 msgid "Wrong date/time format specifier: %s\n"
 msgstr "Especificação do formato de data/hora incorreto: %s\n"
 
-#: drizzled/drizzled.cc:2083
+#: drizzled/drizzled.cc:2081
 #, c-format
 msgid "gethostname failed, using '%s' as hostname"
 msgstr "gethostname falhou; usando '%s' como o nome do host"
 
-#: drizzled/drizzled.cc:2147
+#: drizzled/drizzled.cc:2145
 #, c-format
 msgid ""
-"Changed limits: max_open_files: %u  max_connections: %ld  table_cache: %ld"
+"Changed limits: max_open_files: %u  max_connections: %<PRId32>  table_cache: "
+"%<PRId32>"
 msgstr ""
 
-#: drizzled/drizzled.cc:2152
+#: drizzled/drizzled.cc:2150
 #, c-format
 msgid ""
 "Could not increase number of max_open_files to more than %u (request: %u)"
@@ -1787,12 +1778,12 @@
 "Não foi possível aumentar o número do max_open_files para valor maior que %u "
 "(requisitado: %u)"
 
-#: drizzled/drizzled.cc:2233
+#: drizzled/drizzled.cc:2231
 #, fuzzy, c-format
 msgid "Unknown locale: '%s'"
 msgstr "Locale desconhecido: '%s'"
 
-#: drizzled/drizzled.cc:2253
+#: drizzled/drizzled.cc:2251
 msgid ""
 "Although a path was specified for the --log option, log tables are used. To "
 "enable logging to files use the --log-output option."
@@ -1800,7 +1791,7 @@
 "Mesmo um caminho tendo sido definido para a opção --log, as tabelas de log "
 "serão utilizadas. Para ativar o log em arquivos use a opção --log-output"
 
-#: drizzled/drizzled.cc:2260
+#: drizzled/drizzled.cc:2258
 msgid ""
 "Although a path was specified for the --log-slow-queries option, log tables "
 "are used. To enable logging to files use the --log-output=file option."
@@ -1809,19 +1800,19 @@
 "tabelas de log serão utilizadas. Para ativar o log em arquivos use a opção --"
 "log-output=arquivo"
 
-#: drizzled/drizzled.cc:2328
+#: drizzled/drizzled.cc:2326
 msgid "Can't create thread-keys"
 msgstr ""
 
-#: drizzled/drizzled.cc:2375
+#: drizzled/drizzled.cc:2373
 msgid "Out of memory"
 msgstr "Memória insuficiente"
 
-#: drizzled/drizzled.cc:2382
+#: drizzled/drizzled.cc:2380
 msgid "You need to use --log-bin to make --binlog-format work."
 msgstr "Você precisa usar --log-bin para fazer --binlog-format funcionar."
 
-#: drizzled/drizzled.cc:2404
+#: drizzled/drizzled.cc:2402
 #, fuzzy
 msgid ""
 "using --replicate-same-server-id in conjunction with --log-slave-updates is "
@@ -1830,7 +1821,7 @@
 "usar --replicate-same-server-id em conjunto com --log-slave-updates é "
 "impossível. Isso levaria o sevidor a loops infinitos."
 
-#: drizzled/drizzled.cc:2424
+#: drizzled/drizzled.cc:2422
 #, c-format
 msgid ""
 "No argument was provided to --log-bin, and --log-bin-index was not used; so "
@@ -1838,11 +1829,11 @@
 "hostname changed!! Please use '--log-bin=%s' to avoid this problem."
 msgstr ""
 
-#: drizzled/drizzled.cc:2458
+#: drizzled/drizzled.cc:2456
 msgid "Failed to initialize plugins."
 msgstr "Falha ao inicializar os plugins."
 
-#: drizzled/drizzled.cc:2489
+#: drizzled/drizzled.cc:2487
 #, c-format
 msgid ""
 "%s: Too many arguments (first extra is '%s').\n"
@@ -1851,80 +1842,80 @@
 "%s: Argumentos em excesso (primeiro argumento excessivo é '%s').\n"
 "Use --verbose --help para ver uma lista das opções disponíveis\n"
 
-#: drizzled/drizzled.cc:2499
+#: drizzled/drizzled.cc:2497
 msgid "Can't init databases"
 msgstr "Impossível inicializar os bancos de dados"
 
-#: drizzled/drizzled.cc:2522
+#: drizzled/drizzled.cc:2520
 #, c-format
 msgid "Unknown/unsupported table type: %s"
 msgstr "Tipo de tabela desconhecido/não suportado: %s"
 
-#: drizzled/drizzled.cc:2528
+#: drizzled/drizzled.cc:2526
 #, c-format
 msgid "Default storage engine (%s) is not available"
 msgstr "O engine de armazenamento padrão (%s) está indisponível"
 
-#: drizzled/drizzled.cc:2551
+#: drizzled/drizzled.cc:2549
 msgid "Can't initialize tc_log"
 msgstr "Impossível inicializar o tc_log"
 
-#: drizzled/drizzled.cc:2582
+#: drizzled/drizzled.cc:2580
 #, c-format
 msgid "Failed to lock memory. Errno: %d\n"
 msgstr "Falha ao fazer lock na memória. Código do erro: %d\n"
 
-#: drizzled/drizzled.cc:2652
+#: drizzled/drizzled.cc:2650
 #, c-format
 msgid "Asked for %u thread stack, but got %llu"
 msgstr ""
 
-#: drizzled/drizzled.cc:2688
+#: drizzled/drizzled.cc:2686
 msgid ""
 "You have enabled the binary log, but you haven't set server-id to a non-zero "
 "value: we force server id to 1; updates will be logged to the binary log, "
 "but connections from slaves will not be accepted."
 msgstr ""
 
-#: drizzled/drizzled.cc:2746
+#: drizzled/drizzled.cc:2744
 msgid "Before Lock_thread_count"
 msgstr "Antes de Lock_thread_count"
 
-#: drizzled/drizzled.cc:2753
+#: drizzled/drizzled.cc:2751
 msgid "After lock_thread_count"
 msgstr "Depois de Lock_thread_count"
 
-#: drizzled/drizzled.cc:2862
+#: drizzled/drizzled.cc:2859
 #, c-format
 msgid "drizzled: Got error %d from select"
 msgstr "drizzled: Recebi o erro %d do select"
 
-#: drizzled/drizzled.cc:3117 drizzled/drizzled.cc:3236
-#: drizzled/drizzled.cc:3406
+#: drizzled/drizzled.cc:3101 drizzled/drizzled.cc:3220
+#: drizzled/drizzled.cc:3390
 msgid "Option used by mysql-test for debugging and testing of replication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3121
+#: drizzled/drizzled.cc:3105
 msgid "Auto-increment columns are incremented by this"
 msgstr ""
 
-#: drizzled/drizzled.cc:3126
+#: drizzled/drizzled.cc:3110
 msgid ""
 "Offset added to Auto-increment columns. Used when auto-increment-increment !"
 "= 1"
 msgstr ""
 
-#: drizzled/drizzled.cc:3132
+#: drizzled/drizzled.cc:3116
 msgid ""
 "Path to installation directory. All paths are usually resolved relative to "
 "this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3136
+#: drizzled/drizzled.cc:3120
 msgid "IP address to bind to."
 msgstr ""
 
-#: drizzled/drizzled.cc:3140
+#: drizzled/drizzled.cc:3124
 msgid ""
 "Does not have any effect without '--log-bin'. Tell the master the form of "
 "binary logging to use: either 'row' for row-based binary logging, or "
@@ -1935,7 +1926,7 @@
 "used. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3150
+#: drizzled/drizzled.cc:3134
 #, fuzzy
 msgid ""
 "Tells the master it should log updates for the specified database, and "
@@ -1945,7 +1936,7 @@
 "especificado e exclui todos os outros que não foram mencionados "
 "explicitamente."
 
-#: drizzled/drizzled.cc:3154
+#: drizzled/drizzled.cc:3138
 #, fuzzy
 msgid ""
 "Tells the master that updates to the given database should not be logged "
@@ -1954,140 +1945,144 @@
 "Diz ao mestre que as atualizações para o banco de dados especificado não "
 "devem ser logadas para o log binário."
 
-#: drizzled/drizzled.cc:3158
+#: drizzled/drizzled.cc:3142
 msgid ""
 "The maximum size of a row-based binary log event in bytes. Rows will be "
 "grouped into events smaller than this size if possible. The value has to be "
 "a multiple of 256."
 msgstr ""
 
-#: drizzled/drizzled.cc:3169
+#: drizzled/drizzled.cc:3153
 msgid "Don't ignore client side character set value sent during handshake."
 msgstr ""
 
-#: drizzled/drizzled.cc:3174
+#: drizzled/drizzled.cc:3158
 #, fuzzy
 msgid "Set the filesystem character set."
 msgstr "Define o conjunto de caracteres do sistema de arquivos"
 
-#: drizzled/drizzled.cc:3186
+#: drizzled/drizzled.cc:3163
+msgid "Set the default character set."
+msgstr "Define o conjunto de caracteres padrão."
+
+#: drizzled/drizzled.cc:3170
 msgid "Chroot mysqld daemon during startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3190
+#: drizzled/drizzled.cc:3174
 msgid "Set the default collation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3194
+#: drizzled/drizzled.cc:3178
 msgid "Default completion type."
 msgstr ""
 
-#: drizzled/drizzled.cc:3199
+#: drizzled/drizzled.cc:3183
 msgid "Write error output on screen."
 msgstr ""
 
-#: drizzled/drizzled.cc:3203
+#: drizzled/drizzled.cc:3187
 msgid "Write core on errors."
 msgstr ""
 
-#: drizzled/drizzled.cc:3207
+#: drizzled/drizzled.cc:3191
 msgid "Path to the database root."
 msgstr ""
 
-#: drizzled/drizzled.cc:3211
+#: drizzled/drizzled.cc:3195
 msgid ""
 "Set the default character set (deprecated option, use --character-set-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3216
+#: drizzled/drizzled.cc:3200
 msgid ""
 "Set the default collation (deprecated option, use --collation-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3221
+#: drizzled/drizzled.cc:3205
 msgid "Set the default storage engine (table type) for tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3225
+#: drizzled/drizzled.cc:3209
 msgid "Set the default time zone."
 msgstr ""
 
-#: drizzled/drizzled.cc:3229
+#: drizzled/drizzled.cc:3213
 msgid "Type of DELAY_KEY_WRITE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3232
+#: drizzled/drizzled.cc:3216
 msgid ""
 "Don't flush key buffers between writes for any MyISAM table (Deprecated "
 "option, use --delay-key-write=all instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3242
+#: drizzled/drizzled.cc:3226
 msgid "Print a symbolic stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3248
+#: drizzled/drizzled.cc:3232
 msgid "Push supported query conditions to the storage engine."
 msgstr ""
 
-#: drizzled/drizzled.cc:3254
+#: drizzled/drizzled.cc:3238
 msgid "Used for debugging;  Use at your own risk!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3257
+#: drizzled/drizzled.cc:3241
 msgid "Flush tables to disk between SQL commands."
 msgstr ""
 
-#: drizzled/drizzled.cc:3262
+#: drizzled/drizzled.cc:3246
 msgid "Set up signals usable for debugging"
 msgstr ""
 
-#: drizzled/drizzled.cc:3266
+#: drizzled/drizzled.cc:3250
 msgid "Enable general query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3270
+#: drizzled/drizzled.cc:3254
 msgid "Command(s) that are executed for each new connection"
 msgstr ""
 
-#: drizzled/drizzled.cc:3274
+#: drizzled/drizzled.cc:3258
 msgid "Read SQL commands from this file at startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3278
+#: drizzled/drizzled.cc:3262
 msgid "Command(s) that are executed when a slave connects to this master"
 msgstr ""
 
-#: drizzled/drizzled.cc:3282
+#: drizzled/drizzled.cc:3266
 msgid "(IGNORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3286
+#: drizzled/drizzled.cc:3270
 msgid "Set the language used for the month names and the days of the week."
 msgstr ""
 
-#: drizzled/drizzled.cc:3291
+#: drizzled/drizzled.cc:3275
 msgid "Enable/disable LOAD DATA LOCAL INFILE (takes values 1|0)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3296
+#: drizzled/drizzled.cc:3280
 msgid "Log connections and queries to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3300
+#: drizzled/drizzled.cc:3284
 msgid ""
 "Log update queries in binary format. Optional argument is the location for "
 "the binary log files.(Strongly recommended to avoid replication problems if "
 "server's hostname changes)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3307
+#: drizzled/drizzled.cc:3291
 msgid "File that holds the names for last binary log files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3315
+#: drizzled/drizzled.cc:3299
 msgid ""
 "If equal to 0 (the default), then when --log-bin is used, creation of a "
 "stored function (or trigger) is allowed only to users having the SUPER "
@@ -2097,137 +2092,137 @@
 "cannot break, so you can safely set this to 1."
 msgstr ""
 
-#: drizzled/drizzled.cc:3324
+#: drizzled/drizzled.cc:3308
 msgid "Error log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3328
+#: drizzled/drizzled.cc:3312
 msgid "Log all MyISAM changes to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3332
+#: drizzled/drizzled.cc:3316
 msgid ""
 "Log some extra information to update log. Please note that this option is "
 "deprecated; see --log-queries-not-using-indexes option."
 msgstr ""
 
-#: drizzled/drizzled.cc:3337
+#: drizzled/drizzled.cc:3321
 msgid ""
 "Syntax: log-output[=value[,value...]], where \"value\" could be TABLE, FILE "
 "or NONE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3343
+#: drizzled/drizzled.cc:3327
 msgid ""
 "Log queries that are executed without benefit of any index to the slow log "
 "if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3349
+#: drizzled/drizzled.cc:3333
 msgid ""
 "Tells the slave to log the updates from the slave thread to the binary log. "
 "You will need to turn it on if you plan to daisy-chain the slaves."
 msgstr ""
 
-#: drizzled/drizzled.cc:3356
+#: drizzled/drizzled.cc:3340
 msgid ""
 "Log slow OPTIMIZE, ANALYZE, ALTER and other administrative statements to the "
 "slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3362
+#: drizzled/drizzled.cc:3346
 msgid ""
 "Log slow statements executed by slave thread to the slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3368
+#: drizzled/drizzled.cc:3352
 msgid ""
 "Log slow queries to a table or log file. Defaults logging to table mysql."
 "slow_log or hostname-slow.log if --log-output=file is used. Must be enabled "
 "to activate other slow log options."
 msgstr ""
 
-#: drizzled/drizzled.cc:3374
+#: drizzled/drizzled.cc:3358
 msgid ""
 "Path to transaction coordinator log (used for transactions that affect more "
 "than one storage engine, when binary log is disabled)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3380
+#: drizzled/drizzled.cc:3364
 msgid "Size of transaction coordinator log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3386
+#: drizzled/drizzled.cc:3370
 msgid "Log some not critical warnings to the log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3391
+#: drizzled/drizzled.cc:3375
 msgid "INSERT/DELETE/UPDATE has lower priority than selects."
 msgstr ""
 
-#: drizzled/drizzled.cc:3396
+#: drizzled/drizzled.cc:3380
 msgid ""
 "The location and name of the file that remembers the master and where the I/"
 "O replication thread is in the master's binlogs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3401
+#: drizzled/drizzled.cc:3385
 msgid ""
 "The number of tries the slave will make to connect to the master before "
 "giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3410
+#: drizzled/drizzled.cc:3394
 msgid "Lock mysqld in memory."
 msgstr ""
 
-#: drizzled/drizzled.cc:3414
+#: drizzled/drizzled.cc:3398
 msgid ""
 "Syntax: myisam-recover[=option[,option...]], where option can be DEFAULT, "
 "BACKUP, FORCE or QUICK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3419
+#: drizzled/drizzled.cc:3403
 msgid "Use very new possible 'unsafe' functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3424
+#: drizzled/drizzled.cc:3408
 msgid "Use old, non-optimized alter table."
 msgstr ""
 
-#: drizzled/drizzled.cc:3429
+#: drizzled/drizzled.cc:3413
 msgid ""
 "Enable old-style user limits (before 5.0.3 user resources were counted per "
 "each user+host vs. per account)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3434
+#: drizzled/drizzled.cc:3418
 msgid "Pid file used by safe_mysqld."
 msgstr ""
 
-#: drizzled/drizzled.cc:3444
+#: drizzled/drizzled.cc:3428
 msgid ""
 "Maximum time in seconds to wait for the port to become free. (Default: no "
 "wait)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3449
+#: drizzled/drizzled.cc:3433
 msgid "The location and name to use for relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3453
+#: drizzled/drizzled.cc:3437
 msgid ""
 "The location and name to use for the file that keeps a list of the last "
 "relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3458
+#: drizzled/drizzled.cc:3442
 msgid ""
 "The location and name of the file that remembers where the SQL replication "
 "thread is in the relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3463
+#: drizzled/drizzled.cc:3447
 msgid ""
 "Tells the slave thread to restrict replication to the specified database. To "
 "specify more than one database, use the directive multiple times, once for "
@@ -2237,7 +2232,7 @@
 "updates to work, use replicate-wild-do-table=db_name.%."
 msgstr ""
 
-#: drizzled/drizzled.cc:3472
+#: drizzled/drizzled.cc:3456
 msgid ""
 "Tells the slave thread to restrict replication to the specified table. To "
 "specify more than one table, use the directive multiple times, once for each "
@@ -2245,7 +2240,7 @@
 "do-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3478
+#: drizzled/drizzled.cc:3462
 msgid ""
 "Tells the slave thread to not replicate to the specified database. To "
 "specify more than one database to ignore, use the directive multiple times, "
@@ -2254,7 +2249,7 @@
 "ignore-table=db_name.%. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3485
+#: drizzled/drizzled.cc:3469
 msgid ""
 "Tells the slave thread to not replicate to the specified table. To specify "
 "more than one table to ignore, use the directive multiple times, once for "
@@ -2262,20 +2257,20 @@
 "replicate-ignore-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3491
+#: drizzled/drizzled.cc:3475
 msgid ""
 "Updates to a database with a different name than the original. Example: "
 "replicate-rewrite-db=master_db_name->slave_db_name."
 msgstr ""
 
-#: drizzled/drizzled.cc:3495
+#: drizzled/drizzled.cc:3479
 msgid ""
 "In replication, if set to 1, do not skip events having our server id. "
 "Default value is 0 (to break infinite loops in circular replication). Can't "
 "be set to 1 if --log-slave-updates is used."
 msgstr ""
 
-#: drizzled/drizzled.cc:3502
+#: drizzled/drizzled.cc:3486
 msgid ""
 "Tells the slave thread to restrict replication to the tables that match the "
 "specified wildcard pattern. To specify more than one table, use the "
@@ -2285,7 +2280,7 @@
 "names start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3510
+#: drizzled/drizzled.cc:3494
 msgid ""
 "Tells the slave thread to not replicate to the tables that match the given "
 "wildcard pattern. To specify more than one table to ignore, use the "
@@ -2295,7 +2290,7 @@
 "start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3519
+#: drizzled/drizzled.cc:3503
 msgid ""
 "Hostname or IP of the slave to be reported to to the master during slave "
 "registration. Will appear in the output of SHOW SLAVE HOSTS. Leave unset if "
@@ -2305,7 +2300,7 @@
 "may not be valid for connecting to the slave from the master or other hosts."
 msgstr ""
 
-#: drizzled/drizzled.cc:3532
+#: drizzled/drizzled.cc:3516
 msgid ""
 "Port for connecting to slave reported to the master during slave "
 "registration. Set it only if the slave is listening on a non-default port or "
@@ -2313,63 +2308,63 @@
 "If not sure, leave this option unset."
 msgstr ""
 
-#: drizzled/drizzled.cc:3539
+#: drizzled/drizzled.cc:3523
 msgid "Skip some optimize stages (for testing)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3542
+#: drizzled/drizzled.cc:3526
 msgid ""
 "Limit LOAD DATA, SELECT ... OUTFILE, and LOAD_FILE() to files within "
 "specified directory"
 msgstr ""
 
-#: drizzled/drizzled.cc:3547
+#: drizzled/drizzled.cc:3531
 msgid ""
 "Uniquely identifies the server instance in the community of replication "
 "partners."
 msgstr ""
 
-#: drizzled/drizzled.cc:3552
+#: drizzled/drizzled.cc:3536
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated;"
 "you can set variables directly with --variable-name=value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3556
+#: drizzled/drizzled.cc:3540
 msgid "Don't use new, possible wrong routines."
 msgstr ""
 
-#: drizzled/drizzled.cc:3559
+#: drizzled/drizzled.cc:3543
 msgid "If set, slave is not autostarted."
 msgstr ""
 
-#: drizzled/drizzled.cc:3563
+#: drizzled/drizzled.cc:3547
 msgid "Don't print a stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3567
+#: drizzled/drizzled.cc:3551
 msgid ""
 "Don't allow symlinking of tables. Deprecated option.  Use --skip-symbolic-"
 "links instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3571
+#: drizzled/drizzled.cc:3555
 msgid "Don't give threads different priorities."
 msgstr ""
 
-#: drizzled/drizzled.cc:3575
+#: drizzled/drizzled.cc:3559
 msgid ""
 "The location where the slave should put its temporary files when replicating "
 "a LOAD DATA INFILE command."
 msgstr ""
 
-#: drizzled/drizzled.cc:3580
+#: drizzled/drizzled.cc:3564
 msgid ""
 "Tells the slave thread to continue replication when a query event returns an "
 "error from the provided list."
 msgstr ""
 
-#: drizzled/drizzled.cc:3584
+#: drizzled/drizzled.cc:3568
 msgid ""
 "Modes for how replication events should be executed.  Legal values are "
 "STRICT (default) and IDEMPOTENT. In IDEMPOTENT mode, replication will not "
@@ -2377,139 +2372,139 @@
 "stop on any unexpected difference between the master and the slave."
 msgstr ""
 
-#: drizzled/drizzled.cc:3592
+#: drizzled/drizzled.cc:3576
 msgid "Enable|disable slow query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3596
+#: drizzled/drizzled.cc:3580
 msgid "(INGORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3599
+#: drizzled/drizzled.cc:3583
 msgid "Enable symbolic link support."
 msgstr ""
 
-#: drizzled/drizzled.cc:3608
+#: drizzled/drizzled.cc:3592
 msgid ""
 "Non-default option to alias SYSDATE() to NOW() to make it safe-replicable."
 msgstr ""
 
-#: drizzled/drizzled.cc:3613
+#: drizzled/drizzled.cc:3597
 msgid ""
 "Decision to use in heuristic recover process. Possible values are COMMIT or "
 "ROLLBACK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3618
+#: drizzled/drizzled.cc:3602
 msgid ""
 "Using this option will cause most temporary files created to use a small set "
 "of names, rather than a unique name for each new file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3623
+#: drizzled/drizzled.cc:3607
 msgid ""
 "Specify whether to time mutexes (only InnoDB mutexes are currently supported)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3628
+#: drizzled/drizzled.cc:3612
 msgid ""
 "Path for temporary files. Several paths may be specified, separated by a "
 "colon (:), in this case they are used in a round-robin fashion."
 msgstr ""
 
-#: drizzled/drizzled.cc:3634
+#: drizzled/drizzled.cc:3618
 msgid "Default transaction isolation level."
 msgstr ""
 
-#: drizzled/drizzled.cc:3638
+#: drizzled/drizzled.cc:3622
 msgid ""
 "Enable symbolic link support. Deprecated option; use --symbolic-links "
 "instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3643
+#: drizzled/drizzled.cc:3627
 msgid "Run mysqld daemon as user."
 msgstr ""
 
-#: drizzled/drizzled.cc:3651
+#: drizzled/drizzled.cc:3635
 msgid "Deprecated; use --log-warnings instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3656
+#: drizzled/drizzled.cc:3640
 msgid ""
 "The number of outstanding connection requests MySQL can have. This comes "
 "into play when the main MySQL thread gets very many connection requests in a "
 "very short time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3662
+#: drizzled/drizzled.cc:3646
 msgid ""
 "The size of the cache to hold the SQL statements for the binary log during a "
 "transaction. If you often use big, multi-statement transactions you can "
 "increase this to get more performance."
 msgstr ""
 
-#: drizzled/drizzled.cc:3668
+#: drizzled/drizzled.cc:3652
 msgid ""
 "Size of tree cache used in bulk insert optimisation. Note that this is a "
 "limit per thread!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3674
+#: drizzled/drizzled.cc:3658
 msgid ""
 "The number of seconds the mysqld server is waiting for a connect packet "
 "before responding with 'Bad handshake'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3679
+#: drizzled/drizzled.cc:3663
 msgid "The DATE format (For future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3684
+#: drizzled/drizzled.cc:3668
 msgid "The DATETIME/TIMESTAMP format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3689
+#: drizzled/drizzled.cc:3673
 msgid "The default week format used by WEEK() functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3694
+#: drizzled/drizzled.cc:3678
 msgid ""
 "Precision of the result of '/' operator will be increased on that value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3700
+#: drizzled/drizzled.cc:3684
 msgid ""
 "If non-zero, binary logs will be purged after expire_logs_days days; "
 "possible purges happen at startup and at binary log rotation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3706
+#: drizzled/drizzled.cc:3690
 msgid "The maximum length of the result of function  group_concat."
 msgstr ""
 
-#: drizzled/drizzled.cc:3711
+#: drizzled/drizzled.cc:3695
 msgid ""
 "The number of seconds the server waits for activity on an interactive "
 "connection before closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:3717
+#: drizzled/drizzled.cc:3701
 msgid "The size of the buffer that is used for full joins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3723
+#: drizzled/drizzled.cc:3707
 msgid "Don't overwrite stale .MYD and .MYI even if no directory is specified."
 msgstr ""
 
-#: drizzled/drizzled.cc:3728
+#: drizzled/drizzled.cc:3712
 msgid ""
 "The size of the buffer used for index blocks for MyISAM tables. Increase "
 "this to get better index handling (for all reads and multiple writes) to as "
 "much as you can afford;"
 msgstr ""
 
-#: drizzled/drizzled.cc:3737
+#: drizzled/drizzled.cc:3721
 msgid ""
 "This characterizes the number of hits a hot block has to be untouched until "
 "it is considered aged enough to be downgraded to a warm block. This "
@@ -2517,161 +2512,161 @@
 "blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3746
+#: drizzled/drizzled.cc:3730
 msgid "The default size of key cache blocks"
 msgstr ""
 
-#: drizzled/drizzled.cc:3752
+#: drizzled/drizzled.cc:3736
 msgid "The minimum percentage of warm blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3758
+#: drizzled/drizzled.cc:3742
 msgid ""
 "Log all queries that have taken more than long_query_time seconds to execute "
 "to file. The argument will be treated as a decimal value with microsecond "
 "precission."
 msgstr ""
 
-#: drizzled/drizzled.cc:3764
+#: drizzled/drizzled.cc:3748
 msgid "Max packetlength to send/receive from to server."
 msgstr ""
 
-#: drizzled/drizzled.cc:3769
+#: drizzled/drizzled.cc:3753
 msgid ""
 "Can be used to restrict the total size used to cache a multi-transaction "
 "query."
 msgstr ""
 
-#: drizzled/drizzled.cc:3774
+#: drizzled/drizzled.cc:3758
 msgid ""
 "Binary log will be rotated automatically when the size exceeds this value. "
 "Will also apply to relay logs if max_relay_log_size is 0. The minimum value "
 "for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3780
+#: drizzled/drizzled.cc:3764
 msgid ""
 "If there is more than this number of interrupted connections from a host "
 "this host will be blocked from further connections."
 msgstr ""
 
-#: drizzled/drizzled.cc:3787
+#: drizzled/drizzled.cc:3771
 msgid "The number of simultaneous clients allowed."
 msgstr ""
 
-#: drizzled/drizzled.cc:3792
+#: drizzled/drizzled.cc:3776
 msgid "Max number of errors/warnings to store for a statement."
 msgstr ""
 
-#: drizzled/drizzled.cc:3797
+#: drizzled/drizzled.cc:3781
 msgid "Don't allow creation of heap tables bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3803
+#: drizzled/drizzled.cc:3787
 msgid ""
 "Joins that are probably going to read more than max_join_size records return "
 "an error."
 msgstr ""
 
-#: drizzled/drizzled.cc:3809
+#: drizzled/drizzled.cc:3793
 msgid "Max number of bytes in sorted records."
 msgstr ""
 
-#: drizzled/drizzled.cc:3814
+#: drizzled/drizzled.cc:3798
 msgid ""
 "If non-zero: relay log will be rotated automatically when the size exceeds "
 "this value; if zero (the default): when the size exceeds max_binlog_size. 0 "
 "excepted, the minimum value for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3821
+#: drizzled/drizzled.cc:3805
 msgid "Limit assumed max number of seeks when looking up rows based on a key"
 msgstr ""
 
-#: drizzled/drizzled.cc:3826
+#: drizzled/drizzled.cc:3810
 msgid ""
 "The number of bytes to use when sorting BLOB or TEXT values (only the first "
 "max_sort_length bytes of each value are used; the rest are ignored)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3833
+#: drizzled/drizzled.cc:3817
 msgid "Maximum number of temporary tables a client can keep open at a time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3838
+#: drizzled/drizzled.cc:3822
 msgid "After this many write locks, allow some read locks to run in between."
 msgstr ""
 
-#: drizzled/drizzled.cc:3842
+#: drizzled/drizzled.cc:3826
 msgid ""
 "Don't log queries which examine less than min_examined_row_limit rows to "
 "file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3848
+#: drizzled/drizzled.cc:3832
 msgid "Block size to be used for MyISAM index pages."
 msgstr ""
 
-#: drizzled/drizzled.cc:3854
+#: drizzled/drizzled.cc:3838
 msgid "Default pointer size to be used for MyISAM tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3859
+#: drizzled/drizzled.cc:3843
 msgid "(Deprecated option)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3865
+#: drizzled/drizzled.cc:3849
 msgid ""
 "Don't use the fast sort index method to created index if the temporary file "
 "would get bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3872
+#: drizzled/drizzled.cc:3856
 msgid ""
 "Number of threads to use when repairing MyISAM tables. The value of 1 "
 "disables parallel repair."
 msgstr ""
 
-#: drizzled/drizzled.cc:3878
+#: drizzled/drizzled.cc:3862
 msgid ""
 "The buffer that is allocated when sorting the index when doing a REPAIR or "
 "when creating indexes with CREATE INDEX or ALTER TABLE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3884
+#: drizzled/drizzled.cc:3868
 msgid ""
 "Specifies how MyISAM index statistics collection code should threat NULLs. "
 "Possible values of name are 'nulls_unequal' (default behavior), "
 "'nulls_equal' (emulate MySQL 4.0 behavior), and 'nulls_ignored'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3891
+#: drizzled/drizzled.cc:3875
 msgid "Buffer length for TCP/IP and socket communication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3896
+#: drizzled/drizzled.cc:3880
 msgid ""
 "Number of seconds to wait for more data from a connection before aborting "
 "the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:3902
+#: drizzled/drizzled.cc:3886
 msgid ""
 "If a read on a communication port is interrupted, retry this many times "
 "before giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3908
+#: drizzled/drizzled.cc:3892
 msgid ""
 "Number of seconds to wait for a block to be written to a connection before "
 "aborting the write."
 msgstr ""
 
-#: drizzled/drizzled.cc:3914
+#: drizzled/drizzled.cc:3898
 msgid "Use compatible behavior."
 msgstr ""
 
-#: drizzled/drizzled.cc:3919
+#: drizzled/drizzled.cc:3903
 msgid ""
 "If this is not 0, then mysqld will use this value to reserve file "
 "descriptors to use with setrlimit(). If this value is 0 then mysqld will "
@@ -2679,7 +2674,7 @@
 "larger) number of files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3926
+#: drizzled/drizzled.cc:3910
 msgid ""
 "Controls the heuristic(s) applied during query optimization to prune less-"
 "promising partial plans from the optimizer search space. Meaning: 0 - do not "
@@ -2687,7 +2682,7 @@
 "on number of retrieved rows."
 msgstr ""
 
-#: drizzled/drizzled.cc:3934
+#: drizzled/drizzled.cc:3918
 msgid ""
 "Maximum depth of search performed by the query optimizer. Values larger than "
 "the number of relations in a query result in better query plans, but take "
@@ -2698,158 +2693,158 @@
 "(used for testing/comparison)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3946
+#: drizzled/drizzled.cc:3930
 msgid "Directory for plugins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3950
+#: drizzled/drizzled.cc:3934
 msgid ""
 "Optional comma separated list of plugins to load, where each plugin is "
 "identified by the name of the shared library. [for example: --"
 "plugin_load=libmd5udf.so]"
 msgstr ""
 
-#: drizzled/drizzled.cc:3956
+#: drizzled/drizzled.cc:3940
 msgid "The size of the buffer that is allocated when preloading indexes"
 msgstr ""
 
-#: drizzled/drizzled.cc:3961
+#: drizzled/drizzled.cc:3945
 msgid "Allocation block size for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3966
+#: drizzled/drizzled.cc:3950
 msgid "Persistent buffer for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3972
+#: drizzled/drizzled.cc:3956
 msgid "Allocation block size for storing ranges during optimization"
 msgstr ""
 
-#: drizzled/drizzled.cc:3978
+#: drizzled/drizzled.cc:3962
 msgid ""
 "Each thread that does a sequential scan allocates a buffer of this size for "
 "each table it scans. If you do many sequential scans, you may want to "
 "increase this value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3986
+#: drizzled/drizzled.cc:3970
 msgid ""
 "Make all non-temporary tables read-only, with the exception for replication "
 "(slave) threads and users with the SUPER privilege"
 msgstr ""
 
-#: drizzled/drizzled.cc:3992
+#: drizzled/drizzled.cc:3976
 msgid ""
 "When reading rows in sorted order after a sort, the rows are read through "
 "this buffer to avoid a disk seeks. If not set, then it's set to the value of "
 "record_buffer."
 msgstr ""
 
-#: drizzled/drizzled.cc:4006
+#: drizzled/drizzled.cc:3990
 msgid ""
 "0 = do not purge relay logs. 1 = purge them as soon as they are no more "
 "needed."
 msgstr ""
 
-#: drizzled/drizzled.cc:4012
+#: drizzled/drizzled.cc:3996
 msgid "Maximum space to use for all relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:4017
+#: drizzled/drizzled.cc:4001
 #, fuzzy
 msgid "Use compression on master/slave protocol."
 msgstr "Usar compressão em protocolo de Servidor/Cliente."
 
-#: drizzled/drizzled.cc:4022
+#: drizzled/drizzled.cc:4006
 msgid ""
 "Number of seconds to wait for more data from a master/slave connection "
 "before aborting the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:4027
+#: drizzled/drizzled.cc:4011
 msgid ""
 "Number of times the slave SQL thread will retry a transaction in case it "
 "failed with a deadlock or elapsed lock wait timeout, before giving up and "
 "stopping."
 msgstr ""
 
-#: drizzled/drizzled.cc:4033
+#: drizzled/drizzled.cc:4017
 msgid "Allow slave to batch requests."
 msgstr ""
 
-#: drizzled/drizzled.cc:4037
+#: drizzled/drizzled.cc:4021
 msgid ""
 "If creating the thread takes longer than this value (in seconds), the "
 "Slow_launch_threads counter will be incremented."
 msgstr ""
 
-#: drizzled/drizzled.cc:4042
+#: drizzled/drizzled.cc:4026
 msgid "Each thread that needs to do a sort allocates a buffer of this size."
 msgstr ""
 
-#: drizzled/drizzled.cc:4048
+#: drizzled/drizzled.cc:4032
 msgid ""
 "Synchronously flush binary log to disk after every #th event. Use 0 "
 "(default) to disable synchronous flushing."
 msgstr ""
 
-#: drizzled/drizzled.cc:4053
+#: drizzled/drizzled.cc:4037
 msgid "Deprecated; use --table_open_cache instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:4057
+#: drizzled/drizzled.cc:4041
 msgid "The number of cached table definitions."
 msgstr ""
 
-#: drizzled/drizzled.cc:4061
+#: drizzled/drizzled.cc:4045
 msgid "The number of cached open tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:4065
+#: drizzled/drizzled.cc:4049
 msgid ""
 "Timeout in seconds to wait for a table level lock before returning an error. "
 "Used only if the connection has active cursors."
 msgstr ""
 
-#: drizzled/drizzled.cc:4070
+#: drizzled/drizzled.cc:4054
 msgid "How many threads we should keep in a cache for reuse."
 msgstr ""
 
-#: drizzled/drizzled.cc:4074
+#: drizzled/drizzled.cc:4058
 msgid ""
 "How many threads we should create to handle query requests in case of "
 "'thread_handling=pool-of-threads'"
 msgstr ""
 
-#: drizzled/drizzled.cc:4079
+#: drizzled/drizzled.cc:4063
 msgid "The stack size for each thread."
 msgstr ""
 
-#: drizzled/drizzled.cc:4085
+#: drizzled/drizzled.cc:4069
 msgid "The TIME format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:4090
+#: drizzled/drizzled.cc:4074
 msgid ""
 "If an internal in-memory temporary table exceeds this size, MySQL will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
-#: drizzled/drizzled.cc:4096
+#: drizzled/drizzled.cc:4080
 msgid "Allocation block size for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4101
+#: drizzled/drizzled.cc:4085
 msgid "Persistent buffer for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4106
+#: drizzled/drizzled.cc:4090
 msgid ""
 "The number of seconds the server waits for activity on a connection before "
 "closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:4354
+#: drizzled/drizzled.cc:4338
 msgid ""
 "Copyright (C) 2000 MySQL AB, by Monty and others\n"
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
@@ -2858,2331 +2853,2311 @@
 "Starts the Drizzle database server\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4361
+#: drizzled/drizzled.cc:4345
 #, c-format
 msgid "Usage: %s [OPTIONS]\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4372
+#: drizzled/drizzled.cc:4356
 msgid ""
 "\n"
 "To see what values a running Drizzle server is using, type\n"
 "'drizzleadmin variables' instead of 'drizzled --help'."
 msgstr ""
 
-#: drizzled/drizzled.cc:4556
+#: drizzled/drizzled.cc:4540
 #, c-format
 msgid ""
 "Ignoring user change to '%s' because the user was set to '%s' earlier on the "
 "command line\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4608
+#: drizzled/drizzled.cc:4592
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - missing '->'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4617
+#: drizzled/drizzled.cc:4601
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty FROM db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4627
+#: drizzled/drizzled.cc:4611
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty TO db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4656 drizzled/drizzled.cc:4665
+#: drizzled/drizzled.cc:4640 drizzled/drizzled.cc:4649
 #, c-format
 msgid "Could not add do table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4674 drizzled/drizzled.cc:4683
+#: drizzled/drizzled.cc:4658 drizzled/drizzled.cc:4667
 #, c-format
 msgid "Could not add ignore table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4727
+#: drizzled/drizzled.cc:4711
 msgid "Can't start server: cannot resolve hostname!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4733
+#: drizzled/drizzled.cc:4717
 msgid "Can't start server: bind-address refers to multiple interfaces!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4908
+#: drizzled/drizzled.cc:4892
 msgid ""
 "options --log-slow-admin-statements, --log-queries-not-using-indexes and --"
 "log-slow-slave-statements have no effect if --log-slow-queries is not set"
 msgstr ""
 
-#: drizzled/drizzled.cc:5093
+#: drizzled/drizzled.cc:5083
 #, c-format
 msgid "No option given to %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5095
+#: drizzled/drizzled.cc:5085
 #, c-format
 msgid "Wrong option to %s. Option(s) given: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5097
+#: drizzled/drizzled.cc:5087
 #, c-format
 msgid "Alternatives are: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:32
+#: drizzled/drizzled_error_messages.h:31
 msgid "hashchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:34
+#: drizzled/drizzled_error_messages.h:33
 msgid "isamchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:36
+#: drizzled/drizzled_error_messages.h:35
 msgid "NO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:38
+#: drizzled/drizzled_error_messages.h:37
 msgid "YES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:40
+#: drizzled/drizzled_error_messages.h:39
 #, c-format
 msgid "Can't create file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:42
+#: drizzled/drizzled_error_messages.h:41
 #, c-format
 msgid "Can't create table '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:44
+#: drizzled/drizzled_error_messages.h:43
 #, c-format
 msgid "Can't create database '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:46
+#: drizzled/drizzled_error_messages.h:45
 #, c-format
 msgid "Can't create database '%-.192s'; database exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:48
+#: drizzled/drizzled_error_messages.h:47
 #, c-format
 msgid "Can't drop database '%-.192s'; database doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:50
+#: drizzled/drizzled_error_messages.h:49
 #, c-format
 msgid "Error dropping database (can't delete '%-.192s', errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:52
+#: drizzled/drizzled_error_messages.h:51
 #, c-format
 msgid "Error dropping database (can't rmdir '%-.192s', errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:54
+#: drizzled/drizzled_error_messages.h:53
 #, c-format
 msgid "Error on delete of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:56
+#: drizzled/drizzled_error_messages.h:55
 msgid "Can't read record in system table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:58
+#: drizzled/drizzled_error_messages.h:57
 #, c-format
 msgid "Can't get status of '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:60
+#: drizzled/drizzled_error_messages.h:59
 #, c-format
 msgid "Can't get working directory (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:62
+#: drizzled/drizzled_error_messages.h:61
 #, c-format
 msgid "Can't lock file (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:64
+#: drizzled/drizzled_error_messages.h:63
 #, c-format
 msgid "Can't open file: '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:66
+#: drizzled/drizzled_error_messages.h:65
 #, c-format
 msgid "Can't find file: '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:68
+#: drizzled/drizzled_error_messages.h:67
 #, c-format
 msgid "Can't read dir of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:70
+#: drizzled/drizzled_error_messages.h:69
 #, c-format
 msgid "Can't change dir to '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:72
+#: drizzled/drizzled_error_messages.h:71
 #, c-format
 msgid "Record has changed since last read in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:74
+#: drizzled/drizzled_error_messages.h:73
 #, c-format
 msgid "Disk full (%s); waiting for someone to free some space..."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:76
+#: drizzled/drizzled_error_messages.h:75
 #, c-format
 msgid "Can't write; duplicate key in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:78
+#: drizzled/drizzled_error_messages.h:77
 #, c-format
 msgid "Error on close of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:80
+#: drizzled/drizzled_error_messages.h:79
 #, c-format
 msgid "Error reading file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:82
+#: drizzled/drizzled_error_messages.h:81
 #, c-format
 msgid "Error on rename of '%-.150s' to '%-.150s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:84
+#: drizzled/drizzled_error_messages.h:83
 #, c-format
 msgid "Error writing file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:86
+#: drizzled/drizzled_error_messages.h:85
 #, c-format
 msgid "'%-.192s' is locked against change"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:88
+#: drizzled/drizzled_error_messages.h:87
 msgid "Sort aborted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:90
+#: drizzled/drizzled_error_messages.h:89
 #, c-format
 msgid "View '%-.192s' doesn't exist for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:92
+#: drizzled/drizzled_error_messages.h:91
 #, c-format
 msgid "Got error %d from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:94
+#: drizzled/drizzled_error_messages.h:93
 #, c-format
 msgid "Table storage engine for '%-.192s' doesn't have this option"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:96
+#: drizzled/drizzled_error_messages.h:95
 #, c-format
 msgid "Can't find record in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:98
+#: drizzled/drizzled_error_messages.h:97
 #, c-format
 msgid "Incorrect information in file: '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:100
+#: drizzled/drizzled_error_messages.h:99
 #, c-format
 msgid "Incorrect key file for table '%-.200s'; try to repair it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:102
+#: drizzled/drizzled_error_messages.h:101
 #, c-format
 msgid "Old key file for table '%-.192s'; repair it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:104
+#: drizzled/drizzled_error_messages.h:103
 #, c-format
 msgid "Table '%-.192s' is read only"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:106
+#: drizzled/drizzled_error_messages.h:105
 #, c-format
 msgid "Out of memory; restart server and try again (needed %d bytes)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:108
+#: drizzled/drizzled_error_messages.h:107
 msgid "Out of sort memory; increase server sort buffer size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:110
+#: drizzled/drizzled_error_messages.h:109
 #, c-format
 msgid "Unexpected EOF found when reading file '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:112
+#: drizzled/drizzled_error_messages.h:111
 msgid "Too many connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:114
+#: drizzled/drizzled_error_messages.h:113
 msgid ""
 "Out of memory; check if mysqld or some other process uses all available "
 "memory; if not, you may have to use 'ulimit' to allow mysqld to use more "
 "memory or you can add more swap space"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:116
+#: drizzled/drizzled_error_messages.h:115
 msgid "Can't get hostname for your address"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:118
+#: drizzled/drizzled_error_messages.h:117
 msgid "Bad handshake"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:120
+#: drizzled/drizzled_error_messages.h:119
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' to database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:122
+#: drizzled/drizzled_error_messages.h:121
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' (using password: %s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:124
+#: drizzled/drizzled_error_messages.h:123
 msgid "No database selected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:126
+#: drizzled/drizzled_error_messages.h:125
 msgid "Unknown command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:128
+#: drizzled/drizzled_error_messages.h:127
 #, c-format
 msgid "Column '%-.192s' cannot be null"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:130
+#: drizzled/drizzled_error_messages.h:129
 #, c-format
 msgid "Unknown database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:132
+#: drizzled/drizzled_error_messages.h:131
 #, c-format
 msgid "Table '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:134
+#: drizzled/drizzled_error_messages.h:133
 #, c-format
 msgid "Unknown table '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:136
+#: drizzled/drizzled_error_messages.h:135
 #, c-format
 msgid "Column '%-.192s' in %-.192s is ambiguous"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:138
+#: drizzled/drizzled_error_messages.h:137
 msgid "Server shutdown in progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:140
+#: drizzled/drizzled_error_messages.h:139
 #, c-format
 msgid "Unknown column '%-.192s' in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:142
+#: drizzled/drizzled_error_messages.h:141
 #, c-format
 msgid "'%-.192s' isn't in GROUP BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:144
+#: drizzled/drizzled_error_messages.h:143
 #, c-format
 msgid "Can't group on '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:146
+#: drizzled/drizzled_error_messages.h:145
 msgid "Statement has sum functions and columns in same statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:148
+#: drizzled/drizzled_error_messages.h:147
 msgid "Column count doesn't match value count"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:150
+#: drizzled/drizzled_error_messages.h:149
 #, c-format
 msgid "Identifier name '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:152
+#: drizzled/drizzled_error_messages.h:151
 #, c-format
 msgid "Duplicate column name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:154
+#: drizzled/drizzled_error_messages.h:153
 #, c-format
 msgid "Duplicate key name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:156
+#: drizzled/drizzled_error_messages.h:155
 #, c-format
 msgid "Duplicate entry '%-.192s' for key %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:158
+#: drizzled/drizzled_error_messages.h:157
 #, c-format
 msgid "Incorrect column specifier for column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:160
+#: drizzled/drizzled_error_messages.h:159
 #, c-format
 msgid "%s near '%-.80s' at line %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:162
+#: drizzled/drizzled_error_messages.h:161
 msgid "Query was empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:164
+#: drizzled/drizzled_error_messages.h:163
 #, c-format
 msgid "Not unique table/alias: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:166
+#: drizzled/drizzled_error_messages.h:165
 #, c-format
 msgid "Invalid default value for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:168
+#: drizzled/drizzled_error_messages.h:167
 msgid "Multiple primary key defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:170
+#: drizzled/drizzled_error_messages.h:169
 #, c-format
 msgid "Too many keys specified; max %d keys allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:172
+#: drizzled/drizzled_error_messages.h:171
 #, c-format
 msgid "Too many key parts specified; max %d parts allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:174
+#: drizzled/drizzled_error_messages.h:173
 #, c-format
 msgid "Specified key was too long; max key length is %d bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:176
+#: drizzled/drizzled_error_messages.h:175
 #, c-format
 msgid "Key column '%-.192s' doesn't exist in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:178
+#: drizzled/drizzled_error_messages.h:177
 #, c-format
 msgid ""
 "BLOB column '%-.192s' can't be used in key specification with the used table "
 "type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:180
+#: drizzled/drizzled_error_messages.h:179
 #, c-format
 msgid ""
 "Column length too big for column '%-.192s' (max = %d); use BLOB or TEXT "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:182
+#: drizzled/drizzled_error_messages.h:181
 msgid ""
 "Incorrect table definition; there can be only one auto column and it must be "
 "defined as a key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:184
+#: drizzled/drizzled_error_messages.h:183
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:186
+#: drizzled/drizzled_error_messages.h:185
 #, c-format
 msgid "%s: Normal shutdown\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:188
+#: drizzled/drizzled_error_messages.h:187
 #, c-format
 msgid "%s: Got signal %d. Aborting!\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:190
+#: drizzled/drizzled_error_messages.h:189
 #, c-format
 msgid "%s: Shutdown complete\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:192
+#: drizzled/drizzled_error_messages.h:191
 #, c-format
 msgid "%s: Forcing close of thread %ld  user: '%-.48s'\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:194
+#: drizzled/drizzled_error_messages.h:193
 msgid "Can't create IP socket"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:196
+#: drizzled/drizzled_error_messages.h:195
 #, c-format
 msgid ""
 "Table '%-.192s' has no index like the one used in CREATE INDEX; recreate the "
 "table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:198
+#: drizzled/drizzled_error_messages.h:197
 msgid "Field separator argument is not what is expected; check the manual"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:200
+#: drizzled/drizzled_error_messages.h:199
 msgid ""
 "You can't use fixed rowlength with BLOBs; please use 'fields terminated by'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:202
+#: drizzled/drizzled_error_messages.h:201
 #, c-format
 msgid ""
 "The file '%-.128s' must be in the database directory or be readable by all"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:204
+#: drizzled/drizzled_error_messages.h:203
 #, c-format
 msgid "File '%-.200s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:206
+#: drizzled/drizzled_error_messages.h:205
 #, c-format
 msgid "Records: %ld  Deleted: %ld  Skipped: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:208
+#: drizzled/drizzled_error_messages.h:207
 #, c-format
 msgid "Records: %ld  Duplicates: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:210
+#: drizzled/drizzled_error_messages.h:209
 msgid ""
 "Incorrect prefix key; the used key part isn't a string, the used length is "
 "longer than the key part, or the storage engine doesn't support unique "
 "prefix keys"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:212
+#: drizzled/drizzled_error_messages.h:211
 msgid "You can't delete all columns with ALTER TABLE; use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:214
+#: drizzled/drizzled_error_messages.h:213
 #, c-format
 msgid "Can't DROP '%-.192s'; check that column/key exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:216
+#: drizzled/drizzled_error_messages.h:215
 #, c-format
 msgid "Records: %ld  Duplicates: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:218
+#: drizzled/drizzled_error_messages.h:217
 #, c-format
 msgid "You can't specify target table '%-.192s' for update in FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:220
+#: drizzled/drizzled_error_messages.h:219
 #, c-format
 msgid "Unknown thread id: %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:222
+#: drizzled/drizzled_error_messages.h:221
 #, c-format
 msgid "You are not owner of thread %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:224
+#: drizzled/drizzled_error_messages.h:223
 msgid "No tables used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:226
+#: drizzled/drizzled_error_messages.h:225
 #, c-format
 msgid "Too many strings for column %-.192s and SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:228
+#: drizzled/drizzled_error_messages.h:227
 #, c-format
 msgid "Can't generate a unique log-filename %-.200s.(1-999)\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:230
+#: drizzled/drizzled_error_messages.h:229
 #, fuzzy, c-format
 msgid "Table '%-.192s' was locked with a READ lock and can't be updated"
 msgstr ""
 "Tabela '%-.64s' foi criada com a versão diferente do MySQL e não pode ser "
 "lida"
 
-#: drizzled/drizzled_error_messages.h:232
+#: drizzled/drizzled_error_messages.h:231
 #, c-format
 msgid "Table '%-.192s' was not locked with LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:234
+#: drizzled/drizzled_error_messages.h:233
 #, c-format
 msgid "BLOB/TEXT column '%-.192s' can't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:236
+#: drizzled/drizzled_error_messages.h:235
 #, c-format
 msgid "Incorrect database name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:238
+#: drizzled/drizzled_error_messages.h:237
 #, c-format
 msgid "Incorrect table name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:240
+#: drizzled/drizzled_error_messages.h:239
 msgid ""
 "The SELECT would examine more than MAX_JOIN_SIZE rows; check your WHERE and "
 "use SET SQL_BIG_SELECTS=1 or SET SQL_MAX_JOIN_SIZE=# if the SELECT is okay"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:242
+#: drizzled/drizzled_error_messages.h:241
 msgid "Unknown error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:244
+#: drizzled/drizzled_error_messages.h:243
 #, c-format
 msgid "Unknown procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:246
+#: drizzled/drizzled_error_messages.h:245
 #, c-format
 msgid "Incorrect parameter count to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:248
+#: drizzled/drizzled_error_messages.h:247
 #, c-format
 msgid "Incorrect parameters to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:250
+#: drizzled/drizzled_error_messages.h:249
 #, c-format
 msgid "Unknown table '%-.192s' in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:252
+#: drizzled/drizzled_error_messages.h:251
 #, c-format
 msgid "Column '%-.192s' specified twice"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:254
+#: drizzled/drizzled_error_messages.h:253
 msgid "Invalid use of group function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:256
+#: drizzled/drizzled_error_messages.h:255
 #, c-format
 msgid ""
 "Table '%-.192s' uses an extension that doesn't exist in this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:258
+#: drizzled/drizzled_error_messages.h:257
 msgid "A table must have at least 1 column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:260
+#: drizzled/drizzled_error_messages.h:259
 #, c-format
 msgid "The table '%-.192s' is full"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:262
+#: drizzled/drizzled_error_messages.h:261
 #, c-format
 msgid "Unknown character set: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:264
+#: drizzled/drizzled_error_messages.h:263
 #, c-format
 msgid "Too many tables; MySQL can only use %d tables in a join"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:266
+#: drizzled/drizzled_error_messages.h:265
 msgid "Too many columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:268
+#: drizzled/drizzled_error_messages.h:267
 #, c-format
 msgid ""
 "Row size too large. The maximum row size for the used table type, not "
 "counting BLOBs, is %ld. You have to change some columns to TEXT or BLOBs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:270
+#: drizzled/drizzled_error_messages.h:269
 #, c-format
 msgid ""
 "Thread stack overrun:  Used: %ld of a %ld stack.  Use 'mysqld -O "
 "thread_stack=#' to specify a bigger stack if needed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:272
+#: drizzled/drizzled_error_messages.h:271
 msgid "Cross dependency found in OUTER JOIN; examine your ON conditions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:274
+#: drizzled/drizzled_error_messages.h:273
 #, c-format
 msgid ""
 "Table handler doesn't support NULL in given index. Please change column "
 "'%-.192s' to be NOT NULL or use another handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:276
+#: drizzled/drizzled_error_messages.h:275
 #, c-format
 msgid "Can't load function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:278
+#: drizzled/drizzled_error_messages.h:277
 #, c-format
 msgid "Can't initialize function '%-.192s'; %-.80s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:280
+#: drizzled/drizzled_error_messages.h:279
 msgid "No paths allowed for shared library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:282
+#: drizzled/drizzled_error_messages.h:281
 #, c-format
 msgid "Function '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:284
+#: drizzled/drizzled_error_messages.h:283
 #, c-format
 msgid "Can't open shared library '%-.192s' (errno: %d %-.128s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:286
+#: drizzled/drizzled_error_messages.h:285
 #, c-format
 msgid "Can't find symbol '%-.128s' in library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:288
+#: drizzled/drizzled_error_messages.h:287
 #, c-format
 msgid "Function '%-.192s' is not defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:290
+#: drizzled/drizzled_error_messages.h:289
 #, c-format
 msgid ""
 "Host '%-.64s' is blocked because of many connection errors; unblock with "
 "'mysqladmin flush-hosts'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:292
+#: drizzled/drizzled_error_messages.h:291
 #, c-format
 msgid "Host '%-.64s' is not allowed to connect to this MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:294
+#: drizzled/drizzled_error_messages.h:293
 msgid ""
 "You are using MySQL as an anonymous user and anonymous users are not allowed "
 "to change passwords"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:296
+#: drizzled/drizzled_error_messages.h:295
 msgid ""
 "You must have privileges to update tables in the mysql database to be able "
 "to change passwords for others"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:298
+#: drizzled/drizzled_error_messages.h:297
 msgid "Can't find any matching row in the user table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:300
+#: drizzled/drizzled_error_messages.h:299
 #, c-format
 msgid "Rows matched: %ld  Changed: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:302
+#: drizzled/drizzled_error_messages.h:301
 #, c-format
 msgid ""
 "Can't create a new thread (errno %d); if you are not out of available "
 "memory, you can consult the manual for a possible OS-dependent bug"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:304
+#: drizzled/drizzled_error_messages.h:303
 #, c-format
 msgid "Column count doesn't match value count at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:306
+#: drizzled/drizzled_error_messages.h:305
 #, c-format
 msgid "Can't reopen table: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:308
+#: drizzled/drizzled_error_messages.h:307
 msgid "Invalid use of NULL value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:310
+#: drizzled/drizzled_error_messages.h:309
 #, c-format
 msgid "Got error '%-.64s' from regexp"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:312
+#: drizzled/drizzled_error_messages.h:311
 msgid ""
 "Mixing of GROUP columns (MIN(),MAX(),COUNT(),...) with no GROUP columns is "
 "illegal if there is no GROUP BY clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:314
+#: drizzled/drizzled_error_messages.h:313
 #, c-format
 msgid "There is no such grant defined for user '%-.48s' on host '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:316
+#: drizzled/drizzled_error_messages.h:315
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:318
+#: drizzled/drizzled_error_messages.h:317
 #, c-format
 msgid ""
 "%-.16s command denied to user '%-.48s'@'%-.64s' for column '%-.192s' in "
 "table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:320
+#: drizzled/drizzled_error_messages.h:319
 msgid ""
 "Illegal GRANT/REVOKE command; please consult the manual to see which "
 "privileges can be used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:322
+#: drizzled/drizzled_error_messages.h:321
 msgid "The host or user argument to GRANT is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:324
+#: drizzled/drizzled_error_messages.h:323
 #, c-format
 msgid "Table '%-.192s.%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:326
+#: drizzled/drizzled_error_messages.h:325
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on table "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:328
+#: drizzled/drizzled_error_messages.h:327
 msgid "The used command is not allowed with this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:330
+#: drizzled/drizzled_error_messages.h:329
 msgid ""
 "You have an error in your SQL syntax; check the manual that corresponds to "
 "your MySQL server version for the right syntax to use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:332
+#: drizzled/drizzled_error_messages.h:331
 #, c-format
 msgid "Delayed insert thread couldn't get requested lock for table %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:334
+#: drizzled/drizzled_error_messages.h:333
 msgid "Too many delayed threads in use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:336
+#: drizzled/drizzled_error_messages.h:335
 #, c-format
 msgid "Aborted connection %ld to db: '%-.192s' user: '%-.48s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:338
+#: drizzled/drizzled_error_messages.h:337
 msgid "Got a packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:340
+#: drizzled/drizzled_error_messages.h:339
 msgid "Got a read error from the connection pipe"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:342
+#: drizzled/drizzled_error_messages.h:341
 msgid "Got an error from fcntl()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:344
+#: drizzled/drizzled_error_messages.h:343
 msgid "Got packets out of order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:346
-msgid "Couldn't uncompress communication packet"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:348
-msgid "Got an error reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:350
-msgid "Got timeout reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:352
-msgid "Got an error writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:354
-msgid "Got timeout writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:356
+#: drizzled/drizzled_error_messages.h:355
 msgid "Result string is longer than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:358
+#: drizzled/drizzled_error_messages.h:357
 msgid "The used table type doesn't support BLOB/TEXT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:360
+#: drizzled/drizzled_error_messages.h:359
 msgid "The used table type doesn't support AUTO_INCREMENT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:362
+#: drizzled/drizzled_error_messages.h:361
 #, c-format
 msgid ""
 "INSERT DELAYED can't be used with table '%-.192s' because it is locked with "
 "LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:364
+#: drizzled/drizzled_error_messages.h:363
 #, c-format
 msgid "Incorrect column name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:366
+#: drizzled/drizzled_error_messages.h:365
 #, c-format
 msgid "The used storage engine can't index column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:368
+#: drizzled/drizzled_error_messages.h:367
 msgid ""
 "Unable to open underlying table which is differently defined or of non-"
 "MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:370
+#: drizzled/drizzled_error_messages.h:369
 #, c-format
 msgid "Can't write, because of unique constraint, to table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:372
+#: drizzled/drizzled_error_messages.h:371
 #, c-format
 msgid ""
 "BLOB/TEXT column '%-.192s' used in key specification without a key length"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:374
+#: drizzled/drizzled_error_messages.h:373
 msgid ""
 "All parts of a PRIMARY KEY must be NOT NULL; if you need NULL in a key, use "
 "UNIQUE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:376
+#: drizzled/drizzled_error_messages.h:375
 msgid "Result consisted of more than one row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:378
+#: drizzled/drizzled_error_messages.h:377
 msgid "This table type requires a primary key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:380
+#: drizzled/drizzled_error_messages.h:379
 msgid "This version of MySQL is not compiled with RAID support"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:382
+#: drizzled/drizzled_error_messages.h:381
 msgid ""
 "You are using safe update mode and you tried to update a table without a "
 "WHERE that uses a KEY column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:384
+#: drizzled/drizzled_error_messages.h:383
 #, c-format
 msgid "Key '%-.192s' doesn't exist in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:386
+#: drizzled/drizzled_error_messages.h:385
 msgid "Can't open table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:388
+#: drizzled/drizzled_error_messages.h:387
 #, c-format
 msgid "The storage engine for the table doesn't support %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:390
+#: drizzled/drizzled_error_messages.h:389
 msgid "You are not allowed to execute this command in a transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:392
+#: drizzled/drizzled_error_messages.h:391
 #, c-format
 msgid "Got error %d during COMMIT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:394
+#: drizzled/drizzled_error_messages.h:393
 #, c-format
 msgid "Got error %d during ROLLBACK"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:396
+#: drizzled/drizzled_error_messages.h:395
 #, c-format
 msgid "Got error %d during FLUSH_LOGS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:398
+#: drizzled/drizzled_error_messages.h:397
 #, c-format
 msgid "Got error %d during CHECKPOINT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:400
+#: drizzled/drizzled_error_messages.h:399
 #, c-format
 msgid ""
 "Aborted connection %ld to db: '%-.192s' user: '%-.48s' host: "
 "'%-.64s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:402
+#: drizzled/drizzled_error_messages.h:401
 msgid "The storage engine for the table does not support binary table dump"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:404
+#: drizzled/drizzled_error_messages.h:403
 msgid "Binlog closed, cannot RESET MASTER"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:406
+#: drizzled/drizzled_error_messages.h:405
 #, c-format
 msgid "Failed rebuilding the index of  dumped table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:408
+#: drizzled/drizzled_error_messages.h:407
 #, c-format
 msgid "Error from master: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:410
+#: drizzled/drizzled_error_messages.h:409
 msgid "Net error reading from master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:412
+#: drizzled/drizzled_error_messages.h:411
 msgid "Net error writing to master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:414
+#: drizzled/drizzled_error_messages.h:413
 msgid "Can't find FULLTEXT index matching the column list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:416
+#: drizzled/drizzled_error_messages.h:415
 msgid ""
 "Can't execute the given command because you have active locked tables or an "
 "active transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:418
+#: drizzled/drizzled_error_messages.h:417
 #, c-format
 msgid "Unknown system variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:420
+#: drizzled/drizzled_error_messages.h:419
 #, c-format
 msgid "Table '%-.192s' is marked as crashed and should be repaired"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:422
+#: drizzled/drizzled_error_messages.h:421
 #, c-format
 msgid ""
 "Table '%-.192s' is marked as crashed and last (automatic?) repair failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:424
+#: drizzled/drizzled_error_messages.h:423
 msgid "Some non-transactional changed tables couldn't be rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:426
+#: drizzled/drizzled_error_messages.h:425
 msgid ""
 "Multi-statement transaction required more than 'max_binlog_cache_size' bytes "
 "of storage; increase this mysqld variable and try again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:428
+#: drizzled/drizzled_error_messages.h:427
 msgid ""
 "This operation cannot be performed with a running slave; run STOP SLAVE first"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:430
+#: drizzled/drizzled_error_messages.h:429
 msgid ""
 "This operation requires a running slave; configure slave and do START SLAVE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:432
+#: drizzled/drizzled_error_messages.h:431
 msgid "The server is not configured as slave; fix with CHANGE MASTER TO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:434
+#: drizzled/drizzled_error_messages.h:433
 msgid ""
 "Could not initialize master info structure; more error messages can be found "
 "in the MySQL error log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:436
+#: drizzled/drizzled_error_messages.h:435
 msgid "Could not create slave thread; check system resources"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:438
+#: drizzled/drizzled_error_messages.h:437
 #, c-format
 msgid ""
 "User %-.64s already has more than 'max_user_connections' active connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:440
+#: drizzled/drizzled_error_messages.h:439
 msgid "You may only use constant expressions with SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:442
+#: drizzled/drizzled_error_messages.h:441
 msgid "Lock wait timeout exceeded; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:444
+#: drizzled/drizzled_error_messages.h:443
 msgid "The total number of locks exceeds the lock table size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:446
+#: drizzled/drizzled_error_messages.h:445
 msgid "Update locks cannot be acquired during a READ UNCOMMITTED transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:448
+#: drizzled/drizzled_error_messages.h:447
 msgid "DROP DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:450
+#: drizzled/drizzled_error_messages.h:449
 msgid "CREATE DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:452
+#: drizzled/drizzled_error_messages.h:451
 #, c-format
 msgid "Incorrect arguments to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:454
+#: drizzled/drizzled_error_messages.h:453
 #, c-format
 msgid "'%-.48s'@'%-.64s' is not allowed to create new users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:456
+#: drizzled/drizzled_error_messages.h:455
 msgid ""
 "Incorrect table definition; all MERGE tables must be in the same database"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:458
+#: drizzled/drizzled_error_messages.h:457
 msgid "Deadlock found when trying to get lock; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:460
+#: drizzled/drizzled_error_messages.h:459
 msgid "The used table type doesn't support FULLTEXT indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:462
+#: drizzled/drizzled_error_messages.h:461
 msgid "Cannot add foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:464
+#: drizzled/drizzled_error_messages.h:463
 msgid "Cannot add or update a child row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:466
+#: drizzled/drizzled_error_messages.h:465
 msgid "Cannot delete or update a parent row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:468
+#: drizzled/drizzled_error_messages.h:467
 #, c-format
 msgid "Error connecting to master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:470
+#: drizzled/drizzled_error_messages.h:469
 #, c-format
 msgid "Error running query on master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:472
+#: drizzled/drizzled_error_messages.h:471
 #, c-format
 msgid "Error when executing command %s: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:474
+#: drizzled/drizzled_error_messages.h:473
 #, c-format
 msgid "Incorrect usage of %s and %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:476
+#: drizzled/drizzled_error_messages.h:475
 msgid "The used SELECT statements have a different number of columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:478
+#: drizzled/drizzled_error_messages.h:477
 msgid "Can't execute the query because you have a conflicting read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:480
+#: drizzled/drizzled_error_messages.h:479
 msgid "Mixing of transactional and non-transactional tables is disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:482
+#: drizzled/drizzled_error_messages.h:481
 #, c-format
 msgid "Option '%s' used twice in statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:484
+#: drizzled/drizzled_error_messages.h:483
 #, c-format
 msgid "User '%-.64s' has exceeded the '%s' resource (current value: %ld)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:486
+#: drizzled/drizzled_error_messages.h:485
 #, c-format
 msgid "Access denied; you need the %-.128s privilege for this operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:488
+#: drizzled/drizzled_error_messages.h:487
 #, c-format
 msgid ""
 "Variable '%-.64s' is a SESSION variable and can't be used with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:490
+#: drizzled/drizzled_error_messages.h:489
 #, c-format
 msgid ""
 "Variable '%-.64s' is a GLOBAL variable and should be set with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:492
+#: drizzled/drizzled_error_messages.h:491
 #, c-format
 msgid "Variable '%-.64s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:494
+#: drizzled/drizzled_error_messages.h:493
 #, c-format
 msgid "Variable '%-.64s' can't be set to the value of '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:496
+#: drizzled/drizzled_error_messages.h:495
 #, c-format
 msgid "Incorrect argument type to variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:498
+#: drizzled/drizzled_error_messages.h:497
 #, c-format
 msgid "Variable '%-.64s' can only be set, not read"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:500
+#: drizzled/drizzled_error_messages.h:499
 #, c-format
 msgid "Incorrect usage/placement of '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:502
+#: drizzled/drizzled_error_messages.h:501
 #, c-format
 msgid "This version of MySQL doesn't yet support '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:504
+#: drizzled/drizzled_error_messages.h:503
 #, c-format
 msgid ""
 "Got fatal error %d: '%-.128s' from master when reading data from binary log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:506
+#: drizzled/drizzled_error_messages.h:505
 msgid "Slave SQL thread ignored the query because of replicate-*-table rules"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:508
+#: drizzled/drizzled_error_messages.h:507
 #, c-format
 msgid "Variable '%-.192s' is a %s variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:510
+#: drizzled/drizzled_error_messages.h:509
 #, c-format
 msgid "Incorrect foreign key definition for '%-.192s': %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:512
+#: drizzled/drizzled_error_messages.h:511
 msgid "Key reference and table reference don't match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:514
+#: drizzled/drizzled_error_messages.h:513
 #, c-format
 msgid "Operand should contain %d column(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:516
+#: drizzled/drizzled_error_messages.h:515
 msgid "Subquery returns more than 1 row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:518
+#: drizzled/drizzled_error_messages.h:517
 #, c-format
 msgid "Unknown prepared statement handler (%.*s) given to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:520
+#: drizzled/drizzled_error_messages.h:519
 msgid "Help database is corrupt or does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:522
+#: drizzled/drizzled_error_messages.h:521
 msgid "Cyclic reference on subqueries"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:524
+#: drizzled/drizzled_error_messages.h:523
 #, c-format
 msgid "Converting column '%s' from %s to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:526
+#: drizzled/drizzled_error_messages.h:525
 #, c-format
 msgid "Reference '%-.64s' not supported (%s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:528
+#: drizzled/drizzled_error_messages.h:527
 msgid "Every derived table must have its own alias"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:530
+#: drizzled/drizzled_error_messages.h:529
 #, c-format
 msgid "Select %u was reduced during optimization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:532
+#: drizzled/drizzled_error_messages.h:531
 #, c-format
 msgid "Table '%-.192s' from one of the SELECTs cannot be used in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:534
+#: drizzled/drizzled_error_messages.h:533
 msgid ""
 "Client does not support authentication protocol requested by server; "
 "consider upgrading MySQL client"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:536
+#: drizzled/drizzled_error_messages.h:535
 msgid "All parts of a SPATIAL index must be NOT NULL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:538
+#: drizzled/drizzled_error_messages.h:537
 #, c-format
 msgid "COLLATION '%s' is not valid for CHARACTER SET '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:540
+#: drizzled/drizzled_error_messages.h:539
 msgid "Slave is already running"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:542
+#: drizzled/drizzled_error_messages.h:541
 msgid "Slave already has been stopped"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:544
+#: drizzled/drizzled_error_messages.h:543
 #, c-format
 msgid ""
 "Uncompressed data size too large; the maximum size is %d (probably, length "
 "of uncompressed data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:546
+#: drizzled/drizzled_error_messages.h:545
 msgid "ZLIB: Not enough memory"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:548
+#: drizzled/drizzled_error_messages.h:547
 msgid ""
 "ZLIB: Not enough room in the output buffer (probably, length of uncompressed "
 "data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:550
+#: drizzled/drizzled_error_messages.h:549
 msgid "ZLIB: Input data corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:552
+#: drizzled/drizzled_error_messages.h:551
 #, c-format
 msgid "%d line(s) were cut by GROUP_CONCAT()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:554
+#: drizzled/drizzled_error_messages.h:553
 #, c-format
 msgid "Row %ld doesn't contain data for all columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:556
+#: drizzled/drizzled_error_messages.h:555
 #, c-format
 msgid ""
 "Row %ld was truncated; it contained more data than there were input columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:558
+#: drizzled/drizzled_error_messages.h:557
 #, c-format
 msgid ""
 "Column set to default value; NULL supplied to NOT NULL column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:560
+#: drizzled/drizzled_error_messages.h:559
 #, c-format
 msgid "Out of range value for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:562
+#: drizzled/drizzled_error_messages.h:561
 #, c-format
 msgid "Data truncated for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:564
+#: drizzled/drizzled_error_messages.h:563
 #, c-format
 msgid "Using storage engine %s for table '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:566
+#: drizzled/drizzled_error_messages.h:565
 #, c-format
 msgid "Illegal mix of collations (%s,%s) and (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:568
+#: drizzled/drizzled_error_messages.h:567
 msgid "Cannot drop one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:570
+#: drizzled/drizzled_error_messages.h:569
 msgid "Can't revoke all privileges for one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:572
+#: drizzled/drizzled_error_messages.h:571
 #, c-format
 msgid "Illegal mix of collations (%s,%s), (%s,%s), (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:574
+#: drizzled/drizzled_error_messages.h:573
 #, c-format
 msgid "Illegal mix of collations for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:576
+#: drizzled/drizzled_error_messages.h:575
 #, c-format
 msgid ""
 "Variable '%-.64s' is not a variable component (can't be used as XXXX."
 "variable_name)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:578
+#: drizzled/drizzled_error_messages.h:577
 #, c-format
 msgid "Unknown collation: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:580
+#: drizzled/drizzled_error_messages.h:579
 msgid ""
 "SSL parameters in CHANGE MASTER are ignored because this MySQL slave was "
 "compiled without SSL support; they can be used later if MySQL slave with SSL "
 "is started"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:582
+#: drizzled/drizzled_error_messages.h:581
 #, c-format
 msgid ""
 "Server is running in --secure-auth mode, but '%s'@'%s' has a password in the "
 "old format; please change the password to the new format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:584
+#: drizzled/drizzled_error_messages.h:583
 #, c-format
 msgid ""
 "Field or reference '%-.192s%s%-.192s%s%-.192s' of SELECT #%d was resolved in "
 "SELECT #%d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:586
+#: drizzled/drizzled_error_messages.h:585
 msgid "Incorrect parameter or combination of parameters for START SLAVE UNTIL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:588
+#: drizzled/drizzled_error_messages.h:587
 msgid ""
 "It is recommended to use --skip-slave-start when doing step-by-step "
 "replication with START SLAVE UNTIL; otherwise, you will get problems if you "
 "get an unexpected slave's mysqld restart"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:590
+#: drizzled/drizzled_error_messages.h:589
 msgid "SQL thread is not to be started so UNTIL options are ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:592
+#: drizzled/drizzled_error_messages.h:591
 #, c-format
 msgid "Incorrect index name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:594
+#: drizzled/drizzled_error_messages.h:593
 #, c-format
 msgid "Incorrect catalog name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:596
+#: drizzled/drizzled_error_messages.h:595
 #, c-format
 msgid "Query cache failed to set size %lu; new query cache size is %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:598
+#: drizzled/drizzled_error_messages.h:597
 #, c-format
 msgid "Column '%-.192s' cannot be part of FULLTEXT index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:600
+#: drizzled/drizzled_error_messages.h:599
 #, c-format
 msgid "Unknown key cache '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:602
+#: drizzled/drizzled_error_messages.h:601
 msgid ""
 "MySQL is started in --skip-name-resolve mode; you must restart it without "
 "this switch for this grant to work"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:604
+#: drizzled/drizzled_error_messages.h:603
 #, c-format
 msgid "Unknown table engine '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:606
+#: drizzled/drizzled_error_messages.h:605
 #, c-format
 msgid "'%s' is deprecated; use '%s' instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:608
+#: drizzled/drizzled_error_messages.h:607
 #, c-format
 msgid "The target table %-.100s of the %s is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:610
+#: drizzled/drizzled_error_messages.h:609
 #, c-format
 msgid ""
 "The '%s' feature is disabled; you need MySQL built with '%s' to have it "
 "working"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:612
+#: drizzled/drizzled_error_messages.h:611
 #, c-format
 msgid ""
 "The MySQL server is running with the %s option so it cannot execute this "
 "statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:614
+#: drizzled/drizzled_error_messages.h:613
 #, c-format
 msgid "Column '%-.100s' has duplicated value '%-.64s' in %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:616
+#: drizzled/drizzled_error_messages.h:615
 #, c-format
 msgid "Truncated incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:618
+#: drizzled/drizzled_error_messages.h:617
 msgid ""
 "Incorrect table definition; there can be only one TIMESTAMP column with "
 "CURRENT_TIMESTAMP in DEFAULT or ON UPDATE clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:620
+#: drizzled/drizzled_error_messages.h:619
 #, c-format
 msgid "Invalid ON UPDATE clause for '%-.192s' column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:622
+#: drizzled/drizzled_error_messages.h:621
 msgid "This command is not supported in the prepared statement protocol yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:624
+#: drizzled/drizzled_error_messages.h:623
 #, c-format
 msgid "Got error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:626
+#: drizzled/drizzled_error_messages.h:625
 #, c-format
 msgid "Got temporary error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:628
+#: drizzled/drizzled_error_messages.h:627
 #, c-format
 msgid "Unknown or incorrect time zone: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:630
+#: drizzled/drizzled_error_messages.h:629
 #, c-format
 msgid "Invalid TIMESTAMP value in column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:632
+#: drizzled/drizzled_error_messages.h:631
 #, c-format
 msgid "Invalid %s character string: '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:634
+#: drizzled/drizzled_error_messages.h:633
 #, c-format
 msgid "Result of %s() was larger than max_allowed_packet (%ld) - truncated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:636
+#: drizzled/drizzled_error_messages.h:635
 #, c-format
 msgid "Conflicting declarations: '%s%s' and '%s%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:638
+#: drizzled/drizzled_error_messages.h:637
 #, c-format
 msgid "Can't create a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:640
+#: drizzled/drizzled_error_messages.h:639
 #, c-format
 msgid "%s %s already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:642
+#: drizzled/drizzled_error_messages.h:641
 #, c-format
 msgid "%s %s does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:644
+#: drizzled/drizzled_error_messages.h:643
 #, c-format
 msgid "Failed to DROP %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:646
+#: drizzled/drizzled_error_messages.h:645
 #, c-format
 msgid "Failed to CREATE %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:648
+#: drizzled/drizzled_error_messages.h:647
 #, c-format
 msgid "%s with no matching label: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:650
+#: drizzled/drizzled_error_messages.h:649
 #, c-format
 msgid "Redefining label %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:652
+#: drizzled/drizzled_error_messages.h:651
 #, c-format
 msgid "End-label %s without match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:654
+#: drizzled/drizzled_error_messages.h:653
 #, c-format
 msgid "Referring to uninitialized variable %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:656
+#: drizzled/drizzled_error_messages.h:655
 #, c-format
 msgid "PROCEDURE %s can't return a result set in the given context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:658
+#: drizzled/drizzled_error_messages.h:657
 msgid "RETURN is only allowed in a FUNCTION"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:660
+#: drizzled/drizzled_error_messages.h:659
 #, c-format
 msgid "%s is not allowed in stored procedures"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:662
+#: drizzled/drizzled_error_messages.h:661
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:664
+#: drizzled/drizzled_error_messages.h:663
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been translated to SET SQL_LOG_BIN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:666
+#: drizzled/drizzled_error_messages.h:665
 msgid "Query execution was interrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:668
+#: drizzled/drizzled_error_messages.h:667
 #, c-format
 msgid "Incorrect number of arguments for %s %s; expected %u, got %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:670
+#: drizzled/drizzled_error_messages.h:669
 #, c-format
 msgid "Undefined CONDITION: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:672
+#: drizzled/drizzled_error_messages.h:671
 #, c-format
 msgid "No RETURN found in FUNCTION %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:674
+#: drizzled/drizzled_error_messages.h:673
 #, c-format
 msgid "FUNCTION %s ended without RETURN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:676
+#: drizzled/drizzled_error_messages.h:675
 msgid "Cursor statement must be a SELECT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:678
+#: drizzled/drizzled_error_messages.h:677
 msgid "Cursor SELECT must not have INTO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:680
+#: drizzled/drizzled_error_messages.h:679
 #, c-format
 msgid "Undefined CURSOR: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:682
+#: drizzled/drizzled_error_messages.h:681
 msgid "Cursor is already open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:684
+#: drizzled/drizzled_error_messages.h:683
 msgid "Cursor is not open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:686
+#: drizzled/drizzled_error_messages.h:685
 #, c-format
 msgid "Undeclared variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:688
+#: drizzled/drizzled_error_messages.h:687
 msgid "Incorrect number of FETCH variables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:690
+#: drizzled/drizzled_error_messages.h:689
 msgid "No data - zero rows fetched, selected, or processed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:692
+#: drizzled/drizzled_error_messages.h:691
 #, c-format
 msgid "Duplicate parameter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:694
+#: drizzled/drizzled_error_messages.h:693
 #, c-format
 msgid "Duplicate variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:696
+#: drizzled/drizzled_error_messages.h:695
 #, c-format
 msgid "Duplicate condition: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:698
+#: drizzled/drizzled_error_messages.h:697
 #, c-format
 msgid "Duplicate cursor: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:700
+#: drizzled/drizzled_error_messages.h:699
 #, c-format
 msgid "Failed to ALTER %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:702
+#: drizzled/drizzled_error_messages.h:701
 msgid "Subquery value not supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:704
+#: drizzled/drizzled_error_messages.h:703
 #, c-format
 msgid "%s is not allowed in stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:706
+#: drizzled/drizzled_error_messages.h:705
 msgid "Variable or condition declaration after cursor or handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:708
+#: drizzled/drizzled_error_messages.h:707
 msgid "Cursor declaration after handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:710
+#: drizzled/drizzled_error_messages.h:709
 msgid "Case not found for CASE statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:712
+#: drizzled/drizzled_error_messages.h:711
 #, c-format
 msgid "Configuration file '%-.192s' is too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:714
+#: drizzled/drizzled_error_messages.h:713
 #, c-format
 msgid "Malformed file type header in file '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:716
+#: drizzled/drizzled_error_messages.h:715
 #, c-format
 msgid "Unexpected end of file while parsing comment '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:718
+#: drizzled/drizzled_error_messages.h:717
 #, c-format
 msgid "Error while parsing parameter '%-.192s' (line: '%-.192s')"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:720
+#: drizzled/drizzled_error_messages.h:719
 #, c-format
 msgid "Unexpected end of file while skipping unknown parameter '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:722
+#: drizzled/drizzled_error_messages.h:721
 msgid "EXPLAIN/SHOW can not be issued; lacking privileges for underlying table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:724
+#: drizzled/drizzled_error_messages.h:723
 #, c-format
 msgid "File '%-.192s' has unknown type '%-.64s' in its header"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:726
+#: drizzled/drizzled_error_messages.h:725
 #, c-format
 msgid "'%-.192s.%-.192s' is not %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:728
+#: drizzled/drizzled_error_messages.h:727
 #, c-format
 msgid "Column '%-.192s' is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:730
+#: drizzled/drizzled_error_messages.h:729
 msgid "View's SELECT contains a subquery in the FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:732
+#: drizzled/drizzled_error_messages.h:731
 #, c-format
 msgid "View's SELECT contains a '%s' clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:734
+#: drizzled/drizzled_error_messages.h:733
 msgid "View's SELECT contains a variable or parameter"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:736
+#: drizzled/drizzled_error_messages.h:735
 #, c-format
 msgid "View's SELECT refers to a temporary table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:738
+#: drizzled/drizzled_error_messages.h:737
 msgid "View's SELECT and view's field list have different column counts"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:740
+#: drizzled/drizzled_error_messages.h:739
 msgid ""
 "View merge algorithm can't be used here for now (assumed undefined algorithm)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:742
+#: drizzled/drizzled_error_messages.h:741
 msgid "View being updated does not have complete key of underlying table in it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:744
+#: drizzled/drizzled_error_messages.h:743
 #, c-format
 msgid ""
 "View '%-.192s.%-.192s' references invalid table(s) or column(s) or function"
 "(s) or definer/invoker of view lack rights to use them"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:746
+#: drizzled/drizzled_error_messages.h:745
 #, c-format
 msgid "Can't drop or alter a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:748
+#: drizzled/drizzled_error_messages.h:747
 msgid "GOTO is not allowed in a stored procedure handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:750
+#: drizzled/drizzled_error_messages.h:749
 msgid "Trigger already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:752
+#: drizzled/drizzled_error_messages.h:751
 msgid "Trigger does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:754
+#: drizzled/drizzled_error_messages.h:753
 #, c-format
 msgid "Trigger's '%-.192s' is view or temporary table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:756
+#: drizzled/drizzled_error_messages.h:755
 #, c-format
 msgid "Updating of %s row is not allowed in %strigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:758
+#: drizzled/drizzled_error_messages.h:757
 #, c-format
 msgid "There is no %s row in %s trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:760
+#: drizzled/drizzled_error_messages.h:759
 #, c-format
 msgid "Field '%-.192s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:762
+#: drizzled/drizzled_error_messages.h:761
 msgid "Division by 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:764
+#: drizzled/drizzled_error_messages.h:763
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for column '%.192s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:766
+#: drizzled/drizzled_error_messages.h:765
 #, c-format
 msgid "Illegal %s '%-.192s' value found during parsing"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:768
+#: drizzled/drizzled_error_messages.h:767
 #, c-format
 msgid "CHECK OPTION on non-updatable view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:770
+#: drizzled/drizzled_error_messages.h:769
 #, c-format
 msgid "CHECK OPTION failed '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:772
+#: drizzled/drizzled_error_messages.h:771
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for routine '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:774
+#: drizzled/drizzled_error_messages.h:773
 #, c-format
 msgid "Failed purging old relay logs: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:776
+#: drizzled/drizzled_error_messages.h:775
 #, c-format
 msgid "Password hash should be a %d-digit hexadecimal number"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:778
+#: drizzled/drizzled_error_messages.h:777
 msgid "Target log not found in binlog index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:780
+#: drizzled/drizzled_error_messages.h:779
 msgid "I/O error reading log index file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:782
+#: drizzled/drizzled_error_messages.h:781
 msgid "Server configuration does not permit binlog purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:784
+#: drizzled/drizzled_error_messages.h:783
 msgid "Failed on fseek()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:786
+#: drizzled/drizzled_error_messages.h:785
 msgid "Fatal error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:788
+#: drizzled/drizzled_error_messages.h:787
 msgid "A purgeable log is in use, will not purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:790
+#: drizzled/drizzled_error_messages.h:789
 msgid "Unknown error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:792
+#: drizzled/drizzled_error_messages.h:791
 #, c-format
 msgid "Failed initializing relay log position: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:794
+#: drizzled/drizzled_error_messages.h:793
 msgid "You are not using binary logging"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:796
+#: drizzled/drizzled_error_messages.h:795
 #, c-format
 msgid ""
 "The '%-.64s' syntax is reserved for purposes internal to the MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:798
+#: drizzled/drizzled_error_messages.h:797
 msgid "WSAStartup Failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:800
+#: drizzled/drizzled_error_messages.h:799
 msgid "Can't handle procedures with different groups yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:802
+#: drizzled/drizzled_error_messages.h:801
 msgid "Select must have a group with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:804
+#: drizzled/drizzled_error_messages.h:803
 msgid "Can't use ORDER clause with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:806
+#: drizzled/drizzled_error_messages.h:805
 #, c-format
 msgid "Binary logging and replication forbid changing the global server %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:808
+#: drizzled/drizzled_error_messages.h:807
 #, c-format
 msgid "Can't map file: %-.200s, errno: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:810
+#: drizzled/drizzled_error_messages.h:809
 #, c-format
 msgid "Wrong magic in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:812
+#: drizzled/drizzled_error_messages.h:811
 msgid "Prepared statement contains too many placeholders"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:814
+#: drizzled/drizzled_error_messages.h:813
 #, c-format
 msgid "Key part '%-.192s' length cannot be 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:816
+#: drizzled/drizzled_error_messages.h:815
 msgid "View text checksum failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:818
+#: drizzled/drizzled_error_messages.h:817
 #, c-format
 msgid ""
 "Can not modify more than one base table through a join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:820
+#: drizzled/drizzled_error_messages.h:819
 #, c-format
 msgid "Can not insert into join view '%-.192s.%-.192s' without fields list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:822
+#: drizzled/drizzled_error_messages.h:821
 #, c-format
 msgid "Can not delete from join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:824
+#: drizzled/drizzled_error_messages.h:823
 #, c-format
 msgid "Operation %s failed for %.256s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:826
+#: drizzled/drizzled_error_messages.h:825
 msgid "XAER_NOTA: Unknown XID"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:828
+#: drizzled/drizzled_error_messages.h:827
 msgid "XAER_INVAL: Invalid arguments (or unsupported command)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:830
+#: drizzled/drizzled_error_messages.h:829
 #, c-format
 msgid ""
 "XAER_RMFAIL: The command cannot be executed when global transaction is in "
 "the  %.64s state"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:832
+#: drizzled/drizzled_error_messages.h:831
 msgid "XAER_OUTSIDE: Some work is done outside global transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:834
+#: drizzled/drizzled_error_messages.h:833
 msgid ""
 "XAER_RMERR: Fatal error occurred in the transaction branch - check your data "
 "for consistency"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:836
+#: drizzled/drizzled_error_messages.h:835
 msgid "XA_RBROLLBACK: Transaction branch was rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:838
+#: drizzled/drizzled_error_messages.h:837
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on routine "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:840
+#: drizzled/drizzled_error_messages.h:839
 msgid "Failed to grant EXECUTE and ALTER ROUTINE privileges"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:842
+#: drizzled/drizzled_error_messages.h:841
 msgid "Failed to revoke all privileges to dropped routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:844
+#: drizzled/drizzled_error_messages.h:843
 #, c-format
 msgid "Data too long for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:846
+#: drizzled/drizzled_error_messages.h:845
 #, c-format
 msgid "Bad SQLSTATE: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:848
+#: drizzled/drizzled_error_messages.h:847
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d  %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:850
+#: drizzled/drizzled_error_messages.h:849
 msgid "Can't load value from file with fixed size rows to variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:852
+#: drizzled/drizzled_error_messages.h:851
 msgid "You are not allowed to create a user with GRANT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:854
+#: drizzled/drizzled_error_messages.h:853
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for function %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:856
+#: drizzled/drizzled_error_messages.h:855
 msgid "Table definition has changed, please retry transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:858
+#: drizzled/drizzled_error_messages.h:857
 msgid "Duplicate handler declared in the same block"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:860
+#: drizzled/drizzled_error_messages.h:859
 #, c-format
 msgid ""
 "OUT or INOUT argument %d for routine %s is not a variable or NEW pseudo-"
 "variable in BEFORE trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:862
+#: drizzled/drizzled_error_messages.h:861
 #, c-format
 msgid "Not allowed to return a result set from a %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:864
+#: drizzled/drizzled_error_messages.h:863
 msgid "Cannot get geometry object from data you send to the GEOMETRY field"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:866
+#: drizzled/drizzled_error_messages.h:865
 msgid ""
 "A routine failed and has neither NO SQL nor READS SQL DATA in its "
 "declaration and binary logging is enabled; if non-transactional tables were "
 "updated, the binary log will miss their changes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:868
+#: drizzled/drizzled_error_messages.h:867
 msgid ""
 "This function has none of DETERMINISTIC, NO SQL, or READS SQL DATA in its "
 "declaration and binary logging is enabled (you *might* want to use the less "
 "safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:870
+#: drizzled/drizzled_error_messages.h:869
 msgid ""
 "You do not have the SUPER privilege and binary logging is enabled (you "
 "*might* want to use the less safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:872
+#: drizzled/drizzled_error_messages.h:871
 msgid ""
 "You can't execute a prepared statement which has an open cursor associated "
 "with it. Reset the statement to re-execute it."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:874
+#: drizzled/drizzled_error_messages.h:873
 #, c-format
 msgid "The statement (%lu) has no open cursor."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:876
+#: drizzled/drizzled_error_messages.h:875
 msgid ""
 "Explicit or implicit commit is not allowed in stored function or trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:878
+#: drizzled/drizzled_error_messages.h:877
 #, c-format
 msgid ""
 "Field of view '%-.192s.%-.192s' underlying table doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:880
+#: drizzled/drizzled_error_messages.h:879
 msgid "Recursive stored functions and triggers are not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:882
+#: drizzled/drizzled_error_messages.h:881
 #, c-format
 msgid "Too big scale %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:884
+#: drizzled/drizzled_error_messages.h:883
 #, c-format
 msgid "Too big precision %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:886
+#: drizzled/drizzled_error_messages.h:885
 #, c-format
 msgid ""
 "For float(M,D), double(M,D) or decimal(M,D), M must be >= D (column "
 "'%-.192s')."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:888
+#: drizzled/drizzled_error_messages.h:887
 msgid ""
 "You can't combine write-locking of system tables with other tables or lock "
 "types"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:890
+#: drizzled/drizzled_error_messages.h:889
 #, c-format
 msgid "Unable to connect to foreign data source: %.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:892
+#: drizzled/drizzled_error_messages.h:891
 #, c-format
 msgid ""
 "There was a problem processing the query on the foreign data source. Data "
 "source error: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:894
+#: drizzled/drizzled_error_messages.h:893
 #, c-format
 msgid ""
 "The foreign data source you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:896
+#: drizzled/drizzled_error_messages.h:895
 #, c-format
 msgid ""
 "Can't create federated table. The data source connection string '%-.64s' is "
 "not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:898
+#: drizzled/drizzled_error_messages.h:897
 #, c-format
 msgid "The data source connection string '%-.64s' is not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:900
+#: drizzled/drizzled_error_messages.h:899
 #, c-format
 msgid "Can't create federated table. Foreign data src error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:902
+#: drizzled/drizzled_error_messages.h:901
 msgid "Trigger in wrong schema"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:904
+#: drizzled/drizzled_error_messages.h:903
 #, c-format
 msgid ""
 "Thread stack overrun:  %ld bytes used of a %ld byte stack, and %ld bytes "
 "needed.  Use 'mysqld -O thread_stack=#' to specify a bigger stack."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:906
+#: drizzled/drizzled_error_messages.h:905
 #, c-format
 msgid "Routine body for '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:908
+#: drizzled/drizzled_error_messages.h:907
 msgid "Cannot drop default keycache"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:910
+#: drizzled/drizzled_error_messages.h:909
 #, c-format
 msgid "Display width out of range for column '%-.192s' (max = %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:912
+#: drizzled/drizzled_error_messages.h:911
 msgid "XAER_DUPID: The XID already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:914
+#: drizzled/drizzled_error_messages.h:913
 #, c-format
 msgid "Datetime function: %-.32s field overflow"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:916
+#: drizzled/drizzled_error_messages.h:915
 #, c-format
 msgid ""
 "Can't update table '%-.192s' in stored function/trigger because it is "
 "already used by statement which invoked this stored function/trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:918
+#: drizzled/drizzled_error_messages.h:917
 #, c-format
 msgid ""
 "The definition of table '%-.192s' prevents operation %.192s on table "
 "'%-.192s'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:920
+#: drizzled/drizzled_error_messages.h:919
 msgid ""
 "The prepared statement contains a stored routine call that refers to that "
 "same statement. It's not allowed to execute a prepared statement in such a "
 "recursive manner"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:922
+#: drizzled/drizzled_error_messages.h:921
 msgid "Not allowed to set autocommit from a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:924
+#: drizzled/drizzled_error_messages.h:923
 msgid "Definer is not fully qualified"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:926
+#: drizzled/drizzled_error_messages.h:925
 #, c-format
 msgid ""
 "View '%-.192s'.'%-.192s' has no definer information (old table format). "
 "Current user is used as definer. Please recreate the view!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:928
+#: drizzled/drizzled_error_messages.h:927
 #, c-format
 msgid ""
 "You need the SUPER privilege for creation view with '%-.192s'@'%-.192s' "
 "definer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:930
+#: drizzled/drizzled_error_messages.h:929
 #, c-format
 msgid "The user specified as a definer ('%-.64s'@'%-.64s') does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:932
+#: drizzled/drizzled_error_messages.h:931
 #, c-format
 msgid "Changing schema from '%-.192s' to '%-.192s' is not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:934
+#: drizzled/drizzled_error_messages.h:933
 #, c-format
 msgid ""
 "Cannot delete or update a parent row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:936
+#: drizzled/drizzled_error_messages.h:935
 #, c-format
 msgid ""
 "Cannot add or update a child row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:938
+#: drizzled/drizzled_error_messages.h:937
 #, c-format
 msgid "Variable '%-.64s' must be quoted with `...`, or renamed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:940
+#: drizzled/drizzled_error_messages.h:939
 #, c-format
 msgid ""
 "No definer attribute for trigger '%-.192s'.'%-.192s'. The trigger will be "
@@ -5190,610 +5165,610 @@
 "insufficient privileges. Please recreate the trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:942
+#: drizzled/drizzled_error_messages.h:941
 #, c-format
 msgid "'%-.192s' has an old format, you should re-create the '%s' object(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:944
+#: drizzled/drizzled_error_messages.h:943
 #, c-format
 msgid ""
 "Recursive limit %d (as set by the max_sp_recursion_depth variable) was "
 "exceeded for routine %.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:946
+#: drizzled/drizzled_error_messages.h:945
 #, c-format
 msgid ""
 "Failed to load routine %-.192s. The table mysql.proc is missing, corrupt, or "
 "contains bad data (internal code %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:948
+#: drizzled/drizzled_error_messages.h:947
 #, c-format
 msgid "Incorrect routine name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:950
+#: drizzled/drizzled_error_messages.h:949
 #, c-format
 msgid "Table upgrade required. Please do \"REPAIR TABLE `%-.32s`\" to fix it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:952
+#: drizzled/drizzled_error_messages.h:951
 msgid "AGGREGATE is not supported for stored functions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:954
+#: drizzled/drizzled_error_messages.h:953
 #, c-format
 msgid ""
 "Can't create more than max_prepared_stmt_count statements (current value: %"
 "lu)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:956
+#: drizzled/drizzled_error_messages.h:955
 #, c-format
 msgid "`%-.192s`.`%-.192s` contains view recursion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:958
+#: drizzled/drizzled_error_messages.h:957
 #, c-format
 msgid "non-grouping field '%-.192s' is used in %-.64s clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:960
+#: drizzled/drizzled_error_messages.h:959
 msgid "The used table type doesn't support SPATIAL indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:962
+#: drizzled/drizzled_error_messages.h:961
 msgid "Triggers can not be created on system tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:964
+#: drizzled/drizzled_error_messages.h:963
 #, c-format
 msgid "Leading spaces are removed from name '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:966
+#: drizzled/drizzled_error_messages.h:965
 msgid "Failed to read auto-increment value from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:968
+#: drizzled/drizzled_error_messages.h:967
 msgid "user name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:970
+#: drizzled/drizzled_error_messages.h:969
 msgid "host name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:972
+#: drizzled/drizzled_error_messages.h:971
 #, c-format
 msgid "String '%-.70s' is too long for %s (should be no longer than %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:974
+#: drizzled/drizzled_error_messages.h:973
 #, c-format
 msgid "The target table %-.100s of the %s is not insertable-into"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:976
+#: drizzled/drizzled_error_messages.h:975
 #, c-format
 msgid ""
 "Table '%-.64s' is differently defined or of non-MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:978
+#: drizzled/drizzled_error_messages.h:977
 msgid "Too high level of nesting for select"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:980
+#: drizzled/drizzled_error_messages.h:979
 #, c-format
 msgid "Name '%-.64s' has become ''"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:982
+#: drizzled/drizzled_error_messages.h:981
 msgid ""
 "First character of the FIELDS TERMINATED string is ambiguous; please use non-"
 "optional and non-empty FIELDS ENCLOSED BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:984
+#: drizzled/drizzled_error_messages.h:983
 #, c-format
 msgid "The foreign server, %s, you are trying to create already exists."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:986
+#: drizzled/drizzled_error_messages.h:985
 #, c-format
 msgid ""
 "The foreign server name you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:988
+#: drizzled/drizzled_error_messages.h:987
 #, c-format
 msgid ""
 "Table storage engine '%-.64s' does not support the create option '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:990
+#: drizzled/drizzled_error_messages.h:989
 #, c-format
 msgid ""
 "Syntax error: %-.64s PARTITIONING requires definition of VALUES %-.64s for "
 "each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:992
+#: drizzled/drizzled_error_messages.h:991
 #, c-format
 msgid "Only %-.64s PARTITIONING can use VALUES %-.64s in partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:994
+#: drizzled/drizzled_error_messages.h:993
 msgid "MAXVALUE can only be used in last partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:996
+#: drizzled/drizzled_error_messages.h:995
 msgid "Subpartitions can only be hash partitions and by key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:998
+#: drizzled/drizzled_error_messages.h:997
 msgid "Must define subpartitions on all partitions if on one partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1000
+#: drizzled/drizzled_error_messages.h:999
 msgid "Wrong number of partitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1002
+#: drizzled/drizzled_error_messages.h:1001
 msgid "Wrong number of subpartitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1004
+#: drizzled/drizzled_error_messages.h:1003
 msgid "Constant/Random expression in (sub)partitioning function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1006
+#: drizzled/drizzled_error_messages.h:1005
 msgid "Expression in RANGE/LIST VALUES must be constant"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1008
+#: drizzled/drizzled_error_messages.h:1007
 msgid "Field in list of fields for partition function not found in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1010
+#: drizzled/drizzled_error_messages.h:1009
 msgid "List of fields is only allowed in KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1012
+#: drizzled/drizzled_error_messages.h:1011
 msgid ""
 "The partition info in the frm file is not consistent with what can be "
 "written into the frm file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1014
+#: drizzled/drizzled_error_messages.h:1013
 #, c-format
 msgid "The %-.192s function returns the wrong type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1016
+#: drizzled/drizzled_error_messages.h:1015
 #, c-format
 msgid "For %-.64s partitions each partition must be defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1018
+#: drizzled/drizzled_error_messages.h:1017
 msgid "VALUES LESS THAN value must be strictly increasing for each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1020
+#: drizzled/drizzled_error_messages.h:1019
 msgid "VALUES value must be of same type as partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1022
+#: drizzled/drizzled_error_messages.h:1021
 msgid "Multiple definition of same constant in list partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1024
+#: drizzled/drizzled_error_messages.h:1023
 msgid "Partitioning can not be used stand-alone in query"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1026
+#: drizzled/drizzled_error_messages.h:1025
 msgid ""
 "The mix of handlers in the partitions is not allowed in this version of MySQL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1028
+#: drizzled/drizzled_error_messages.h:1027
 #, c-format
 msgid "For the partitioned engine it is necessary to define all %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1030
+#: drizzled/drizzled_error_messages.h:1029
 msgid "Too many partitions (including subpartitions) were defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1032
+#: drizzled/drizzled_error_messages.h:1031
 msgid ""
 "It is only possible to mix RANGE/LIST partitioning with HASH/KEY "
 "partitioning for subpartitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1034
+#: drizzled/drizzled_error_messages.h:1033
 msgid "Failed to create specific handler file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1036
+#: drizzled/drizzled_error_messages.h:1035
 msgid "A BLOB field is not allowed in partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1038
+#: drizzled/drizzled_error_messages.h:1037
 #, c-format
 msgid "A %-.192s must include all columns in the table's partitioning function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1040
+#: drizzled/drizzled_error_messages.h:1039
 #, c-format
 msgid "Number of %-.64s = 0 is not an allowed value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1042
+#: drizzled/drizzled_error_messages.h:1041
 msgid "Partition management on a not partitioned table is not possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1044
+#: drizzled/drizzled_error_messages.h:1043
 msgid ""
 "Foreign key condition is not yet supported in conjunction with partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1046
+#: drizzled/drizzled_error_messages.h:1045
 #, c-format
 msgid "Error in list of partitions to %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1048
+#: drizzled/drizzled_error_messages.h:1047
 msgid "Cannot remove all partitions, use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1050
+#: drizzled/drizzled_error_messages.h:1049
 msgid "COALESCE PARTITION can only be used on HASH/KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1052
+#: drizzled/drizzled_error_messages.h:1051
 msgid ""
 "REORGANISE PARTITION can only be used to reorganise partitions not to change "
 "their numbers"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1054
+#: drizzled/drizzled_error_messages.h:1053
 msgid ""
 "REORGANISE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1056
+#: drizzled/drizzled_error_messages.h:1055
 #, c-format
 msgid "%-.64s PARTITION can only be used on RANGE/LIST partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1058
+#: drizzled/drizzled_error_messages.h:1057
 msgid "Trying to Add partition(s) with wrong number of subpartitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1060
+#: drizzled/drizzled_error_messages.h:1059
 msgid "At least one partition must be added"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1062
+#: drizzled/drizzled_error_messages.h:1061
 msgid "At least one partition must be coalesced"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1064
+#: drizzled/drizzled_error_messages.h:1063
 msgid "More partitions to reorganise than there are partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1066
+#: drizzled/drizzled_error_messages.h:1065
 #, c-format
 msgid "Duplicate partition name %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1068
+#: drizzled/drizzled_error_messages.h:1067
 msgid "It is not allowed to shut off binlog on this command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1070
+#: drizzled/drizzled_error_messages.h:1069
 msgid "When reorganising a set of partitions they must be in consecutive order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1072
+#: drizzled/drizzled_error_messages.h:1071
 msgid ""
 "Reorganize of range partitions cannot change total ranges except for last "
 "partition where it can extend the range"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1074
+#: drizzled/drizzled_error_messages.h:1073
 msgid "Partition function not supported in this version for this handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1076
+#: drizzled/drizzled_error_messages.h:1075
 msgid "Partition state cannot be defined from CREATE/ALTER TABLE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1078
+#: drizzled/drizzled_error_messages.h:1077
 #, c-format
 msgid "The %-.64s handler only supports 32 bit integers in VALUES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1080
+#: drizzled/drizzled_error_messages.h:1079
 #, c-format
 msgid "Plugin '%-.192s' is not loaded"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1082
+#: drizzled/drizzled_error_messages.h:1081
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1084
+#: drizzled/drizzled_error_messages.h:1083
 #, c-format
 msgid "Table has no partition for value %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1086
+#: drizzled/drizzled_error_messages.h:1085
 #, c-format
 msgid "It is not allowed to specify %s more than once"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1088
-#: drizzled/drizzled_error_messages.h:1224
+#: drizzled/drizzled_error_messages.h:1087
+#: drizzled/drizzled_error_messages.h:1223
 #, c-format
 msgid "Failed to create %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1090
-#: drizzled/drizzled_error_messages.h:1114
+#: drizzled/drizzled_error_messages.h:1089
+#: drizzled/drizzled_error_messages.h:1113
 #, c-format
 msgid "Failed to drop %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1092
+#: drizzled/drizzled_error_messages.h:1091
 msgid "The handler doesn't support autoextend of tablespaces"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1094
+#: drizzled/drizzled_error_messages.h:1093
 msgid ""
 "A size parameter was incorrectly specified, either number or on the form 10M"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1096
+#: drizzled/drizzled_error_messages.h:1095
 msgid ""
 "The size number was correct but we don't allow the digit part to be more "
 "than 2 billion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1098
+#: drizzled/drizzled_error_messages.h:1097
 #, c-format
 msgid "Failed to alter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1100
+#: drizzled/drizzled_error_messages.h:1099
 msgid "Writing one row to the row-based binary log failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1102
+#: drizzled/drizzled_error_messages.h:1101
 #, c-format
 msgid "Table definition on master and slave does not match: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1104
+#: drizzled/drizzled_error_messages.h:1103
 msgid ""
 "Slave running with --log-slave-updates must use row-based binary logging to "
 "be able to replicate row-based binary log events"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1106
+#: drizzled/drizzled_error_messages.h:1105
 #, c-format
 msgid "Event '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1108
+#: drizzled/drizzled_error_messages.h:1107
 #, c-format
 msgid "Failed to store event %s. Error code %d from storage engine."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1110
+#: drizzled/drizzled_error_messages.h:1109
 #, c-format
 msgid "Unknown event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1112
+#: drizzled/drizzled_error_messages.h:1111
 #, c-format
 msgid "Failed to alter event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1116
+#: drizzled/drizzled_error_messages.h:1115
 msgid "INTERVAL is either not positive or too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1118
+#: drizzled/drizzled_error_messages.h:1117
 msgid "ENDS is either invalid or before STARTS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1120
+#: drizzled/drizzled_error_messages.h:1119
 msgid "Event execution time is in the past. Event has been disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1122
+#: drizzled/drizzled_error_messages.h:1121
 msgid "Failed to open mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1124
+#: drizzled/drizzled_error_messages.h:1123
 msgid "No datetime expression provided"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1126
+#: drizzled/drizzled_error_messages.h:1125
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. The table is "
 "probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1128
+#: drizzled/drizzled_error_messages.h:1127
 #, c-format
 msgid "Cannot load from mysql.%s. The table is probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1130
+#: drizzled/drizzled_error_messages.h:1129
 msgid "Failed to delete the event from mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1132
+#: drizzled/drizzled_error_messages.h:1131
 msgid "Error during compilation of event's body"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1134
+#: drizzled/drizzled_error_messages.h:1133
 msgid "Same old and new event name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1136
+#: drizzled/drizzled_error_messages.h:1135
 #, c-format
 msgid "Data for column '%s' too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1138
+#: drizzled/drizzled_error_messages.h:1137
 #, c-format
 msgid "Cannot drop index '%-.192s': needed in a foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1140
+#: drizzled/drizzled_error_messages.h:1139
 #, c-format
 msgid ""
 "The syntax '%s' is deprecated and will be removed in MySQL %s. Please use %s "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1142
+#: drizzled/drizzled_error_messages.h:1141
 msgid "You can't write-lock a log table. Only read access is possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1144
+#: drizzled/drizzled_error_messages.h:1143
 msgid "You can't use locks with log tables."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1146
+#: drizzled/drizzled_error_messages.h:1145
 #, c-format
 msgid ""
 "Upholding foreign key constraints for table '%.192s', entry '%-.192s', key %"
 "d would lead to a duplicate entry"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1148
+#: drizzled/drizzled_error_messages.h:1147
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. Created with MySQL "
 "%d, now running %d. Please use mysql_upgrade to fix this error."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1150
+#: drizzled/drizzled_error_messages.h:1149
 msgid ""
 "Cannot switch out of the row-based binary log format when the session has "
 "open temporary tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1152
+#: drizzled/drizzled_error_messages.h:1151
 msgid ""
 "Cannot change the binary logging format inside a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1154
+#: drizzled/drizzled_error_messages.h:1153
 msgid ""
 "The NDB cluster engine does not support changing the binlog format on the "
 "fly yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1156
+#: drizzled/drizzled_error_messages.h:1155
 msgid "Cannot create temporary table with partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1158
+#: drizzled/drizzled_error_messages.h:1157
 msgid "Partition constant is out of partition function domain"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1160
+#: drizzled/drizzled_error_messages.h:1159
 msgid "This partition function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1162
+#: drizzled/drizzled_error_messages.h:1161
 msgid "Error in DDL log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1164
+#: drizzled/drizzled_error_messages.h:1163
 msgid "Not allowed to use NULL value in VALUES LESS THAN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1166
+#: drizzled/drizzled_error_messages.h:1165
 msgid "Incorrect partition name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1168
+#: drizzled/drizzled_error_messages.h:1167
 msgid ""
 "Transaction isolation level can't be changed while a transaction is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1170
+#: drizzled/drizzled_error_messages.h:1169
 #, c-format
 msgid ""
 "ALTER TABLE causes auto_increment resequencing, resulting in duplicate entry "
 "'%-.192s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1172
+#: drizzled/drizzled_error_messages.h:1171
 #, c-format
 msgid "Internal scheduler error %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1174
+#: drizzled/drizzled_error_messages.h:1173
 #, c-format
 msgid "Error during starting/stopping of the scheduler. Error code %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1176
+#: drizzled/drizzled_error_messages.h:1175
 msgid "Engine cannot be used in partitioned tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1178
+#: drizzled/drizzled_error_messages.h:1177
 #, c-format
 msgid "Cannot activate '%-.64s' log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1180
+#: drizzled/drizzled_error_messages.h:1179
 msgid "The server was not built with row-based replication"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1182
+#: drizzled/drizzled_error_messages.h:1181
 msgid "Decoding of base64 string failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1184
+#: drizzled/drizzled_error_messages.h:1183
 msgid "Recursion of EVENT DDL statements is forbidden when body is present"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1186
+#: drizzled/drizzled_error_messages.h:1185
 msgid ""
 "Cannot proceed because system tables used by Event Scheduler were found "
 "damaged at server start"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1188
+#: drizzled/drizzled_error_messages.h:1187
 msgid "Only integers allowed as number here"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1190
+#: drizzled/drizzled_error_messages.h:1189
 msgid "This storage engine cannot be used for log tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1192
+#: drizzled/drizzled_error_messages.h:1191
 #, c-format
 msgid "You cannot '%s' a log table if logging is enabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1194
+#: drizzled/drizzled_error_messages.h:1193
 #, c-format
 msgid ""
 "Cannot rename '%s'. When logging enabled, rename to/from log table must "
@@ -5801,439 +5776,439 @@
 "to '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1196
+#: drizzled/drizzled_error_messages.h:1195
 #, c-format
 msgid "Incorrect parameter count in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1198
+#: drizzled/drizzled_error_messages.h:1197
 #, c-format
 msgid "Incorrect parameters in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1200
+#: drizzled/drizzled_error_messages.h:1199
 #, c-format
 msgid "Incorrect parameters in the call to stored function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1202
+#: drizzled/drizzled_error_messages.h:1201
 #, c-format
 msgid "This function '%-.192s' has the same name as a native function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1204
+#: drizzled/drizzled_error_messages.h:1203
 #, c-format
 msgid "Duplicate entry '%-.64s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1206
+#: drizzled/drizzled_error_messages.h:1205
 msgid "Too many files opened, please execute the command again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1208
-#: drizzled/drizzled_error_messages.h:1210
+#: drizzled/drizzled_error_messages.h:1207
+#: drizzled/drizzled_error_messages.h:1209
 msgid ""
 "Event execution time is in the past and ON COMPLETION NOT PRESERVE is set. "
 "The event was dropped immediately after creation."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1212
+#: drizzled/drizzled_error_messages.h:1211
 #, c-format
 msgid "The incident %s occured on the master. Message: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1214
+#: drizzled/drizzled_error_messages.h:1213
 msgid "Table has no partition for some existing values"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1216
+#: drizzled/drizzled_error_messages.h:1215
 msgid "Statement is not safe to log in statement format."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1218
+#: drizzled/drizzled_error_messages.h:1217
 #, c-format
 msgid "Fatal error: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1220
+#: drizzled/drizzled_error_messages.h:1219
 #, c-format
 msgid "Relay log read failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1222
+#: drizzled/drizzled_error_messages.h:1221
 #, c-format
 msgid "Relay log write failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1226
+#: drizzled/drizzled_error_messages.h:1225
 #, c-format
 msgid "Master command %s failed: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1228
+#: drizzled/drizzled_error_messages.h:1227
 #, c-format
 msgid "Binary logging not possible. Message: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1230
+#: drizzled/drizzled_error_messages.h:1229
 #, c-format
 msgid "View `%-.64s`.`%-.64s` has no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1232
+#: drizzled/drizzled_error_messages.h:1231
 #, c-format
 msgid "Creation context of view `%-.64s`.`%-.64s' is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1234
+#: drizzled/drizzled_error_messages.h:1233
 #, c-format
 msgid "Creation context of stored routine `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1236
+#: drizzled/drizzled_error_messages.h:1235
 #, c-format
 msgid "Corrupted TRG file for table `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1238
+#: drizzled/drizzled_error_messages.h:1237
 #, c-format
 msgid "Triggers for table `%-.64s`.`%-.64s` have no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1240
+#: drizzled/drizzled_error_messages.h:1239
 #, c-format
 msgid "Trigger creation context of table `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1242
+#: drizzled/drizzled_error_messages.h:1241
 #, c-format
 msgid "Creation context of event `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1244
+#: drizzled/drizzled_error_messages.h:1243
 #, c-format
 msgid "Cannot open table for trigger `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1246
+#: drizzled/drizzled_error_messages.h:1245
 #, c-format
 msgid "Cannot create stored routine `%-.64s`. Check warnings"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1248
+#: drizzled/drizzled_error_messages.h:1247
 #, c-format
 msgid "Ambiguous slave modes combination. %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1250
+#: drizzled/drizzled_error_messages.h:1249
 #, c-format
 msgid ""
 "The BINLOG statement of type `%s` was not preceded by a format description "
 "BINLOG statement."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1252
+#: drizzled/drizzled_error_messages.h:1251
 msgid "Corrupted replication event was detected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1254
+#: drizzled/drizzled_error_messages.h:1253
 #, c-format
 msgid "Invalid column reference (%-.64s) in LOAD DATA"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1256
+#: drizzled/drizzled_error_messages.h:1255
 #, c-format
 msgid "Being purged log %s was not found"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1258
+#: drizzled/drizzled_error_messages.h:1257
 #, c-format
 msgid "Converted to non-transactional lock on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1260
+#: drizzled/drizzled_error_messages.h:1259
 #, c-format
 msgid "Cannot convert to non-transactional lock in strict mode on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1262
+#: drizzled/drizzled_error_messages.h:1261
 #, c-format
 msgid ""
 "Cannot convert to non-transactional lock in an active transaction on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1264
+#: drizzled/drizzled_error_messages.h:1263
 #, c-format
 msgid "Can't access storage engine of table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1266
+#: drizzled/drizzled_error_messages.h:1265
 msgid "Starting backup process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1268
+#: drizzled/drizzled_error_messages.h:1267
 msgid "Backup completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1270
+#: drizzled/drizzled_error_messages.h:1269
 msgid "Starting restore process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1272
+#: drizzled/drizzled_error_messages.h:1271
 msgid "Restore completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1274
+#: drizzled/drizzled_error_messages.h:1273
 msgid "Nothing to backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1276
+#: drizzled/drizzled_error_messages.h:1275
 #, c-format
 msgid "Database '%-.64s' cannot be included in a backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1278
+#: drizzled/drizzled_error_messages.h:1277
 msgid ""
 "Error during backup operation - server's error log contains more information "
 "about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1280
+#: drizzled/drizzled_error_messages.h:1279
 msgid ""
 "Error during restore operation - server's error log contains more "
 "information about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1282
+#: drizzled/drizzled_error_messages.h:1281
 msgid ""
 "Can't execute this command because another BACKUP/RESTORE operation is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1284
+#: drizzled/drizzled_error_messages.h:1283
 msgid "Error when preparing for backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1286
+#: drizzled/drizzled_error_messages.h:1285
 msgid "Error when preparing for restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1288
+#: drizzled/drizzled_error_messages.h:1287
 #, c-format
 msgid "Invalid backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1290
+#: drizzled/drizzled_error_messages.h:1289
 #, c-format
 msgid "Can't read backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1292
+#: drizzled/drizzled_error_messages.h:1291
 #, c-format
 msgid "Can't write to backup location '%-.64s' (file already exists?)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1294
+#: drizzled/drizzled_error_messages.h:1293
 msgid "Can't enumerate server databases"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1296
+#: drizzled/drizzled_error_messages.h:1295
 msgid "Can't enumerate server tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1298
+#: drizzled/drizzled_error_messages.h:1297
 #, c-format
 msgid "Can't enumerate tables in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1300
+#: drizzled/drizzled_error_messages.h:1299
 #, c-format
 msgid "Skipping view %-.64s in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1302
+#: drizzled/drizzled_error_messages.h:1301
 #, c-format
 msgid "Skipping table %-.64s since it has no valid storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1304
+#: drizzled/drizzled_error_messages.h:1303
 #, c-format
 msgid "Can't open table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1306
+#: drizzled/drizzled_error_messages.h:1305
 msgid "Can't read backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1308
+#: drizzled/drizzled_error_messages.h:1307
 msgid "Can't write backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1310
+#: drizzled/drizzled_error_messages.h:1309
 #, c-format
 msgid "Can't find backup driver for table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1312
+#: drizzled/drizzled_error_messages.h:1311
 #, c-format
 msgid ""
 "%-.64s backup driver was selected for table %-.64s but it rejects to handle "
 "this table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1314
+#: drizzled/drizzled_error_messages.h:1313
 #, c-format
 msgid "Can't create %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1316
+#: drizzled/drizzled_error_messages.h:1315
 #, c-format
 msgid "Can't create %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1318
+#: drizzled/drizzled_error_messages.h:1317
 #, c-format
 msgid "Found %d images in backup archive but maximum %d are supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1320
+#: drizzled/drizzled_error_messages.h:1319
 #, c-format
 msgid "Error when saving meta-data of %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1322
+#: drizzled/drizzled_error_messages.h:1321
 msgid "Error when reading meta-data list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1324
+#: drizzled/drizzled_error_messages.h:1323
 #, c-format
 msgid "Can't create %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1326
+#: drizzled/drizzled_error_messages.h:1325
 msgid "Can't allocate buffer for image data transfer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1328
+#: drizzled/drizzled_error_messages.h:1327
 #, c-format
 msgid "Error when writing %-.64s backup image data (for table #%d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1330
+#: drizzled/drizzled_error_messages.h:1329
 msgid "Error when reading data from backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1332
+#: drizzled/drizzled_error_messages.h:1331
 msgid "Can't go to the next chunk in backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1334
+#: drizzled/drizzled_error_messages.h:1333
 #, c-format
 msgid "Can't initialize %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1336
+#: drizzled/drizzled_error_messages.h:1335
 #, c-format
 msgid "Can't initialize %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1338
+#: drizzled/drizzled_error_messages.h:1337
 #, c-format
 msgid "Can't shut down %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1340
+#: drizzled/drizzled_error_messages.h:1339
 #, c-format
 msgid "Can't shut down %-.64s backup driver(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1342
+#: drizzled/drizzled_error_messages.h:1341
 #, c-format
 msgid "%-.64s backup driver can't prepare for synchronization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1344
+#: drizzled/drizzled_error_messages.h:1343
 #, c-format
 msgid "%-.64s backup driver can't create its image validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1346
+#: drizzled/drizzled_error_messages.h:1345
 #, c-format
 msgid "Can't unlock %-.64s backup driver after creating the validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1348
+#: drizzled/drizzled_error_messages.h:1347
 #, c-format
 msgid "%-.64s backup driver can't cancel its backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1350
+#: drizzled/drizzled_error_messages.h:1349
 #, c-format
 msgid "%-.64s restore driver can't cancel its restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1352
+#: drizzled/drizzled_error_messages.h:1351
 #, c-format
 msgid "Error when polling %-.64s backup driver for its image data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1354
+#: drizzled/drizzled_error_messages.h:1353
 #, c-format
 msgid "Error when sending image data (for table #%d) to %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1356
+#: drizzled/drizzled_error_messages.h:1355
 #, c-format
 msgid ""
 "After %d attempts %-.64s restore driver still can't accept next block of data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1358
+#: drizzled/drizzled_error_messages.h:1357
 #, c-format
 msgid "Open and lock tables failed in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1360
+#: drizzled/drizzled_error_messages.h:1359
 msgid "Backup driver's table locking thread can not be initialized."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1362
+#: drizzled/drizzled_error_messages.h:1361
 msgid ""
 "Can't open the online backup progress tables. Check 'mysql.online_backup' "
 "and 'mysql.online_backup_progress'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1364
+#: drizzled/drizzled_error_messages.h:1363
 #, c-format
 msgid "Tablespace '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1366
+#: drizzled/drizzled_error_messages.h:1365
 #, c-format
 msgid "Tablespace '%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1368
+#: drizzled/drizzled_error_messages.h:1367
 #, c-format
 msgid "Unexpected master's heartbeat data: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1370
+#: drizzled/drizzled_error_messages.h:1369
 #, c-format
 msgid "The requested value for the heartbeat period %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1372
+#: drizzled/drizzled_error_messages.h:1371
 #, c-format
 msgid "Can't write to the online backup progress log %-.64s."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1374
+#: drizzled/drizzled_error_messages.h:1373
 #, c-format
 msgid "Tablespace '%-.192s' not empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1376
+#: drizzled/drizzled_error_messages.h:1375
 #, c-format
 msgid ""
 "Tablespace `%-.64s` needed by tables being restored has changed on the "
@@ -6391,24 +6366,157 @@
 "mysqld with --tc-heuristic-recover={commit|rollback}"
 msgstr ""
 
-#: drizzled/log_event.cc:990
+#: drizzled/log_event.cc:144
+#, c-format
+msgid ""
+"Could not execute %s event on table %s.%s;%s handler error %s; the event's "
+"master log %s, end_log_pos %<PRIu32>"
+msgstr ""
+
+#: drizzled/log_event.cc:992
 #, c-format
 msgid ""
 "Error in Log_event::read_log_event(): '%s', data_len: %d, event_type: %d"
 msgstr ""
 
-#: drizzled/log_event.cc:3693
+#: drizzled/log_event.cc:2282
+#, c-format
+msgid ""
+"Query partially completed on the master (error on master: %d) and was "
+"aborted. There is a chance that your master is inconsistent at this point. "
+"If you are sure that your master is ok, run this query manually on the slave "
+"and then restart the slave with SET GLOBAL SQL_SLAVE_SKIP_COUNTER=1; START "
+"SLAVE; . Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2312
+#, c-format
+msgid ""
+"Query caused differenxt errors on master and slave.\n"
+"Error on master: '%s' (%d), Error on slave: '%s' (%d).\n"
+"Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2317
+#, fuzzy
+msgid "no error"
+msgstr "Erro desconhecido %d"
+
+#: drizzled/log_event.cc:2337
+#, c-format
+msgid "Error '%s' on query. Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2339 drizzled/log_event.cc:6208
+#: drizzled/log_event.cc:6253 drizzled/log_event.cc:7061
+msgid "unexpected success or fatal error"
+msgstr ""
+
+#: drizzled/log_event.cc:2917
+msgid ""
+"Rolling back unfinished transaction (no COMMIT or ROLLBACK in relay log). A "
+"probable cause is that the master died while writing the transaction to its "
+"binary log, thus rolled back too."
+msgstr ""
+
+#: drizzled/log_event.cc:3696
 #, c-format
 msgid ""
 "Slave: load data infile on table '%s' at log position %s in log '%s' "
-"produced %ld warning(s). Default database: '%s'"
-msgstr ""
-
-#: drizzled/log_event.cc:4731
+"produced %<PRIu32> warning(s). Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3746
+#, c-format
+msgid ""
+"Error '%s' running LOAD DATA INFILE on table '%s'. Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3758
+#, c-format
+msgid "Running LOAD DATA INFILE on table '%-.64s'. Default database: '%-.64s'"
+msgstr ""
+
+#: drizzled/log_event.cc:4735
 #, fuzzy
 msgid "Out of memory while recording slave event"
 msgstr "Sem memória na engine"
 
+#: drizzled/log_event.cc:5093 drizzled/log_event.cc:5119
+#, c-format
+msgid "Error in Create_file event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5105
+#, c-format
+msgid "Error in Create_file event: could not write to file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5126
+#, c-format
+msgid "Error in Create_file event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5265
+#, c-format
+msgid "Error in %s event: could not create file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5274
+#, c-format
+msgid "Error in %s event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5281
+#, c-format
+msgid "Error in %s event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5492
+#, c-format
+msgid "Error in Exec_load event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5502
+#, c-format
+msgid "Error in Exec_load event: file '%s' appears corrupted"
+msgstr ""
+
+#: drizzled/log_event.cc:5532
+#, c-format
+msgid "%s. Failed executing load from '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5760
+#, fuzzy
+msgid "Not enough memory"
+msgstr "Memória insuficiente"
+
+#: drizzled/log_event.cc:6205
+#, c-format
+msgid "Error '%s' in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6215
+#, c-format
+msgid "Error in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6250
+#, fuzzy, c-format
+msgid "Error '%s' on reopening tables"
+msgstr "Recebi o erro '%d' enquanto lia a tabela '%s'"
+
+#: drizzled/log_event.cc:6606
+#, c-format
+msgid "Error in %s event: commit of row events failed, table `%s`.`%s`"
+msgstr ""
+
+#: drizzled/log_event.cc:7058
+#, fuzzy, c-format
+msgid "Error '%s' on opening table `%s`.`%s`"
+msgstr "Recebi o erro '%d' enquanto lia a tabela '%s'"
+
 #: drizzled/rpl_mi.cc:148
 #, c-format
 msgid "Failed to create a new master info file (file '%s', errno %d)"
@@ -6431,7 +6539,7 @@
 "MySQL slave was compiled without SSL support."
 msgstr ""
 
-#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2151
+#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2148
 msgid "Failed to flush master info file"
 msgstr ""
 
@@ -6516,32 +6624,32 @@
 "Master's column size should be <= the slave's column size."
 msgstr ""
 
-#: drizzled/scheduler.cc:121
+#: drizzled/scheduler.cc:122
 msgid "Memory allocation error in thd_scheduler::init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:212
+#: drizzled/scheduler.cc:213
 msgid "init_pipe(thd_add_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:218
+#: drizzled/scheduler.cc:219
 msgid "init_pipe(thd_kill_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:230
+#: drizzled/scheduler.cc:231
 msgid "thd_add_event event_add error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:246
+#: drizzled/scheduler.cc:247
 #, c-format
 msgid "Can't create completion port thread (error %d)"
 msgstr ""
 
-#: drizzled/scheduler.cc:359
+#: drizzled/scheduler.cc:360
 msgid "event_add error in libevent_add_thd_callback\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:385
+#: drizzled/scheduler.cc:386
 msgid "Scheduler init error in libevent_add_new_connection\n"
 msgstr ""
 
@@ -6549,7 +6657,7 @@
 msgid "libevent_thread_proc: my_thread_init() failed\n"
 msgstr ""
 
-#: drizzled/set_var.cc:898
+#: drizzled/set_var.cc:893
 msgid "Ambiguous slave modes combination. STRICT will be used"
 msgstr ""
 
@@ -6717,12 +6825,12 @@
 "the slave may be in an inconsistent state. Stopped in %s position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1766 drizzled/slave.cc:2366
+#: drizzled/slave.cc:1766 drizzled/slave.cc:2360
 #, c-format
 msgid "Slave SQL thread stopped because it reached its UNTIL position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1825 drizzled/slave.cc:2315
+#: drizzled/slave.cc:1825 drizzled/slave.cc:2309
 #, c-format
 msgid "Error initializing relay log position: %s"
 msgstr ""
@@ -6730,7 +6838,7 @@
 #: drizzled/slave.cc:1841
 #, c-format
 msgid ""
-"Slave SQL thread retried transaction %lu time(s) in vain, giving up. "
+"Slave SQL thread retried transaction %<PRIu32> time(s) in vain, giving up. "
 "Consider raising the value of the slave_transaction_retries variable."
 msgstr ""
 
@@ -6745,108 +6853,108 @@
 "their names by issuing 'SHOW SLAVE STATUS' on this slave."
 msgstr ""
 
-#: drizzled/slave.cc:1988
+#: drizzled/slave.cc:1985
 msgid "Failed during slave I/O thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2002
+#: drizzled/slave.cc:1999
 msgid "error in drizzle_create()"
 msgstr "erro em drizzle_create()"
 
-#: drizzled/slave.cc:2010
+#: drizzled/slave.cc:2007
 #, c-format
 msgid ""
 "Slave I/O thread: connected to master '%s@%s:%d',replication started in log "
 "'%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2024
+#: drizzled/slave.cc:2021
 msgid "Slave I/O thread killed while connecting to master"
 msgstr ""
 
-#: drizzled/slave.cc:2048
+#: drizzled/slave.cc:2045
 msgid "Slave I/O thread couldn't register on master"
 msgstr ""
 
-#: drizzled/slave.cc:2060 drizzled/slave.cc:2084 drizzled/slave.cc:2108
+#: drizzled/slave.cc:2057 drizzled/slave.cc:2081 drizzled/slave.cc:2105
 msgid "Forcing to reconnect slave I/O thread"
 msgstr ""
 
-#: drizzled/slave.cc:2073
+#: drizzled/slave.cc:2070
 msgid "Failed on request_dump()"
 msgstr ""
 
-#: drizzled/slave.cc:2074
+#: drizzled/slave.cc:2071
 msgid "Slave I/O thread killed while requesting master dump"
 msgstr ""
 
-#: drizzled/slave.cc:2100
+#: drizzled/slave.cc:2097
 msgid "Waiting for master to send event"
 msgstr ""
 
-#: drizzled/slave.cc:2102
+#: drizzled/slave.cc:2099
 msgid "Slave I/O thread killed while reading event"
 msgstr ""
 
-#: drizzled/slave.cc:2120
+#: drizzled/slave.cc:2117
 #, c-format
 msgid ""
-"Log entry on master is longer than max_allowed_packet (%ld) on slave. If the "
-"entry is correct, restart the server with a higher value of "
+"Log entry on master is longer than max_allowed_packet (%<PRId32>) on slave. "
+"If the entry is correct, restart the server with a higher value of "
 "max_allowed_packet"
 msgstr ""
 
-#: drizzled/slave.cc:2134
+#: drizzled/slave.cc:2131
 msgid "Stopping slave I/O thread due to out-of-memory error from master"
 msgstr ""
 
-#: drizzled/slave.cc:2144
+#: drizzled/slave.cc:2141
 msgid "Queueing master event to the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2171
+#: drizzled/slave.cc:2168
 msgid "Slave I/O thread aborted while waiting for relay log space"
 msgstr ""
 
-#: drizzled/slave.cc:2181
+#: drizzled/slave.cc:2178
 #, c-format
 msgid "Slave I/O thread exiting, read up to log '%s', position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2205
+#: drizzled/slave.cc:2199
 msgid "Waiting for slave mutex on exit"
 msgstr ""
 
-#: drizzled/slave.cc:2271
+#: drizzled/slave.cc:2265
 msgid "Failed during slave thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2337
+#: drizzled/slave.cc:2331
 #, c-format
 msgid ""
 "Slave SQL thread initialized, starting replication in log '%s' at position %"
 "s, relay log '%s' position: %s"
 msgstr ""
 
-#: drizzled/slave.cc:2351
+#: drizzled/slave.cc:2345
 msgid "Slave SQL thread aborted. Can't execute init_slave query"
 msgstr ""
 
-#: drizzled/slave.cc:2377
+#: drizzled/slave.cc:2371
 msgid "Reading event from the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2402
+#: drizzled/slave.cc:2396
 #, c-format
 msgid "Slave (additional info): %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2419
+#: drizzled/slave.cc:2413
 #, c-format
 msgid "Slave: %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2422
+#: drizzled/slave.cc:2416
 #, c-format
 msgid ""
 "Error loading user-defined library, slave SQL thread aborted. Install the "
@@ -6854,113 +6962,113 @@
 "stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2430
+#: drizzled/slave.cc:2424
 #, c-format
 msgid ""
 "Error running query, slave SQL thread aborted. Fix the problem, and restart "
 "the slave SQL thread with \"SLAVE START\". We stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2442
+#: drizzled/slave.cc:2436
 #, c-format
 msgid ""
 "Slave SQL thread exiting, replication stopped in log '%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2538
+#: drizzled/slave.cc:2532
 #, c-format
 msgid "Slave I/O: failed requesting download of '%s'"
 msgstr ""
 
-#: drizzled/slave.cc:2555
+#: drizzled/slave.cc:2549
 #, c-format
 msgid "Network read error downloading '%s' from master"
 msgstr ""
 
-#: drizzled/slave.cc:2577
+#: drizzled/slave.cc:2571
 msgid "error writing Exec_load event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2591
+#: drizzled/slave.cc:2585
 msgid "error writing Create_file event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2606
+#: drizzled/slave.cc:2600
 msgid "error writing Append_block event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2702
+#: drizzled/slave.cc:2696
 msgid "Memory allocation failed"
 msgstr "Falha na alocação de memória"
 
-#: drizzled/slave.cc:2727 drizzled/slave.cc:2813
+#: drizzled/slave.cc:2721 drizzled/slave.cc:2807
 #, c-format
 msgid ""
 "Read invalid event from master: '%s', master could be corrupt but a more "
 "likely cause of this is a bug"
 msgstr ""
 
-#: drizzled/slave.cc:3086
+#: drizzled/slave.cc:3080
 msgid "could not queue event from master"
 msgstr ""
 
-#: drizzled/slave.cc:3180
+#: drizzled/slave.cc:3170
 #, c-format
 msgid "error %s to master '%s@%s:%d' - retry-time: %d  retries: %u"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "reconnecting"
 msgstr "reconectando"
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "connecting"
 msgstr "conectando"
 
-#: drizzled/slave.cc:3208
+#: drizzled/slave.cc:3198
 #, c-format
 msgid ""
 "Slave: connected to master '%s@%s:%d', replication resumed in log '%s' at "
 "position %s"
 msgstr ""
 
-#: drizzled/slave.cc:3598
+#: drizzled/slave.cc:3585
 #, c-format
 msgid "next log '%s' is currently active"
 msgstr ""
 
-#: drizzled/slave.cc:3628
+#: drizzled/slave.cc:3615
 #, c-format
 msgid "next log '%s' is not active"
 msgstr ""
 
-#: drizzled/slave.cc:3644
+#: drizzled/slave.cc:3631
 #, c-format
 msgid ""
 "Slave SQL thread: I/O error reading event(errno: %d  cur_log->error: %d)"
 msgstr ""
 
-#: drizzled/slave.cc:3650
+#: drizzled/slave.cc:3637
 msgid "Aborting slave SQL thread because of partial event read"
 msgstr ""
 
-#: drizzled/slave.cc:3656 drizzled/slave.cc:3663
+#: drizzled/slave.cc:3643 drizzled/slave.cc:3650
 #, c-format
 msgid "Error reading relay log event: %s"
 msgstr ""
 
-#: drizzled/slave.cc:3657
+#: drizzled/slave.cc:3644
 msgid "slave SQL thread was killed"
 msgstr ""
 
-#: drizzled/slave.cc:3755
+#: drizzled/slave.cc:3742
 #, c-format
 msgid ""
 "master may suffer from http://bugs.mysql.com/bug.php?id=%u so slave stops; "
 "check error log on slave for more info"
 msgstr ""
 
-#: drizzled/slave.cc:3761
+#: drizzled/slave.cc:3748
 #, c-format
 msgid ""
 "According to the master's version ('%s'), it is probable that master suffers "
@@ -7214,6 +7322,28 @@
 msgid "Fatal error: Illegal or unknown default time zone '%s'"
 msgstr "Erro fatal: fuso horário padrão '%s' é ilegal ou desconhecido."
 
-#: drizzled/definitions.h:48
+#: drizzled/definitions.h:52
 msgid "Invalid error code"
 msgstr "Código de erro inválido"
+
+#~ msgid ""
+#~ "Switch to another charset. Might be needed for processing binlog with "
+#~ "multi-byte charsets."
+#~ msgstr ""
+#~ "Troca para outro charset. Pode ser necessário para processar binlog com "
+#~ "charsets de múltiplos bytes."
+
+#~ msgid "Usage: \\C char_setname | charset charset_name"
+#~ msgstr "Uso: \\C char_setname | charset charset_name"
+
+#~ msgid "Charset changed"
+#~ msgstr "Charset modificado"
+
+#~ msgid "Charset is not found"
+#~ msgstr "Charset não encontrado"
+
+#~ msgid "Unknown option to protocol: %s\n"
+#~ msgstr "Opção desconhecida para o protocolo: %s\n"
+
+#~ msgid "COLLATION %s is not valid for CHARACTER SET %s"
+#~ msgstr "COLLATION %s não é válido pra o CHARACTER SET %s"

=== modified file 'po/ro.po'
--- po/ro.po	2008-09-13 20:24:20 +0000
+++ po/ro.po	2008-09-23 00:13:19 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-09-13 13:24-0700\n"
+"POT-Creation-Date: 2008-09-21 16:53+0200\n"
 "PO-Revision-Date: 2008-08-31 13:35+0000\n"
 "Last-Translator: Ionuț Jula <ionutjula@gmail.com>\n"
 "Language-Team: Romanian <ro@li.org>\n"
@@ -19,20 +19,20 @@
 "X-Launchpad-Export-Date: 2008-09-13 00:29+0000\n"
 "X-Generator: Launchpad (build Unknown)\n"
 
-#: client/drizzle.cc:256
+#: client/drizzle.cc:253
 msgid "Synonym for `help'."
 msgstr "ajutor"
 
-#: client/drizzle.cc:257
+#: client/drizzle.cc:254
 #, fuzzy
 msgid "Clear command."
 msgstr "Șterge comanda."
 
-#: client/drizzle.cc:259
+#: client/drizzle.cc:256
 msgid "Reconnect to the server. Optional arguments are db and host."
 msgstr "Reconectare la server. Parametri opționali sunt db și host."
 
-#: client/drizzle.cc:261
+#: client/drizzle.cc:258
 #, fuzzy
 msgid ""
 "Set statement delimiter. NOTE: Takes the rest of the line as new delimiter."
@@ -40,89 +40,83 @@
 "Seteaza delimitatorul de declaratie. Atentie: Restul linie este considerat "
 "noul delimitator."
 
-#: client/drizzle.cc:263
+#: client/drizzle.cc:260
 msgid "Send command to drizzle server, display result vertically."
 msgstr "Trimite comanda serverului drizzle, afiseaza rezultatele vertical."
 
-#: client/drizzle.cc:264
+#: client/drizzle.cc:261
 #, fuzzy
 msgid "Exit drizzle. Same as quit."
 msgstr "Inchide drizzle."
 
-#: client/drizzle.cc:265
+#: client/drizzle.cc:262
 msgid "Send command to drizzle server."
 msgstr "Trimite comanda catre serverul drizzle."
 
-#: client/drizzle.cc:266
+#: client/drizzle.cc:263
 msgid "Display this help."
 msgstr "Afiseaza acest mesaj de ajutor."
 
-#: client/drizzle.cc:267
+#: client/drizzle.cc:264
 msgid "Disable pager, print to stdout."
 msgstr ""
 
-#: client/drizzle.cc:268
+#: client/drizzle.cc:265
 msgid "Don't write into outfile."
 msgstr "Nu scrie in fisierul de iesire."
 
-#: client/drizzle.cc:270
+#: client/drizzle.cc:267
 msgid "Set PAGER [to_pager]. Print the query results via PAGER."
 msgstr ""
 
-#: client/drizzle.cc:271
+#: client/drizzle.cc:268
 msgid "Print current command."
 msgstr "Afiseaza comanda curenta."
 
-#: client/drizzle.cc:272
+#: client/drizzle.cc:269
 msgid "Change your drizzle prompt."
 msgstr ""
 
-#: client/drizzle.cc:273
+#: client/drizzle.cc:270
 msgid "Quit drizzle."
 msgstr "Iesi din drizzle."
 
-#: client/drizzle.cc:274
+#: client/drizzle.cc:271
 msgid "Rebuild completion hash."
 msgstr ""
 
-#: client/drizzle.cc:276
+#: client/drizzle.cc:273
 msgid "Execute an SQL script file. Takes a file name as an argument."
 msgstr "Executa un fisier SQL. Primeste numele fisierului ca argument."
 
-#: client/drizzle.cc:277
+#: client/drizzle.cc:274
 msgid "Get status information from the server."
 msgstr "Cere informatii de stare de la server."
 
-#: client/drizzle.cc:279
+#: client/drizzle.cc:276
 msgid "Set outfile [to_outfile]. Append everything into given outfile."
 msgstr ""
 "Seteaza fisierul de iesire [to_outfile]. Adauga totul la sfarsitul "
 "fisierului specificat."
 
-#: client/drizzle.cc:281
+#: client/drizzle.cc:278
 msgid "Use another database. Takes database name as argument."
 msgstr ""
 "Foloseste alta baza de date. Primeste numele bazei de date ca argument."
 
-#: client/drizzle.cc:283
-msgid ""
-"Switch to another charset. Might be needed for processing binlog with multi-"
-"byte charsets."
-msgstr ""
-
-#: client/drizzle.cc:285 client/drizzle.cc:1437
+#: client/drizzle.cc:280 client/drizzle.cc:1431
 msgid "Show warnings after every statement."
 msgstr "Afiseaza avertismente dupa fiecare declaratie."
 
-#: client/drizzle.cc:287
+#: client/drizzle.cc:282
 msgid "Don't show warnings after every statement."
 msgstr "Nu afisa avertismente dupa fiecare declaratie."
 
-#: client/drizzle.cc:1120
+#: client/drizzle.cc:1115
 msgid "Welcome to the Drizzle client..  Commands end with ; or \\g."
 msgstr "Bun venit la clientul Drizzle.. Comenzile se termina cu ; sau \\g."
 
-#: client/drizzle.cc:1130
+#: client/drizzle.cc:1125
 #, c-format
 msgid ""
 "Your Drizzle connection id is %u\n"
@@ -131,62 +125,62 @@
 "Identificatorul conexiunii Drizzle este %u\n"
 "Versiunea serverului: %s\n"
 
-#: client/drizzle.cc:1160
+#: client/drizzle.cc:1155
 #, c-format
 msgid "Reading history-file %s\n"
 msgstr "Citesc fisierul istoric %s\n"
 
-#: client/drizzle.cc:1165
+#: client/drizzle.cc:1160
 #, c-format
 msgid "Couldn't allocate memory for temp histfile!\n"
 msgstr "Nu am putut aloca memorie pentru acest fisier de istoric temporar!\n"
 
-#: client/drizzle.cc:1172
+#: client/drizzle.cc:1167
 msgid "Type 'help;' or '\\h' for help. Type '\\c' to clear the buffer.\n"
 msgstr ""
 "Scrieti 'help;' sau '\\h' pentru ajutor. Scrieti '\\c' pentru a goli "
 "tamponul.\n"
 
-#: client/drizzle.cc:1190
+#: client/drizzle.cc:1185
 #, c-format
 msgid "Writing history-file %s\n"
 msgstr "Scrie fisierul de istoric %s\n"
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Aborted"
 msgstr "Anulat"
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Bye"
 msgstr "La revedere"
 
-#: client/drizzle.cc:1248
+#: client/drizzle.cc:1242
 msgid "Query aborted by Ctrl+C\n"
 msgstr "Cerere abandonata prin Ctrl+C\n"
 
-#: client/drizzle.cc:1271 client/drizzleadmin.cc:74 drizzled/drizzled.cc:3113
+#: client/drizzle.cc:1265 client/drizzleadmin.cc:73 drizzled/drizzled.cc:3097
 msgid "Display this help and exit."
 msgstr "Afiseaza acest mesaj de ajutor si iesi."
 
-#: client/drizzle.cc:1273
+#: client/drizzle.cc:1267
 msgid "Synonym for -?"
 msgstr "Sinonim cu  -?"
 
-#: client/drizzle.cc:1276
+#: client/drizzle.cc:1270
 msgid ""
 "Enable automatic rehashing. One doesn't need to use 'rehash' to get table "
 "and field completion, but startup and reconnecting may take a longer time. "
 "Disable with --disable-auto-rehash."
 msgstr ""
 
-#: client/drizzle.cc:1280
+#: client/drizzle.cc:1274
 msgid ""
 "No automatic rehashing. One has to use 'rehash' to get table and field "
 "completion. This gives a quicker start of DRIZZLE and disables rehashing on "
 "reconnect. WARNING: options deprecated; use --disable-auto-rehash instead."
 msgstr ""
 
-#: client/drizzle.cc:1283
+#: client/drizzle.cc:1277
 msgid ""
 "Automatically switch to vertical output mode if the result is wider than the "
 "terminal width."
@@ -194,7 +188,7 @@
 "Afiseaza datele vertical daca dimensiunea rezultatelor este mai mare decat "
 "dimensiunea terminalului."
 
-#: client/drizzle.cc:1286
+#: client/drizzle.cc:1280
 #, fuzzy
 msgid ""
 "Don't use history file. Disable interactive behavior. (Enables --silent)"
@@ -202,57 +196,57 @@
 "Nu utiliza un fisier de istoric. Dezactiveaza comportamentul interactiv. "
 "(Activeaza --silent)"
 
-#: client/drizzle.cc:1288 drizzled/drizzled.cc:3183
+#: client/drizzle.cc:1282 drizzled/drizzled.cc:3167
 msgid "Directory where character sets are."
 msgstr ""
 
-#: client/drizzle.cc:1290
+#: client/drizzle.cc:1284
 msgid "Display column type information."
 msgstr "Afiseaza informatiile de tip legate de coloana."
 
-#: client/drizzle.cc:1293
+#: client/drizzle.cc:1287
 msgid ""
 "Preserve comments. Send comments to the server. The default is --skip-"
 "comments (discard comments), enable with --comments"
 msgstr ""
 
-#: client/drizzle.cc:1296
+#: client/drizzle.cc:1290
 msgid "Use compression in server/client protocol."
 msgstr "Compreseaza datele in comunicatia server/client."
 
-#: client/drizzle.cc:1299
+#: client/drizzle.cc:1293
 msgid "Check memory and open file usage at exit ."
 msgstr "Verifică memoria și utilizarea fișierului deschis la ieșire."
 
-#: client/drizzle.cc:1302
+#: client/drizzle.cc:1296
 msgid "Print some debug info at exit."
 msgstr ""
 
-#: client/drizzle.cc:1304
+#: client/drizzle.cc:1298
 msgid "Database to use."
 msgstr "Baza de date pe care sa o folosesc."
 
-#: client/drizzle.cc:1307 drizzled/drizzled.cc:3179
-msgid "Set the default character set."
-msgstr "Stabileste setul de caractere implicit."
+#: client/drizzle.cc:1301
+msgid "(not used)"
+msgstr ""
 
-#: client/drizzle.cc:1309
+#: client/drizzle.cc:1303
 msgid "Delimiter to be used."
 msgstr ""
 
-#: client/drizzle.cc:1311
+#: client/drizzle.cc:1305
 msgid "Execute command and quit. (Disables --force and history file)"
 msgstr ""
 
-#: client/drizzle.cc:1313
+#: client/drizzle.cc:1307
 msgid "Print the output of a query (rows) vertically."
 msgstr "Afiseaza rezultatul unei interogari (liniile) vertical."
 
-#: client/drizzle.cc:1316
+#: client/drizzle.cc:1310
 msgid "Continue even if we get an sql error."
 msgstr "Continua chiar daca avem o eroare sql."
 
-#: client/drizzle.cc:1320
+#: client/drizzle.cc:1314
 msgid ""
 "Enable named commands. Named commands mean this program's internal commands; "
 "see drizzle> help . When enabled, the named commands can be used from any "
@@ -260,7 +254,7 @@
 "Disable with --disable-named-commands. This option is disabled by default."
 msgstr ""
 
-#: client/drizzle.cc:1324
+#: client/drizzle.cc:1318
 msgid ""
 "Named commands are disabled. Use \\* form only, or use named commands only "
 "in the beginning of a line ending with a semicolon (;) Since version 10.9 "
@@ -269,63 +263,63 @@
 "deprecated; use --disable-named-commands instead."
 msgstr ""
 
-#: client/drizzle.cc:1326
+#: client/drizzle.cc:1320
 msgid "Ignore space after function names."
 msgstr "Ignora spatiile dupa numele de functii."
 
-#: client/drizzle.cc:1328
+#: client/drizzle.cc:1322
 msgid "Enable/disable LOAD DATA LOCAL INFILE."
 msgstr "Activeaza/dezactiveaza LOAD DATA LOCAL INFILE."
 
-#: client/drizzle.cc:1331
+#: client/drizzle.cc:1325
 msgid "Turn off beep on error."
 msgstr "Dezactiveaza sunetul in caz de eroare."
 
-#: client/drizzle.cc:1333 client/drizzleadmin.cc:76
+#: client/drizzle.cc:1327 client/drizzleadmin.cc:75
 msgid "Connect to host."
 msgstr "Conectare la gazda."
 
-#: client/drizzle.cc:1335
+#: client/drizzle.cc:1329
 msgid "Write line numbers for errors."
 msgstr "Scrie numere de linii pentru erori."
 
-#: client/drizzle.cc:1338
+#: client/drizzle.cc:1332
 msgid ""
 "Don't write line number for errors. WARNING: -L is deprecated, use long "
 "version of this option instead."
 msgstr ""
 
-#: client/drizzle.cc:1340
+#: client/drizzle.cc:1334
 msgid "Flush buffer after each query."
 msgstr ""
 
-#: client/drizzle.cc:1342
+#: client/drizzle.cc:1336
 msgid "Write column names in results."
 msgstr ""
 
-#: client/drizzle.cc:1346
+#: client/drizzle.cc:1340
 msgid ""
 "Don't write column names in results. WARNING: -N is deprecated, use long "
 "version of this options instead."
 msgstr ""
 
-#: client/drizzle.cc:1349
+#: client/drizzle.cc:1343
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated; "
 "you can set variables directly with --variable-name=value."
 msgstr ""
 
-#: client/drizzle.cc:1351
+#: client/drizzle.cc:1345
 msgid "Ignore SIGINT (CTRL-C)"
 msgstr ""
 
-#: client/drizzle.cc:1355
+#: client/drizzle.cc:1349
 msgid ""
 "Only update the default database. This is useful for skipping updates to "
 "other database in the update log."
 msgstr ""
 
-#: client/drizzle.cc:1358
+#: client/drizzle.cc:1352
 msgid ""
 "Pager to use to display results. If you don't supply an option the default "
 "pager is taken from your ENV variable PAGER. Valid pagers are less, more, "
@@ -334,132 +328,132 @@
 "default."
 msgstr ""
 
-#: client/drizzle.cc:1361
+#: client/drizzle.cc:1355
 msgid ""
 "Disable pager and print to stdout. See interactive help (\\h) also. WARNING: "
 "option deprecated; use --disable-pager instead."
 msgstr ""
 
-#: client/drizzle.cc:1364 client/drizzleadmin.cc:79
+#: client/drizzle.cc:1358 client/drizzleadmin.cc:78
 msgid ""
 "Password to use when connecting to server. If password is not given it's "
 "asked from the tty."
 msgstr ""
 
-#: client/drizzle.cc:1366
+#: client/drizzle.cc:1360
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, "
 msgstr ""
 
-#: client/drizzle.cc:1367
+#: client/drizzle.cc:1361
 msgid "built-in default"
 msgstr ""
 
-#: client/drizzle.cc:1370
+#: client/drizzle.cc:1364
 msgid "Set the drizzle prompt to this value."
 msgstr ""
 
-#: client/drizzle.cc:1373
+#: client/drizzle.cc:1367
 msgid "The protocol of connection (tcp,socket,pipe,memory)."
 msgstr ""
 
-#: client/drizzle.cc:1376
+#: client/drizzle.cc:1370
 msgid ""
 "Don't cache result, print it row by row. This may slow down the server if "
 "the output is suspended. Doesn't use history file."
 msgstr ""
 
-#: client/drizzle.cc:1378
+#: client/drizzle.cc:1372
 msgid "Write fields without conversion. Used with --batch."
 msgstr ""
 
-#: client/drizzle.cc:1381
+#: client/drizzle.cc:1375
 msgid ""
 "Reconnect if the connection is lost. Disable with --disable-reconnect. This "
 "option is enabled by default."
 msgstr ""
 
-#: client/drizzle.cc:1383
+#: client/drizzle.cc:1377
 msgid ""
 "Be more silent. Print results with a tab as separator, each row on new line."
 msgstr ""
 
-#: client/drizzle.cc:1385
+#: client/drizzle.cc:1379
 msgid "Socket file to use for connection."
 msgstr ""
 
-#: client/drizzle.cc:1388
+#: client/drizzle.cc:1382
 msgid "Output in table format."
 msgstr ""
 
-#: client/drizzle.cc:1391
+#: client/drizzle.cc:1385
 msgid ""
 "Append everything into outfile. See interactive help (\\h) also. Does not "
 "work in batch mode. Disable with --disable-tee. This option is disabled by "
 "default."
 msgstr ""
 
-#: client/drizzle.cc:1393
+#: client/drizzle.cc:1387
 msgid ""
 "Disable outfile. See interactive help (\\h) also. WARNING: option "
 "deprecated; use --disable-tee instead"
 msgstr ""
 
-#: client/drizzle.cc:1396 client/drizzleadmin.cc:89
+#: client/drizzle.cc:1390 client/drizzleadmin.cc:88
 msgid "User for login if not current user."
 msgstr ""
 
-#: client/drizzle.cc:1399
+#: client/drizzle.cc:1393
 msgid "Only allow UPDATE and DELETE that uses keys."
 msgstr ""
 
-#: client/drizzle.cc:1402
+#: client/drizzle.cc:1396
 msgid "Synonym for option --safe-updates, -U."
 msgstr ""
 
-#: client/drizzle.cc:1405
+#: client/drizzle.cc:1399
 msgid "Write more. (-v -v -v gives the table output format)."
 msgstr ""
 
-#: client/drizzle.cc:1407 client/drizzleadmin.cc:94 drizzled/drizzled.cc:3647
+#: client/drizzle.cc:1401 client/drizzleadmin.cc:93 drizzled/drizzled.cc:3631
 msgid "Output version information and exit."
 msgstr ""
 
-#: client/drizzle.cc:1409 client/drizzleadmin.cc:96
+#: client/drizzle.cc:1403 client/drizzleadmin.cc:95
 msgid "Wait and retry if connection is down."
 msgstr ""
 
-#: client/drizzle.cc:1412
+#: client/drizzle.cc:1406
 msgid "Number of seconds before connection timeout."
 msgstr ""
 
-#: client/drizzle.cc:1417
+#: client/drizzle.cc:1411
 msgid "Max packet length to send to, or receive from server"
 msgstr ""
 
-#: client/drizzle.cc:1422
+#: client/drizzle.cc:1416
 msgid "Buffer for TCP/IP and socket communication"
 msgstr ""
 
-#: client/drizzle.cc:1426
+#: client/drizzle.cc:1420
 msgid "Automatic limit for SELECT when using --safe-updates"
 msgstr ""
 
-#: client/drizzle.cc:1431
+#: client/drizzle.cc:1425
 msgid "Automatic limit for rows in a join when using --safe-updates"
 msgstr ""
 
-#: client/drizzle.cc:1435
+#: client/drizzle.cc:1429
 msgid "Refuse client connecting to server if it uses old (pre-4.1.1) protocol"
 msgstr ""
 
-#: client/drizzle.cc:1448
+#: client/drizzle.cc:1442
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s (%s) using %s %s\n"
 msgstr ""
 
-#: client/drizzle.cc:1455
+#: client/drizzle.cc:1449
 #, c-format
 msgid ""
 "Copyright (C) 2000-2008 MySQL AB\n"
@@ -468,536 +462,534 @@
 " and you are welcome to modify and redistribute it under the GPL license\n"
 msgstr ""
 
-#: client/drizzle.cc:1459
+#: client/drizzle.cc:1453
 #, c-format
 msgid "Usage: %s [OPTIONS] [database]\n"
 msgstr ""
 
-#: client/drizzle.cc:1492
+#: client/drizzle.cc:1486
 msgid "DELIMITER cannot contain a backslash character"
 msgstr ""
 
-#: client/drizzle.cc:1513
+#: client/drizzle.cc:1507
 #, c-format
 msgid "WARNING: option deprecated; use --disable-tee instead.\n"
 msgstr ""
 
-#: client/drizzle.cc:1536
+#: client/drizzle.cc:1530
 #, c-format
 msgid "WARNING: option deprecated; use --disable-pager instead.\n"
 msgstr ""
 
-#: client/drizzle.cc:1540
+#: client/drizzle.cc:1534
 #, c-format
 msgid "WARNING: --server-arg option not supported in this configuration.\n"
 msgstr ""
 
-#: client/drizzle.cc:1912
+#: client/drizzle.cc:1902
 #, c-format
 msgid "Unknown command '\\%c'."
 msgstr ""
 
-#: client/drizzle.cc:2339
+#: client/drizzle.cc:2329
 msgid ""
 "Reading table information for completion of table and column names\n"
 "    You can turn off this feature to get a quicker startup with -A\n"
 "\n"
 msgstr ""
 
-#: client/drizzle.cc:2436
+#: client/drizzle.cc:2426
 msgid "No connection. Trying to reconnect..."
 msgstr ""
 
-#: client/drizzle.cc:2442
+#: client/drizzle.cc:2432
 msgid "Can't connect to the server\n"
 msgstr ""
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "categories:"
 msgstr ""
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "topics:"
 msgstr ""
 
-#: client/drizzle.cc:2550
+#: client/drizzle.cc:2540
 #, c-format
 msgid "Name: '%s'\n"
 msgstr ""
 
-#: client/drizzle.cc:2551
+#: client/drizzle.cc:2541
 #, c-format
 msgid ""
 "Description:\n"
 "%s"
 msgstr ""
 
-#: client/drizzle.cc:2553
+#: client/drizzle.cc:2543
 #, c-format
 msgid ""
 "Examples:\n"
 "%s"
 msgstr ""
 
-#: client/drizzle.cc:2566
+#: client/drizzle.cc:2556
 msgid "Many help items for your request exist."
 msgstr ""
 
-#: client/drizzle.cc:2567
+#: client/drizzle.cc:2557
 msgid ""
 "To make a more specific request, please type 'help <item>',\n"
 "where <item> is one of the following"
 msgstr ""
 
-#: client/drizzle.cc:2573
+#: client/drizzle.cc:2563
 #, c-format
 msgid "You asked for help about help category: '%s'\n"
 msgstr ""
 
-#: client/drizzle.cc:2574
+#: client/drizzle.cc:2564
 msgid ""
 "For more information, type 'help <item>', where <item> is one of the "
 "following"
 msgstr ""
 
-#: client/drizzle.cc:2587
+#: client/drizzle.cc:2577
 msgid ""
 "\n"
 "Nothing found"
 msgstr ""
 
-#: client/drizzle.cc:2588
+#: client/drizzle.cc:2578
 msgid "Please try to run 'help contents' for a list of all accessible topics\n"
 msgstr ""
 
-#: client/drizzle.cc:2610
+#: client/drizzle.cc:2600
 msgid "List of all Drizzle commands:"
 msgstr ""
 
-#: client/drizzle.cc:2612
+#: client/drizzle.cc:2602
 msgid "Note that all text commands must be first on line and end with ';'"
 msgstr ""
 
-#: client/drizzle.cc:2623
+#: client/drizzle.cc:2613
 msgid ""
 "\n"
 "For server side help, type 'help contents'\n"
 msgstr ""
 
-#: client/drizzle.cc:2648
-msgid "Usage: \\C char_setname | charset charset_name"
-msgstr ""
-
-#: client/drizzle.cc:2658
-msgid "Charset changed"
-msgstr ""
-
-#: client/drizzle.cc:2660
-msgid "Charset is not found"
-msgstr ""
-
-#: client/drizzle.cc:2691
+#: client/drizzle.cc:2656
 msgid "No query specified\n"
 msgstr ""
 
-#: client/drizzle.cc:2706
+#: client/drizzle.cc:2671
 msgid "Ignoring query to other database"
 msgstr ""
 
-#: client/drizzle.cc:2755
+#: client/drizzle.cc:2720
 msgid "Empty set"
 msgstr ""
 
-#: client/drizzle.cc:2768
+#: client/drizzle.cc:2733
 #, c-format
 msgid "%ld row in set"
 msgid_plural "%ld rows in set"
 msgstr[0] ""
 msgstr[1] ""
 
-#: client/drizzle.cc:2777
+#: client/drizzle.cc:2742
 msgid "Query OK"
 msgstr ""
 
-#: client/drizzle.cc:2779
+#: client/drizzle.cc:2744
 #, c-format
 msgid "Query OK, %ld row affected"
 msgid_plural "Query OK, %ld rows affected"
 msgstr[0] ""
 msgstr[1] ""
 
-#: client/drizzleadmin.cc:81 drizzled/drizzled.cc:3438
+#: client/drizzleadmin.cc:80 drizzled/drizzled.cc:3422
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, built-in default ("
 msgstr ""
 
-#: client/drizzleadmin.cc:86
+#: client/drizzleadmin.cc:85
 msgid "Silently exit if one can't connect to server."
 msgstr ""
 
-#: client/drizzleadmin.cc:92
+#: client/drizzleadmin.cc:91
 msgid "Write more information."
 msgstr ""
 
-#: client/drizzleadmin.cc:259
+#: client/drizzleadmin.cc:256
 #, c-format
 msgid ""
 "connect to server at '%s' failed\n"
 "error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:265
+#: client/drizzleadmin.cc:262
 #, c-format
 msgid "Check that drizzled is running on %s"
 msgstr ""
 
-#: client/drizzleadmin.cc:266
+#: client/drizzleadmin.cc:263
 #, c-format
 msgid " and that the port is %d.\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:268
+#: client/drizzleadmin.cc:265
 #, c-format
 msgid "You can check this by doing 'telnet %s %d'\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:279
+#: client/drizzleadmin.cc:276
 #, c-format
 msgid "Got error: %s\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:286
+#: client/drizzleadmin.cc:283
 msgid "Waiting for Drizzle server to answer"
 msgstr ""
 
-#: client/drizzleadmin.cc:319
+#: client/drizzleadmin.cc:316
 #, c-format
 msgid "shutting down drizzled...\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:323
+#: client/drizzleadmin.cc:320
 #, c-format
 msgid "shutdown failed; error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:330
+#: client/drizzleadmin.cc:327
 #, c-format
 msgid "done\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:340
+#: client/drizzleadmin.cc:337
 msgid "drizzled is alive"
 msgstr ""
 
-#: client/drizzleadmin.cc:348
+#: client/drizzleadmin.cc:345
 msgid "connection was down, but drizzled is now alive"
 msgstr ""
 
-#: client/drizzleadmin.cc:352
+#: client/drizzleadmin.cc:349
 #, c-format
 msgid "drizzled doesn't answer to ping, error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:361
+#: client/drizzleadmin.cc:358
 #, c-format
 msgid "Unknown command: '%-.60s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:370
+#: client/drizzleadmin.cc:367
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s on %s\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:377
+#: client/drizzleadmin.cc:374
 msgid "Copyright (C) 2000-2008 MySQL AB"
 msgstr ""
 
-#: client/drizzleadmin.cc:378
+#: client/drizzleadmin.cc:375
 msgid ""
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
 "and you are welcome to modify and redistribute it under the GPL license\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:379
+#: client/drizzleadmin.cc:376
 msgid "Administration program for the drizzled daemon."
 msgstr ""
 
-#: client/drizzleadmin.cc:380
+#: client/drizzleadmin.cc:377
 #, c-format
 msgid "Usage: %s [OPTIONS] command command....\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:382
+#: client/drizzleadmin.cc:379
 msgid ""
 "  ping         Check if server is down\n"
 "  shutdown     Take server down\n"
 msgstr ""
 
-#: libdrizzle/client.c:679
-#, c-format
-msgid "Unknown option to protocol: %s\n"
-msgstr ""
-
-#: libdrizzle/client.c:1159
-#, c-format
-msgid "COLLATION %s is not valid for CHARACTER SET %s"
-msgstr ""
-
-#: libdrizzle/errmsg.c:29
+#: libdrizzle/errmsg.c:27
 msgid "Unknown Drizzle error"
 msgstr ""
 
-#: libdrizzle/errmsg.c:30
+#: libdrizzle/errmsg.c:28
 #, c-format
 msgid "Can't create UNIX socket (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:31
+#: libdrizzle/errmsg.c:29
 #, c-format
 msgid "Can't connect to local Drizzle server through socket '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:32
+#: libdrizzle/errmsg.c:30
 #, c-format
 msgid "Can't connect to Drizzle server on '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:33
+#: libdrizzle/errmsg.c:31
 #, c-format
 msgid "Can't create TCP/IP socket (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:34
+#: libdrizzle/errmsg.c:32
 #, c-format
 msgid "Unknown Drizzle server host '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:35
+#: libdrizzle/errmsg.c:33
 msgid "Drizzle server has gone away"
 msgstr ""
 
-#: libdrizzle/errmsg.c:36
+#: libdrizzle/errmsg.c:34
 #, c-format
 msgid "Protocol mismatch; server version = %d, client version = %d"
 msgstr ""
 
-#: libdrizzle/errmsg.c:37
+#: libdrizzle/errmsg.c:35
 msgid "Drizzle client ran out of memory"
 msgstr ""
 
-#: libdrizzle/errmsg.c:38
+#: libdrizzle/errmsg.c:36
 msgid "Wrong host info"
 msgstr ""
 
-#: libdrizzle/errmsg.c:39
+#: libdrizzle/errmsg.c:37
 msgid "Localhost via UNIX socket"
 msgstr ""
 
-#: libdrizzle/errmsg.c:40
+#: libdrizzle/errmsg.c:38
 #, c-format
 msgid "%-.100s via TCP/IP"
 msgstr ""
 
-#: libdrizzle/errmsg.c:41
+#: libdrizzle/errmsg.c:39
 msgid "Error in server handshake"
 msgstr ""
 
-#: libdrizzle/errmsg.c:42
+#: libdrizzle/errmsg.c:40
 msgid "Lost connection to Drizzle server during query"
 msgstr ""
 
-#: libdrizzle/errmsg.c:43
+#: libdrizzle/errmsg.c:41
 msgid "Commands out of sync; you can't run this command now"
 msgstr ""
 
-#: libdrizzle/errmsg.c:44
+#: libdrizzle/errmsg.c:42
 #, c-format
 msgid "Named pipe: %-.32s"
 msgstr ""
 
-#: libdrizzle/errmsg.c:45
+#: libdrizzle/errmsg.c:43
 #, c-format
 msgid "Can't wait for named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:46
+#: libdrizzle/errmsg.c:44
 #, c-format
 msgid "Can't open named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:47
+#: libdrizzle/errmsg.c:45
 #, c-format
 msgid "Can't set state of named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:48
+#: libdrizzle/errmsg.c:46
 #, c-format
 msgid "Can't initialize character set %-.32s (path: %-.100s)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:49
+#: libdrizzle/errmsg.c:47
 msgid "Got packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: libdrizzle/errmsg.c:50
+#: libdrizzle/errmsg.c:48
 msgid "Embedded server"
 msgstr ""
 
-#: libdrizzle/errmsg.c:51
+#: libdrizzle/errmsg.c:49
 msgid "Error on SHOW SLAVE STATUS:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:52
+#: libdrizzle/errmsg.c:50
 msgid "Error on SHOW SLAVE HOSTS:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:53
+#: libdrizzle/errmsg.c:51
 msgid "Error connecting to slave:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:54
+#: libdrizzle/errmsg.c:52
 msgid "Error connecting to master:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:55
+#: libdrizzle/errmsg.c:53
 msgid "SSL connection error"
 msgstr ""
 
-#: libdrizzle/errmsg.c:56
+#: libdrizzle/errmsg.c:54
 msgid "Malformed packet"
 msgstr ""
 
-#: libdrizzle/errmsg.c:57 libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69
-#: libdrizzle/errmsg.c:70 libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72
-#: libdrizzle/errmsg.c:73 libdrizzle/errmsg.c:74 libdrizzle/errmsg.c:75
-#: libdrizzle/errmsg.c:76
+#: libdrizzle/errmsg.c:55 libdrizzle/errmsg.c:66 libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69 libdrizzle/errmsg.c:70
+#: libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72 libdrizzle/errmsg.c:73
+#: libdrizzle/errmsg.c:74
 msgid "(unused error message)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:58
+#: libdrizzle/errmsg.c:56
 msgid "Invalid use of null pointer"
 msgstr ""
 
-#: libdrizzle/errmsg.c:59
+#: libdrizzle/errmsg.c:57
 msgid "Statement not prepared"
 msgstr ""
 
-#: libdrizzle/errmsg.c:60
+#: libdrizzle/errmsg.c:58
 msgid "No data supplied for parameters in prepared statement"
 msgstr ""
 
-#: libdrizzle/errmsg.c:61
+#: libdrizzle/errmsg.c:59
 msgid "Data truncated"
 msgstr ""
 
-#: libdrizzle/errmsg.c:62
+#: libdrizzle/errmsg.c:60
 msgid "No parameters exist in the statement"
 msgstr ""
 
-#: libdrizzle/errmsg.c:63
+#: libdrizzle/errmsg.c:61
 msgid "Invalid parameter number"
 msgstr ""
 
+#: libdrizzle/errmsg.c:62
+#, c-format
+msgid ""
+"Can't send long data for non-string/non-binary data types (parameter: %d)"
+msgstr ""
+
 #: libdrizzle/errmsg.c:64
 #, c-format
-msgid ""
-"Can't send long data for non-string/non-binary data types (parameter: %d)"
-msgstr ""
-
-#: libdrizzle/errmsg.c:66
-#, c-format
 msgid "Using unsupported buffer type: %d  (parameter: %d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:65
 #, c-format
 msgid "Shared memory: %-.100s"
 msgstr ""
 
-#: libdrizzle/errmsg.c:77
+#: libdrizzle/errmsg.c:75
 msgid "Wrong or unknown protocol"
 msgstr ""
 
-#: libdrizzle/errmsg.c:78
+#: libdrizzle/errmsg.c:76
 #, fuzzy
 msgid "Invalid connection handle"
 msgstr "Cod de eroare invalid."
 
-#: libdrizzle/errmsg.c:79
+#: libdrizzle/errmsg.c:77
 msgid ""
 "Connection using old (pre-4.1.1) authentication protocol refused (client "
 "option 'secure_auth' enabled)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:81
+#: libdrizzle/errmsg.c:79
 msgid "Row retrieval was canceled by drizzle_stmt_close() call"
 msgstr ""
 
-#: libdrizzle/errmsg.c:82
+#: libdrizzle/errmsg.c:80
 msgid "Attempt to read column without prior row fetch"
 msgstr ""
 
-#: libdrizzle/errmsg.c:83
+#: libdrizzle/errmsg.c:81
 msgid "Prepared statement contains no metadata"
 msgstr ""
 
+#: libdrizzle/errmsg.c:82
+msgid ""
+"Attempt to read a row while there is no result set associated with the "
+"statement"
+msgstr ""
+
 #: libdrizzle/errmsg.c:84
-msgid ""
-"Attempt to read a row while there is no result set associated with the "
-"statement"
-msgstr ""
-
-#: libdrizzle/errmsg.c:86
 msgid "This feature is not implemented yet"
 msgstr ""
 
+#: libdrizzle/errmsg.c:85
+#, c-format
+msgid ""
+"Lost connection to Drizzle server while waiting for initial communication "
+"packet, system error: %d"
+msgstr ""
+
 #: libdrizzle/errmsg.c:87
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while waiting for initial communication "
+"Lost connection to Drizzle server while reading initial communication "
 "packet, system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:89
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while reading initial communication "
-"packet, system error: %d"
+"Lost connection to Drizzle server while sending authentication information, "
+"system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:91
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while sending authentication information, "
+"Lost connection to Drizzle server while reading authorization information, "
 "system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:93
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while reading authorization information, "
-"system error: %d"
-msgstr ""
-
-#: libdrizzle/errmsg.c:95
-#, c-format
-msgid ""
 "Lost connection to Drizzle server while setting initial database, system "
 "error: %d"
 msgstr ""
 
-#: libdrizzle/errmsg.c:97
+#: libdrizzle/errmsg.c:95
 #, c-format
 msgid "Statement closed indirectly because of a preceeding %s() call"
 msgstr ""
 
-#: libdrizzle/local_infile.c:184 mysys/errors.c:52
+#: libdrizzle/errmsg.c:97 drizzled/drizzled_error_messages.h:345
+msgid "Couldn't uncompress communication packet"
+msgstr ""
+
+#: libdrizzle/errmsg.c:99 drizzled/drizzled_error_messages.h:347
+msgid "Got an error reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:101 drizzled/drizzled_error_messages.h:349
+msgid "Got timeout reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:103 drizzled/drizzled_error_messages.h:351
+msgid "Got an error writing communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:105 drizzled/drizzled_error_messages.h:353
+msgid "Got timeout writing communication packets"
+msgstr ""
+
+#: libdrizzle/local_infile.c:190 mysys/errors.c:52
 #, c-format
 msgid "File '%s' not found (Errcode: %d)"
 msgstr ""
 
-#: libdrizzle/local_infile.c:215 mysys/errors.c:26
+#: libdrizzle/local_infile.c:221 mysys/errors.c:26
 #, c-format
 msgid "Error reading file '%s' (Errcode: %d)"
 msgstr ""
@@ -1459,77 +1451,77 @@
 msgid "Tablespace not empty"
 msgstr ""
 
-#: drizzled/authentication.cc:46 drizzled/handler.cc:362
+#: drizzled/authentication.cc:66 drizzled/handler.cc:362
 #: drizzled/sql_plugin.cc:790 drizzled/sql_show.cc:4655
 #: drizzled/sql_udf.cc:100
 #, c-format
 msgid "Plugin '%s' init function returned error."
 msgstr ""
 
-#: drizzled/drizzled.cc:559
+#: drizzled/drizzled.cc:558
 #, c-format
 msgid "Got error %d from pthread_cond_timedwait"
 msgstr ""
 
-#: drizzled/drizzled.cc:699 drizzled/drizzled.cc:1788
+#: drizzled/drizzled.cc:698 drizzled/drizzled.cc:1786
 msgid "Can't create thread to kill server"
 msgstr ""
 
-#: drizzled/drizzled.cc:766
+#: drizzled/drizzled.cc:765
 #, c-format
-msgid "Got signal %d from thread %ld"
+msgid "Got signal %d from thread %<PRIu32>"
 msgstr ""
 
-#: drizzled/drizzled.cc:800
+#: drizzled/drizzled.cc:799
 msgid "Aborting\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:997
+#: drizzled/drizzled.cc:995
 msgid "One can only use the --user switch if running as root\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1005
+#: drizzled/drizzled.cc:1003
 msgid ""
 "Fatal error: Please read \"Security\" section of the manual to find out how "
 "to run mysqld as root!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1029
+#: drizzled/drizzled.cc:1027
 #, c-format
 msgid ""
 "Fatal error: Can't change to run as user '%s' ;  Please check that the user "
 "exists!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1204
+#: drizzled/drizzled.cc:1202
 #, c-format
 msgid "Retrying bind on TCP/IP port %u"
 msgstr ""
 
-#: drizzled/drizzled.cc:1210
+#: drizzled/drizzled.cc:1208
 msgid "Can't start server: Bind on TCP/IP port"
 msgstr ""
 
-#: drizzled/drizzled.cc:1211
+#: drizzled/drizzled.cc:1209
 #, c-format
 msgid "Do you already have another drizzled server running on port: %d ?"
 msgstr ""
 
-#: drizzled/drizzled.cc:1217
+#: drizzled/drizzled.cc:1215
 msgid "Can't start server: listen() on TCP/IP port"
 msgstr ""
 
-#: drizzled/drizzled.cc:1218
+#: drizzled/drizzled.cc:1216
 #, c-format
 msgid "listen() on TCP/IP failed with error %d"
 msgstr ""
 
-#: drizzled/drizzled.cc:1436
+#: drizzled/drizzled.cc:1434
 #, c-format
 msgid "Fatal "
 msgstr ""
 
-#: drizzled/drizzled.cc:1454
+#: drizzled/drizzled.cc:1452
 #, c-format
 msgid ""
 "We will try our best to scrape up some info that will hopefully help "
@@ -1540,7 +1532,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1465
+#: drizzled/drizzled.cc:1463
 #, c-format
 msgid ""
 "It is possible that mysqld could use up to \n"
@@ -1550,7 +1542,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1483
+#: drizzled/drizzled.cc:1481
 #, c-format
 msgid ""
 "Attempting backtrace. You can use the following information to find out\n"
@@ -1558,14 +1550,14 @@
 "terribly wrong...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1511
+#: drizzled/drizzled.cc:1509
 #, c-format
 msgid ""
 "Trying to get some variables.\n"
 "Some pointers may be invalid and cause the dump to abort...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1523
+#: drizzled/drizzled.cc:1521
 #, c-format
 msgid ""
 "\n"
@@ -1577,7 +1569,7 @@
 "drizzled that is not statically linked.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1538
+#: drizzled/drizzled.cc:1536
 #, c-format
 msgid ""
 "\n"
@@ -1588,7 +1580,7 @@
 "the documentation for your distribution on how to do that.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1551
+#: drizzled/drizzled.cc:1549
 #, c-format
 msgid ""
 "\n"
@@ -1600,90 +1592,91 @@
 " bugs.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1566
+#: drizzled/drizzled.cc:1564
 #, fuzzy, c-format
 msgid "Writing a core file\n"
 msgstr "Scrie fisierul de istoric %s\n"
 
-#: drizzled/drizzled.cc:1613
+#: drizzled/drizzled.cc:1611
 msgid ""
 "setrlimit could not change the size of core files to 'infinity';  We may not "
 "be able to generate a core file on signals"
 msgstr ""
 
-#: drizzled/drizzled.cc:1681
+#: drizzled/drizzled.cc:1679
 #, c-format
 msgid "Can't create interrupt-thread (error %d, errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled.cc:1769
+#: drizzled/drizzled.cc:1767
 #, c-format
 msgid "Got signal %d to shutdown mysqld"
 msgstr ""
 
-#: drizzled/drizzled.cc:1815
+#: drizzled/drizzled.cc:1813
 #, c-format
 msgid "Got signal: %d  error: %d"
 msgstr ""
 
-#: drizzled/drizzled.cc:1954
+#: drizzled/drizzled.cc:1952
 #, c-format
 msgid "Wrong date/time format specifier: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2083
+#: drizzled/drizzled.cc:2081
 #, c-format
 msgid "gethostname failed, using '%s' as hostname"
 msgstr ""
 
-#: drizzled/drizzled.cc:2147
+#: drizzled/drizzled.cc:2145
 #, c-format
 msgid ""
-"Changed limits: max_open_files: %u  max_connections: %ld  table_cache: %ld"
+"Changed limits: max_open_files: %u  max_connections: %<PRId32>  table_cache: "
+"%<PRId32>"
 msgstr ""
 
-#: drizzled/drizzled.cc:2152
+#: drizzled/drizzled.cc:2150
 #, c-format
 msgid ""
 "Could not increase number of max_open_files to more than %u (request: %u)"
 msgstr ""
 
-#: drizzled/drizzled.cc:2233
+#: drizzled/drizzled.cc:2231
 #, c-format
 msgid "Unknown locale: '%s'"
 msgstr ""
 
-#: drizzled/drizzled.cc:2253
+#: drizzled/drizzled.cc:2251
 msgid ""
 "Although a path was specified for the --log option, log tables are used. To "
 "enable logging to files use the --log-output option."
 msgstr ""
 
-#: drizzled/drizzled.cc:2260
+#: drizzled/drizzled.cc:2258
 msgid ""
 "Although a path was specified for the --log-slow-queries option, log tables "
 "are used. To enable logging to files use the --log-output=file option."
 msgstr ""
 
-#: drizzled/drizzled.cc:2328
+#: drizzled/drizzled.cc:2326
 msgid "Can't create thread-keys"
 msgstr ""
 
-#: drizzled/drizzled.cc:2375
+#: drizzled/drizzled.cc:2373
 msgid "Out of memory"
 msgstr ""
 
-#: drizzled/drizzled.cc:2382
+#: drizzled/drizzled.cc:2380
 msgid "You need to use --log-bin to make --binlog-format work."
 msgstr ""
 
-#: drizzled/drizzled.cc:2404
+#: drizzled/drizzled.cc:2402
 msgid ""
 "using --replicate-same-server-id in conjunction with --log-slave-updates is "
 "impossible, it would lead to infinite loops in this server."
 msgstr ""
 
-#: drizzled/drizzled.cc:2424
+#: drizzled/drizzled.cc:2422
 #, c-format
 msgid ""
 "No argument was provided to --log-bin, and --log-bin-index was not used; so "
@@ -1691,91 +1684,91 @@
 "hostname changed!! Please use '--log-bin=%s' to avoid this problem."
 msgstr ""
 
-#: drizzled/drizzled.cc:2458
+#: drizzled/drizzled.cc:2456
 msgid "Failed to initialize plugins."
 msgstr ""
 
-#: drizzled/drizzled.cc:2489
+#: drizzled/drizzled.cc:2487
 #, c-format
 msgid ""
 "%s: Too many arguments (first extra is '%s').\n"
 "Use --verbose --help to get a list of available options\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2499
+#: drizzled/drizzled.cc:2497
 msgid "Can't init databases"
 msgstr ""
 
-#: drizzled/drizzled.cc:2522
+#: drizzled/drizzled.cc:2520
 #, c-format
 msgid "Unknown/unsupported table type: %s"
 msgstr ""
 
-#: drizzled/drizzled.cc:2528
+#: drizzled/drizzled.cc:2526
 #, c-format
 msgid "Default storage engine (%s) is not available"
 msgstr ""
 
-#: drizzled/drizzled.cc:2551
+#: drizzled/drizzled.cc:2549
 msgid "Can't initialize tc_log"
 msgstr ""
 
-#: drizzled/drizzled.cc:2582
+#: drizzled/drizzled.cc:2580
 #, c-format
 msgid "Failed to lock memory. Errno: %d\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2652
+#: drizzled/drizzled.cc:2650
 #, c-format
 msgid "Asked for %u thread stack, but got %llu"
 msgstr ""
 
-#: drizzled/drizzled.cc:2688
+#: drizzled/drizzled.cc:2686
 msgid ""
 "You have enabled the binary log, but you haven't set server-id to a non-zero "
 "value: we force server id to 1; updates will be logged to the binary log, "
 "but connections from slaves will not be accepted."
 msgstr ""
 
-#: drizzled/drizzled.cc:2746
+#: drizzled/drizzled.cc:2744
 msgid "Before Lock_thread_count"
 msgstr ""
 
-#: drizzled/drizzled.cc:2753
+#: drizzled/drizzled.cc:2751
 msgid "After lock_thread_count"
 msgstr ""
 
-#: drizzled/drizzled.cc:2862
+#: drizzled/drizzled.cc:2859
 #, c-format
 msgid "drizzled: Got error %d from select"
 msgstr ""
 
-#: drizzled/drizzled.cc:3117 drizzled/drizzled.cc:3236
-#: drizzled/drizzled.cc:3406
+#: drizzled/drizzled.cc:3101 drizzled/drizzled.cc:3220
+#: drizzled/drizzled.cc:3390
 msgid "Option used by mysql-test for debugging and testing of replication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3121
+#: drizzled/drizzled.cc:3105
 msgid "Auto-increment columns are incremented by this"
 msgstr ""
 
-#: drizzled/drizzled.cc:3126
+#: drizzled/drizzled.cc:3110
 msgid ""
 "Offset added to Auto-increment columns. Used when auto-increment-increment !"
 "= 1"
 msgstr ""
 
-#: drizzled/drizzled.cc:3132
+#: drizzled/drizzled.cc:3116
 msgid ""
 "Path to installation directory. All paths are usually resolved relative to "
 "this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3136
+#: drizzled/drizzled.cc:3120
 msgid "IP address to bind to."
 msgstr ""
 
-#: drizzled/drizzled.cc:3140
+#: drizzled/drizzled.cc:3124
 msgid ""
 "Does not have any effect without '--log-bin'. Tell the master the form of "
 "binary logging to use: either 'row' for row-based binary logging, or "
@@ -1786,151 +1779,155 @@
 "used. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3150
+#: drizzled/drizzled.cc:3134
 msgid ""
 "Tells the master it should log updates for the specified database, and "
 "exclude all others not explicitly mentioned."
 msgstr ""
 
-#: drizzled/drizzled.cc:3154
+#: drizzled/drizzled.cc:3138
 msgid ""
 "Tells the master that updates to the given database should not be logged "
 "tothe binary log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3158
+#: drizzled/drizzled.cc:3142
 msgid ""
 "The maximum size of a row-based binary log event in bytes. Rows will be "
 "grouped into events smaller than this size if possible. The value has to be "
 "a multiple of 256."
 msgstr ""
 
-#: drizzled/drizzled.cc:3169
+#: drizzled/drizzled.cc:3153
 msgid "Don't ignore client side character set value sent during handshake."
 msgstr ""
 
-#: drizzled/drizzled.cc:3174
+#: drizzled/drizzled.cc:3158
 msgid "Set the filesystem character set."
 msgstr ""
 
-#: drizzled/drizzled.cc:3186
+#: drizzled/drizzled.cc:3163
+msgid "Set the default character set."
+msgstr "Stabileste setul de caractere implicit."
+
+#: drizzled/drizzled.cc:3170
 msgid "Chroot mysqld daemon during startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3190
+#: drizzled/drizzled.cc:3174
 msgid "Set the default collation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3194
+#: drizzled/drizzled.cc:3178
 msgid "Default completion type."
 msgstr ""
 
-#: drizzled/drizzled.cc:3199
+#: drizzled/drizzled.cc:3183
 msgid "Write error output on screen."
 msgstr ""
 
-#: drizzled/drizzled.cc:3203
+#: drizzled/drizzled.cc:3187
 msgid "Write core on errors."
 msgstr ""
 
-#: drizzled/drizzled.cc:3207
+#: drizzled/drizzled.cc:3191
 msgid "Path to the database root."
 msgstr ""
 
-#: drizzled/drizzled.cc:3211
+#: drizzled/drizzled.cc:3195
 msgid ""
 "Set the default character set (deprecated option, use --character-set-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3216
+#: drizzled/drizzled.cc:3200
 msgid ""
 "Set the default collation (deprecated option, use --collation-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3221
+#: drizzled/drizzled.cc:3205
 msgid "Set the default storage engine (table type) for tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3225
+#: drizzled/drizzled.cc:3209
 msgid "Set the default time zone."
 msgstr ""
 
-#: drizzled/drizzled.cc:3229
+#: drizzled/drizzled.cc:3213
 msgid "Type of DELAY_KEY_WRITE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3232
+#: drizzled/drizzled.cc:3216
 msgid ""
 "Don't flush key buffers between writes for any MyISAM table (Deprecated "
 "option, use --delay-key-write=all instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3242
+#: drizzled/drizzled.cc:3226
 msgid "Print a symbolic stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3248
+#: drizzled/drizzled.cc:3232
 msgid "Push supported query conditions to the storage engine."
 msgstr ""
 
-#: drizzled/drizzled.cc:3254
+#: drizzled/drizzled.cc:3238
 msgid "Used for debugging;  Use at your own risk!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3257
+#: drizzled/drizzled.cc:3241
 msgid "Flush tables to disk between SQL commands."
 msgstr ""
 
-#: drizzled/drizzled.cc:3262
+#: drizzled/drizzled.cc:3246
 msgid "Set up signals usable for debugging"
 msgstr ""
 
-#: drizzled/drizzled.cc:3266
+#: drizzled/drizzled.cc:3250
 msgid "Enable general query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3270
+#: drizzled/drizzled.cc:3254
 msgid "Command(s) that are executed for each new connection"
 msgstr ""
 
-#: drizzled/drizzled.cc:3274
+#: drizzled/drizzled.cc:3258
 msgid "Read SQL commands from this file at startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3278
+#: drizzled/drizzled.cc:3262
 msgid "Command(s) that are executed when a slave connects to this master"
 msgstr ""
 
-#: drizzled/drizzled.cc:3282
+#: drizzled/drizzled.cc:3266
 msgid "(IGNORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3286
+#: drizzled/drizzled.cc:3270
 msgid "Set the language used for the month names and the days of the week."
 msgstr ""
 
-#: drizzled/drizzled.cc:3291
+#: drizzled/drizzled.cc:3275
 msgid "Enable/disable LOAD DATA LOCAL INFILE (takes values 1|0)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3296
+#: drizzled/drizzled.cc:3280
 msgid "Log connections and queries to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3300
+#: drizzled/drizzled.cc:3284
 msgid ""
 "Log update queries in binary format. Optional argument is the location for "
 "the binary log files.(Strongly recommended to avoid replication problems if "
 "server's hostname changes)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3307
+#: drizzled/drizzled.cc:3291
 msgid "File that holds the names for last binary log files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3315
+#: drizzled/drizzled.cc:3299
 msgid ""
 "If equal to 0 (the default), then when --log-bin is used, creation of a "
 "stored function (or trigger) is allowed only to users having the SUPER "
@@ -1940,137 +1937,137 @@
 "cannot break, so you can safely set this to 1."
 msgstr ""
 
-#: drizzled/drizzled.cc:3324
+#: drizzled/drizzled.cc:3308
 msgid "Error log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3328
+#: drizzled/drizzled.cc:3312
 msgid "Log all MyISAM changes to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3332
+#: drizzled/drizzled.cc:3316
 msgid ""
 "Log some extra information to update log. Please note that this option is "
 "deprecated; see --log-queries-not-using-indexes option."
 msgstr ""
 
-#: drizzled/drizzled.cc:3337
+#: drizzled/drizzled.cc:3321
 msgid ""
 "Syntax: log-output[=value[,value...]], where \"value\" could be TABLE, FILE "
 "or NONE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3343
+#: drizzled/drizzled.cc:3327
 msgid ""
 "Log queries that are executed without benefit of any index to the slow log "
 "if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3349
+#: drizzled/drizzled.cc:3333
 msgid ""
 "Tells the slave to log the updates from the slave thread to the binary log. "
 "You will need to turn it on if you plan to daisy-chain the slaves."
 msgstr ""
 
-#: drizzled/drizzled.cc:3356
+#: drizzled/drizzled.cc:3340
 msgid ""
 "Log slow OPTIMIZE, ANALYZE, ALTER and other administrative statements to the "
 "slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3362
+#: drizzled/drizzled.cc:3346
 msgid ""
 "Log slow statements executed by slave thread to the slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3368
+#: drizzled/drizzled.cc:3352
 msgid ""
 "Log slow queries to a table or log file. Defaults logging to table mysql."
 "slow_log or hostname-slow.log if --log-output=file is used. Must be enabled "
 "to activate other slow log options."
 msgstr ""
 
-#: drizzled/drizzled.cc:3374
+#: drizzled/drizzled.cc:3358
 msgid ""
 "Path to transaction coordinator log (used for transactions that affect more "
 "than one storage engine, when binary log is disabled)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3380
+#: drizzled/drizzled.cc:3364
 msgid "Size of transaction coordinator log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3386
+#: drizzled/drizzled.cc:3370
 msgid "Log some not critical warnings to the log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3391
+#: drizzled/drizzled.cc:3375
 msgid "INSERT/DELETE/UPDATE has lower priority than selects."
 msgstr ""
 
-#: drizzled/drizzled.cc:3396
+#: drizzled/drizzled.cc:3380
 msgid ""
 "The location and name of the file that remembers the master and where the I/"
 "O replication thread is in the master's binlogs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3401
+#: drizzled/drizzled.cc:3385
 msgid ""
 "The number of tries the slave will make to connect to the master before "
 "giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3410
+#: drizzled/drizzled.cc:3394
 msgid "Lock mysqld in memory."
 msgstr ""
 
-#: drizzled/drizzled.cc:3414
+#: drizzled/drizzled.cc:3398
 msgid ""
 "Syntax: myisam-recover[=option[,option...]], where option can be DEFAULT, "
 "BACKUP, FORCE or QUICK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3419
+#: drizzled/drizzled.cc:3403
 msgid "Use very new possible 'unsafe' functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3424
+#: drizzled/drizzled.cc:3408
 msgid "Use old, non-optimized alter table."
 msgstr ""
 
-#: drizzled/drizzled.cc:3429
+#: drizzled/drizzled.cc:3413
 msgid ""
 "Enable old-style user limits (before 5.0.3 user resources were counted per "
 "each user+host vs. per account)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3434
+#: drizzled/drizzled.cc:3418
 msgid "Pid file used by safe_mysqld."
 msgstr ""
 
-#: drizzled/drizzled.cc:3444
+#: drizzled/drizzled.cc:3428
 msgid ""
 "Maximum time in seconds to wait for the port to become free. (Default: no "
 "wait)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3449
+#: drizzled/drizzled.cc:3433
 msgid "The location and name to use for relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3453
+#: drizzled/drizzled.cc:3437
 msgid ""
 "The location and name to use for the file that keeps a list of the last "
 "relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3458
+#: drizzled/drizzled.cc:3442
 msgid ""
 "The location and name of the file that remembers where the SQL replication "
 "thread is in the relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3463
+#: drizzled/drizzled.cc:3447
 msgid ""
 "Tells the slave thread to restrict replication to the specified database. To "
 "specify more than one database, use the directive multiple times, once for "
@@ -2080,7 +2077,7 @@
 "updates to work, use replicate-wild-do-table=db_name.%."
 msgstr ""
 
-#: drizzled/drizzled.cc:3472
+#: drizzled/drizzled.cc:3456
 msgid ""
 "Tells the slave thread to restrict replication to the specified table. To "
 "specify more than one table, use the directive multiple times, once for each "
@@ -2088,7 +2085,7 @@
 "do-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3478
+#: drizzled/drizzled.cc:3462
 msgid ""
 "Tells the slave thread to not replicate to the specified database. To "
 "specify more than one database to ignore, use the directive multiple times, "
@@ -2097,7 +2094,7 @@
 "ignore-table=db_name.%. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3485
+#: drizzled/drizzled.cc:3469
 msgid ""
 "Tells the slave thread to not replicate to the specified table. To specify "
 "more than one table to ignore, use the directive multiple times, once for "
@@ -2105,20 +2102,20 @@
 "replicate-ignore-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3491
+#: drizzled/drizzled.cc:3475
 msgid ""
 "Updates to a database with a different name than the original. Example: "
 "replicate-rewrite-db=master_db_name->slave_db_name."
 msgstr ""
 
-#: drizzled/drizzled.cc:3495
+#: drizzled/drizzled.cc:3479
 msgid ""
 "In replication, if set to 1, do not skip events having our server id. "
 "Default value is 0 (to break infinite loops in circular replication). Can't "
 "be set to 1 if --log-slave-updates is used."
 msgstr ""
 
-#: drizzled/drizzled.cc:3502
+#: drizzled/drizzled.cc:3486
 msgid ""
 "Tells the slave thread to restrict replication to the tables that match the "
 "specified wildcard pattern. To specify more than one table, use the "
@@ -2128,7 +2125,7 @@
 "names start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3510
+#: drizzled/drizzled.cc:3494
 msgid ""
 "Tells the slave thread to not replicate to the tables that match the given "
 "wildcard pattern. To specify more than one table to ignore, use the "
@@ -2138,7 +2135,7 @@
 "start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3519
+#: drizzled/drizzled.cc:3503
 msgid ""
 "Hostname or IP of the slave to be reported to to the master during slave "
 "registration. Will appear in the output of SHOW SLAVE HOSTS. Leave unset if "
@@ -2148,7 +2145,7 @@
 "may not be valid for connecting to the slave from the master or other hosts."
 msgstr ""
 
-#: drizzled/drizzled.cc:3532
+#: drizzled/drizzled.cc:3516
 msgid ""
 "Port for connecting to slave reported to the master during slave "
 "registration. Set it only if the slave is listening on a non-default port or "
@@ -2156,63 +2153,63 @@
 "If not sure, leave this option unset."
 msgstr ""
 
-#: drizzled/drizzled.cc:3539
+#: drizzled/drizzled.cc:3523
 msgid "Skip some optimize stages (for testing)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3542
+#: drizzled/drizzled.cc:3526
 msgid ""
 "Limit LOAD DATA, SELECT ... OUTFILE, and LOAD_FILE() to files within "
 "specified directory"
 msgstr ""
 
-#: drizzled/drizzled.cc:3547
+#: drizzled/drizzled.cc:3531
 msgid ""
 "Uniquely identifies the server instance in the community of replication "
 "partners."
 msgstr ""
 
-#: drizzled/drizzled.cc:3552
+#: drizzled/drizzled.cc:3536
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated;"
 "you can set variables directly with --variable-name=value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3556
+#: drizzled/drizzled.cc:3540
 msgid "Don't use new, possible wrong routines."
 msgstr ""
 
-#: drizzled/drizzled.cc:3559
+#: drizzled/drizzled.cc:3543
 msgid "If set, slave is not autostarted."
 msgstr ""
 
-#: drizzled/drizzled.cc:3563
+#: drizzled/drizzled.cc:3547
 msgid "Don't print a stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3567
+#: drizzled/drizzled.cc:3551
 msgid ""
 "Don't allow symlinking of tables. Deprecated option.  Use --skip-symbolic-"
 "links instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3571
+#: drizzled/drizzled.cc:3555
 msgid "Don't give threads different priorities."
 msgstr ""
 
-#: drizzled/drizzled.cc:3575
+#: drizzled/drizzled.cc:3559
 msgid ""
 "The location where the slave should put its temporary files when replicating "
 "a LOAD DATA INFILE command."
 msgstr ""
 
-#: drizzled/drizzled.cc:3580
+#: drizzled/drizzled.cc:3564
 msgid ""
 "Tells the slave thread to continue replication when a query event returns an "
 "error from the provided list."
 msgstr ""
 
-#: drizzled/drizzled.cc:3584
+#: drizzled/drizzled.cc:3568
 msgid ""
 "Modes for how replication events should be executed.  Legal values are "
 "STRICT (default) and IDEMPOTENT. In IDEMPOTENT mode, replication will not "
@@ -2220,139 +2217,139 @@
 "stop on any unexpected difference between the master and the slave."
 msgstr ""
 
-#: drizzled/drizzled.cc:3592
+#: drizzled/drizzled.cc:3576
 msgid "Enable|disable slow query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3596
+#: drizzled/drizzled.cc:3580
 msgid "(INGORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3599
+#: drizzled/drizzled.cc:3583
 msgid "Enable symbolic link support."
 msgstr ""
 
-#: drizzled/drizzled.cc:3608
+#: drizzled/drizzled.cc:3592
 msgid ""
 "Non-default option to alias SYSDATE() to NOW() to make it safe-replicable."
 msgstr ""
 
-#: drizzled/drizzled.cc:3613
+#: drizzled/drizzled.cc:3597
 msgid ""
 "Decision to use in heuristic recover process. Possible values are COMMIT or "
 "ROLLBACK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3618
+#: drizzled/drizzled.cc:3602
 msgid ""
 "Using this option will cause most temporary files created to use a small set "
 "of names, rather than a unique name for each new file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3623
+#: drizzled/drizzled.cc:3607
 msgid ""
 "Specify whether to time mutexes (only InnoDB mutexes are currently supported)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3628
+#: drizzled/drizzled.cc:3612
 msgid ""
 "Path for temporary files. Several paths may be specified, separated by a "
 "colon (:), in this case they are used in a round-robin fashion."
 msgstr ""
 
-#: drizzled/drizzled.cc:3634
+#: drizzled/drizzled.cc:3618
 msgid "Default transaction isolation level."
 msgstr ""
 
-#: drizzled/drizzled.cc:3638
+#: drizzled/drizzled.cc:3622
 msgid ""
 "Enable symbolic link support. Deprecated option; use --symbolic-links "
 "instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3643
+#: drizzled/drizzled.cc:3627
 msgid "Run mysqld daemon as user."
 msgstr ""
 
-#: drizzled/drizzled.cc:3651
+#: drizzled/drizzled.cc:3635
 msgid "Deprecated; use --log-warnings instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3656
+#: drizzled/drizzled.cc:3640
 msgid ""
 "The number of outstanding connection requests MySQL can have. This comes "
 "into play when the main MySQL thread gets very many connection requests in a "
 "very short time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3662
+#: drizzled/drizzled.cc:3646
 msgid ""
 "The size of the cache to hold the SQL statements for the binary log during a "
 "transaction. If you often use big, multi-statement transactions you can "
 "increase this to get more performance."
 msgstr ""
 
-#: drizzled/drizzled.cc:3668
+#: drizzled/drizzled.cc:3652
 msgid ""
 "Size of tree cache used in bulk insert optimisation. Note that this is a "
 "limit per thread!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3674
+#: drizzled/drizzled.cc:3658
 msgid ""
 "The number of seconds the mysqld server is waiting for a connect packet "
 "before responding with 'Bad handshake'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3679
+#: drizzled/drizzled.cc:3663
 msgid "The DATE format (For future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3684
+#: drizzled/drizzled.cc:3668
 msgid "The DATETIME/TIMESTAMP format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3689
+#: drizzled/drizzled.cc:3673
 msgid "The default week format used by WEEK() functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3694
+#: drizzled/drizzled.cc:3678
 msgid ""
 "Precision of the result of '/' operator will be increased on that value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3700
+#: drizzled/drizzled.cc:3684
 msgid ""
 "If non-zero, binary logs will be purged after expire_logs_days days; "
 "possible purges happen at startup and at binary log rotation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3706
+#: drizzled/drizzled.cc:3690
 msgid "The maximum length of the result of function  group_concat."
 msgstr ""
 
-#: drizzled/drizzled.cc:3711
+#: drizzled/drizzled.cc:3695
 msgid ""
 "The number of seconds the server waits for activity on an interactive "
 "connection before closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:3717
+#: drizzled/drizzled.cc:3701
 msgid "The size of the buffer that is used for full joins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3723
+#: drizzled/drizzled.cc:3707
 msgid "Don't overwrite stale .MYD and .MYI even if no directory is specified."
 msgstr ""
 
-#: drizzled/drizzled.cc:3728
+#: drizzled/drizzled.cc:3712
 msgid ""
 "The size of the buffer used for index blocks for MyISAM tables. Increase "
 "this to get better index handling (for all reads and multiple writes) to as "
 "much as you can afford;"
 msgstr ""
 
-#: drizzled/drizzled.cc:3737
+#: drizzled/drizzled.cc:3721
 msgid ""
 "This characterizes the number of hits a hot block has to be untouched until "
 "it is considered aged enough to be downgraded to a warm block. This "
@@ -2360,161 +2357,161 @@
 "blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3746
+#: drizzled/drizzled.cc:3730
 msgid "The default size of key cache blocks"
 msgstr ""
 
-#: drizzled/drizzled.cc:3752
+#: drizzled/drizzled.cc:3736
 msgid "The minimum percentage of warm blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3758
+#: drizzled/drizzled.cc:3742
 msgid ""
 "Log all queries that have taken more than long_query_time seconds to execute "
 "to file. The argument will be treated as a decimal value with microsecond "
 "precission."
 msgstr ""
 
-#: drizzled/drizzled.cc:3764
+#: drizzled/drizzled.cc:3748
 msgid "Max packetlength to send/receive from to server."
 msgstr ""
 
-#: drizzled/drizzled.cc:3769
+#: drizzled/drizzled.cc:3753
 msgid ""
 "Can be used to restrict the total size used to cache a multi-transaction "
 "query."
 msgstr ""
 
-#: drizzled/drizzled.cc:3774
+#: drizzled/drizzled.cc:3758
 msgid ""
 "Binary log will be rotated automatically when the size exceeds this value. "
 "Will also apply to relay logs if max_relay_log_size is 0. The minimum value "
 "for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3780
+#: drizzled/drizzled.cc:3764
 msgid ""
 "If there is more than this number of interrupted connections from a host "
 "this host will be blocked from further connections."
 msgstr ""
 
-#: drizzled/drizzled.cc:3787
+#: drizzled/drizzled.cc:3771
 msgid "The number of simultaneous clients allowed."
 msgstr ""
 
-#: drizzled/drizzled.cc:3792
+#: drizzled/drizzled.cc:3776
 msgid "Max number of errors/warnings to store for a statement."
 msgstr ""
 
-#: drizzled/drizzled.cc:3797
+#: drizzled/drizzled.cc:3781
 msgid "Don't allow creation of heap tables bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3803
+#: drizzled/drizzled.cc:3787
 msgid ""
 "Joins that are probably going to read more than max_join_size records return "
 "an error."
 msgstr ""
 
-#: drizzled/drizzled.cc:3809
+#: drizzled/drizzled.cc:3793
 msgid "Max number of bytes in sorted records."
 msgstr ""
 
-#: drizzled/drizzled.cc:3814
+#: drizzled/drizzled.cc:3798
 msgid ""
 "If non-zero: relay log will be rotated automatically when the size exceeds "
 "this value; if zero (the default): when the size exceeds max_binlog_size. 0 "
 "excepted, the minimum value for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3821
+#: drizzled/drizzled.cc:3805
 msgid "Limit assumed max number of seeks when looking up rows based on a key"
 msgstr ""
 
-#: drizzled/drizzled.cc:3826
+#: drizzled/drizzled.cc:3810
 msgid ""
 "The number of bytes to use when sorting BLOB or TEXT values (only the first "
 "max_sort_length bytes of each value are used; the rest are ignored)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3833
+#: drizzled/drizzled.cc:3817
 msgid "Maximum number of temporary tables a client can keep open at a time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3838
+#: drizzled/drizzled.cc:3822
 msgid "After this many write locks, allow some read locks to run in between."
 msgstr ""
 
-#: drizzled/drizzled.cc:3842
+#: drizzled/drizzled.cc:3826
 msgid ""
 "Don't log queries which examine less than min_examined_row_limit rows to "
 "file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3848
+#: drizzled/drizzled.cc:3832
 msgid "Block size to be used for MyISAM index pages."
 msgstr ""
 
-#: drizzled/drizzled.cc:3854
+#: drizzled/drizzled.cc:3838
 msgid "Default pointer size to be used for MyISAM tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3859
+#: drizzled/drizzled.cc:3843
 msgid "(Deprecated option)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3865
+#: drizzled/drizzled.cc:3849
 msgid ""
 "Don't use the fast sort index method to created index if the temporary file "
 "would get bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3872
+#: drizzled/drizzled.cc:3856
 msgid ""
 "Number of threads to use when repairing MyISAM tables. The value of 1 "
 "disables parallel repair."
 msgstr ""
 
-#: drizzled/drizzled.cc:3878
+#: drizzled/drizzled.cc:3862
 msgid ""
 "The buffer that is allocated when sorting the index when doing a REPAIR or "
 "when creating indexes with CREATE INDEX or ALTER TABLE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3884
+#: drizzled/drizzled.cc:3868
 msgid ""
 "Specifies how MyISAM index statistics collection code should threat NULLs. "
 "Possible values of name are 'nulls_unequal' (default behavior), "
 "'nulls_equal' (emulate MySQL 4.0 behavior), and 'nulls_ignored'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3891
+#: drizzled/drizzled.cc:3875
 msgid "Buffer length for TCP/IP and socket communication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3896
+#: drizzled/drizzled.cc:3880
 msgid ""
 "Number of seconds to wait for more data from a connection before aborting "
 "the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:3902
+#: drizzled/drizzled.cc:3886
 msgid ""
 "If a read on a communication port is interrupted, retry this many times "
 "before giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3908
+#: drizzled/drizzled.cc:3892
 msgid ""
 "Number of seconds to wait for a block to be written to a connection before "
 "aborting the write."
 msgstr ""
 
-#: drizzled/drizzled.cc:3914
+#: drizzled/drizzled.cc:3898
 msgid "Use compatible behavior."
 msgstr ""
 
-#: drizzled/drizzled.cc:3919
+#: drizzled/drizzled.cc:3903
 msgid ""
 "If this is not 0, then mysqld will use this value to reserve file "
 "descriptors to use with setrlimit(). If this value is 0 then mysqld will "
@@ -2522,7 +2519,7 @@
 "larger) number of files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3926
+#: drizzled/drizzled.cc:3910
 msgid ""
 "Controls the heuristic(s) applied during query optimization to prune less-"
 "promising partial plans from the optimizer search space. Meaning: 0 - do not "
@@ -2530,7 +2527,7 @@
 "on number of retrieved rows."
 msgstr ""
 
-#: drizzled/drizzled.cc:3934
+#: drizzled/drizzled.cc:3918
 msgid ""
 "Maximum depth of search performed by the query optimizer. Values larger than "
 "the number of relations in a query result in better query plans, but take "
@@ -2541,158 +2538,158 @@
 "(used for testing/comparison)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3946
+#: drizzled/drizzled.cc:3930
 msgid "Directory for plugins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3950
+#: drizzled/drizzled.cc:3934
 msgid ""
 "Optional comma separated list of plugins to load, where each plugin is "
 "identified by the name of the shared library. [for example: --"
 "plugin_load=libmd5udf.so]"
 msgstr ""
 
-#: drizzled/drizzled.cc:3956
+#: drizzled/drizzled.cc:3940
 msgid "The size of the buffer that is allocated when preloading indexes"
 msgstr ""
 
-#: drizzled/drizzled.cc:3961
+#: drizzled/drizzled.cc:3945
 msgid "Allocation block size for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3966
+#: drizzled/drizzled.cc:3950
 msgid "Persistent buffer for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3972
+#: drizzled/drizzled.cc:3956
 msgid "Allocation block size for storing ranges during optimization"
 msgstr ""
 
-#: drizzled/drizzled.cc:3978
+#: drizzled/drizzled.cc:3962
 msgid ""
 "Each thread that does a sequential scan allocates a buffer of this size for "
 "each table it scans. If you do many sequential scans, you may want to "
 "increase this value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3986
+#: drizzled/drizzled.cc:3970
 msgid ""
 "Make all non-temporary tables read-only, with the exception for replication "
 "(slave) threads and users with the SUPER privilege"
 msgstr ""
 
-#: drizzled/drizzled.cc:3992
+#: drizzled/drizzled.cc:3976
 msgid ""
 "When reading rows in sorted order after a sort, the rows are read through "
 "this buffer to avoid a disk seeks. If not set, then it's set to the value of "
 "record_buffer."
 msgstr ""
 
-#: drizzled/drizzled.cc:4006
+#: drizzled/drizzled.cc:3990
 msgid ""
 "0 = do not purge relay logs. 1 = purge them as soon as they are no more "
 "needed."
 msgstr ""
 
-#: drizzled/drizzled.cc:4012
+#: drizzled/drizzled.cc:3996
 msgid "Maximum space to use for all relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:4017
+#: drizzled/drizzled.cc:4001
 #, fuzzy
 msgid "Use compression on master/slave protocol."
 msgstr "Compreseaza datele in comunicatia server/client."
 
-#: drizzled/drizzled.cc:4022
+#: drizzled/drizzled.cc:4006
 msgid ""
 "Number of seconds to wait for more data from a master/slave connection "
 "before aborting the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:4027
+#: drizzled/drizzled.cc:4011
 msgid ""
 "Number of times the slave SQL thread will retry a transaction in case it "
 "failed with a deadlock or elapsed lock wait timeout, before giving up and "
 "stopping."
 msgstr ""
 
-#: drizzled/drizzled.cc:4033
+#: drizzled/drizzled.cc:4017
 msgid "Allow slave to batch requests."
 msgstr ""
 
-#: drizzled/drizzled.cc:4037
+#: drizzled/drizzled.cc:4021
 msgid ""
 "If creating the thread takes longer than this value (in seconds), the "
 "Slow_launch_threads counter will be incremented."
 msgstr ""
 
-#: drizzled/drizzled.cc:4042
+#: drizzled/drizzled.cc:4026
 msgid "Each thread that needs to do a sort allocates a buffer of this size."
 msgstr ""
 
-#: drizzled/drizzled.cc:4048
+#: drizzled/drizzled.cc:4032
 msgid ""
 "Synchronously flush binary log to disk after every #th event. Use 0 "
 "(default) to disable synchronous flushing."
 msgstr ""
 
-#: drizzled/drizzled.cc:4053
+#: drizzled/drizzled.cc:4037
 msgid "Deprecated; use --table_open_cache instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:4057
+#: drizzled/drizzled.cc:4041
 msgid "The number of cached table definitions."
 msgstr ""
 
-#: drizzled/drizzled.cc:4061
+#: drizzled/drizzled.cc:4045
 msgid "The number of cached open tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:4065
+#: drizzled/drizzled.cc:4049
 msgid ""
 "Timeout in seconds to wait for a table level lock before returning an error. "
 "Used only if the connection has active cursors."
 msgstr ""
 
-#: drizzled/drizzled.cc:4070
+#: drizzled/drizzled.cc:4054
 msgid "How many threads we should keep in a cache for reuse."
 msgstr ""
 
-#: drizzled/drizzled.cc:4074
+#: drizzled/drizzled.cc:4058
 msgid ""
 "How many threads we should create to handle query requests in case of "
 "'thread_handling=pool-of-threads'"
 msgstr ""
 
-#: drizzled/drizzled.cc:4079
+#: drizzled/drizzled.cc:4063
 msgid "The stack size for each thread."
 msgstr ""
 
-#: drizzled/drizzled.cc:4085
+#: drizzled/drizzled.cc:4069
 msgid "The TIME format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:4090
+#: drizzled/drizzled.cc:4074
 msgid ""
 "If an internal in-memory temporary table exceeds this size, MySQL will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
-#: drizzled/drizzled.cc:4096
+#: drizzled/drizzled.cc:4080
 msgid "Allocation block size for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4101
+#: drizzled/drizzled.cc:4085
 msgid "Persistent buffer for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4106
+#: drizzled/drizzled.cc:4090
 msgid ""
 "The number of seconds the server waits for activity on a connection before "
 "closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:4354
+#: drizzled/drizzled.cc:4338
 msgid ""
 "Copyright (C) 2000 MySQL AB, by Monty and others\n"
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
@@ -2701,2329 +2698,2309 @@
 "Starts the Drizzle database server\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4361
+#: drizzled/drizzled.cc:4345
 #, c-format
 msgid "Usage: %s [OPTIONS]\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4372
+#: drizzled/drizzled.cc:4356
 msgid ""
 "\n"
 "To see what values a running Drizzle server is using, type\n"
 "'drizzleadmin variables' instead of 'drizzled --help'."
 msgstr ""
 
-#: drizzled/drizzled.cc:4556
+#: drizzled/drizzled.cc:4540
 #, c-format
 msgid ""
 "Ignoring user change to '%s' because the user was set to '%s' earlier on the "
 "command line\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4608
+#: drizzled/drizzled.cc:4592
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - missing '->'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4617
+#: drizzled/drizzled.cc:4601
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty FROM db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4627
+#: drizzled/drizzled.cc:4611
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty TO db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4656 drizzled/drizzled.cc:4665
+#: drizzled/drizzled.cc:4640 drizzled/drizzled.cc:4649
 #, c-format
 msgid "Could not add do table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4674 drizzled/drizzled.cc:4683
+#: drizzled/drizzled.cc:4658 drizzled/drizzled.cc:4667
 #, c-format
 msgid "Could not add ignore table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4727
+#: drizzled/drizzled.cc:4711
 msgid "Can't start server: cannot resolve hostname!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4733
+#: drizzled/drizzled.cc:4717
 msgid "Can't start server: bind-address refers to multiple interfaces!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4908
+#: drizzled/drizzled.cc:4892
 msgid ""
 "options --log-slow-admin-statements, --log-queries-not-using-indexes and --"
 "log-slow-slave-statements have no effect if --log-slow-queries is not set"
 msgstr ""
 
-#: drizzled/drizzled.cc:5093
+#: drizzled/drizzled.cc:5083
 #, c-format
 msgid "No option given to %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5095
+#: drizzled/drizzled.cc:5085
 #, c-format
 msgid "Wrong option to %s. Option(s) given: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5097
+#: drizzled/drizzled.cc:5087
 #, c-format
 msgid "Alternatives are: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:32
+#: drizzled/drizzled_error_messages.h:31
 msgid "hashchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:34
+#: drizzled/drizzled_error_messages.h:33
 msgid "isamchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:36
+#: drizzled/drizzled_error_messages.h:35
 msgid "NO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:38
+#: drizzled/drizzled_error_messages.h:37
 msgid "YES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:40
+#: drizzled/drizzled_error_messages.h:39
 #, c-format
 msgid "Can't create file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:42
+#: drizzled/drizzled_error_messages.h:41
 #, c-format
 msgid "Can't create table '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:44
+#: drizzled/drizzled_error_messages.h:43
 #, c-format
 msgid "Can't create database '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:46
+#: drizzled/drizzled_error_messages.h:45
 #, c-format
 msgid "Can't create database '%-.192s'; database exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:48
+#: drizzled/drizzled_error_messages.h:47
 #, c-format
 msgid "Can't drop database '%-.192s'; database doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:50
+#: drizzled/drizzled_error_messages.h:49
 #, c-format
 msgid "Error dropping database (can't delete '%-.192s', errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:52
+#: drizzled/drizzled_error_messages.h:51
 #, c-format
 msgid "Error dropping database (can't rmdir '%-.192s', errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:54
+#: drizzled/drizzled_error_messages.h:53
 #, c-format
 msgid "Error on delete of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:56
+#: drizzled/drizzled_error_messages.h:55
 msgid "Can't read record in system table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:58
+#: drizzled/drizzled_error_messages.h:57
 #, c-format
 msgid "Can't get status of '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:60
+#: drizzled/drizzled_error_messages.h:59
 #, c-format
 msgid "Can't get working directory (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:62
+#: drizzled/drizzled_error_messages.h:61
 #, c-format
 msgid "Can't lock file (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:64
+#: drizzled/drizzled_error_messages.h:63
 #, c-format
 msgid "Can't open file: '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:66
+#: drizzled/drizzled_error_messages.h:65
 #, c-format
 msgid "Can't find file: '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:68
+#: drizzled/drizzled_error_messages.h:67
 #, c-format
 msgid "Can't read dir of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:70
+#: drizzled/drizzled_error_messages.h:69
 #, c-format
 msgid "Can't change dir to '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:72
+#: drizzled/drizzled_error_messages.h:71
 #, c-format
 msgid "Record has changed since last read in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:74
+#: drizzled/drizzled_error_messages.h:73
 #, c-format
 msgid "Disk full (%s); waiting for someone to free some space..."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:76
+#: drizzled/drizzled_error_messages.h:75
 #, c-format
 msgid "Can't write; duplicate key in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:78
+#: drizzled/drizzled_error_messages.h:77
 #, c-format
 msgid "Error on close of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:80
+#: drizzled/drizzled_error_messages.h:79
 #, c-format
 msgid "Error reading file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:82
+#: drizzled/drizzled_error_messages.h:81
 #, c-format
 msgid "Error on rename of '%-.150s' to '%-.150s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:84
+#: drizzled/drizzled_error_messages.h:83
 #, c-format
 msgid "Error writing file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:86
+#: drizzled/drizzled_error_messages.h:85
 #, c-format
 msgid "'%-.192s' is locked against change"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:88
+#: drizzled/drizzled_error_messages.h:87
 msgid "Sort aborted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:90
+#: drizzled/drizzled_error_messages.h:89
 #, c-format
 msgid "View '%-.192s' doesn't exist for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:92
+#: drizzled/drizzled_error_messages.h:91
 #, c-format
 msgid "Got error %d from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:94
+#: drizzled/drizzled_error_messages.h:93
 #, c-format
 msgid "Table storage engine for '%-.192s' doesn't have this option"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:96
+#: drizzled/drizzled_error_messages.h:95
 #, c-format
 msgid "Can't find record in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:98
+#: drizzled/drizzled_error_messages.h:97
 #, c-format
 msgid "Incorrect information in file: '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:100
+#: drizzled/drizzled_error_messages.h:99
 #, c-format
 msgid "Incorrect key file for table '%-.200s'; try to repair it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:102
+#: drizzled/drizzled_error_messages.h:101
 #, c-format
 msgid "Old key file for table '%-.192s'; repair it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:104
+#: drizzled/drizzled_error_messages.h:103
 #, c-format
 msgid "Table '%-.192s' is read only"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:106
+#: drizzled/drizzled_error_messages.h:105
 #, c-format
 msgid "Out of memory; restart server and try again (needed %d bytes)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:108
+#: drizzled/drizzled_error_messages.h:107
 msgid "Out of sort memory; increase server sort buffer size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:110
+#: drizzled/drizzled_error_messages.h:109
 #, c-format
 msgid "Unexpected EOF found when reading file '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:112
+#: drizzled/drizzled_error_messages.h:111
 msgid "Too many connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:114
+#: drizzled/drizzled_error_messages.h:113
 msgid ""
 "Out of memory; check if mysqld or some other process uses all available "
 "memory; if not, you may have to use 'ulimit' to allow mysqld to use more "
 "memory or you can add more swap space"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:116
+#: drizzled/drizzled_error_messages.h:115
 msgid "Can't get hostname for your address"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:118
+#: drizzled/drizzled_error_messages.h:117
 msgid "Bad handshake"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:120
+#: drizzled/drizzled_error_messages.h:119
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' to database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:122
+#: drizzled/drizzled_error_messages.h:121
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' (using password: %s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:124
+#: drizzled/drizzled_error_messages.h:123
 msgid "No database selected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:126
+#: drizzled/drizzled_error_messages.h:125
 msgid "Unknown command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:128
+#: drizzled/drizzled_error_messages.h:127
 #, c-format
 msgid "Column '%-.192s' cannot be null"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:130
+#: drizzled/drizzled_error_messages.h:129
 #, c-format
 msgid "Unknown database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:132
+#: drizzled/drizzled_error_messages.h:131
 #, c-format
 msgid "Table '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:134
+#: drizzled/drizzled_error_messages.h:133
 #, c-format
 msgid "Unknown table '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:136
+#: drizzled/drizzled_error_messages.h:135
 #, c-format
 msgid "Column '%-.192s' in %-.192s is ambiguous"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:138
+#: drizzled/drizzled_error_messages.h:137
 msgid "Server shutdown in progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:140
+#: drizzled/drizzled_error_messages.h:139
 #, c-format
 msgid "Unknown column '%-.192s' in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:142
+#: drizzled/drizzled_error_messages.h:141
 #, c-format
 msgid "'%-.192s' isn't in GROUP BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:144
+#: drizzled/drizzled_error_messages.h:143
 #, c-format
 msgid "Can't group on '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:146
+#: drizzled/drizzled_error_messages.h:145
 msgid "Statement has sum functions and columns in same statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:148
+#: drizzled/drizzled_error_messages.h:147
 msgid "Column count doesn't match value count"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:150
+#: drizzled/drizzled_error_messages.h:149
 #, c-format
 msgid "Identifier name '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:152
+#: drizzled/drizzled_error_messages.h:151
 #, c-format
 msgid "Duplicate column name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:154
+#: drizzled/drizzled_error_messages.h:153
 #, c-format
 msgid "Duplicate key name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:156
+#: drizzled/drizzled_error_messages.h:155
 #, c-format
 msgid "Duplicate entry '%-.192s' for key %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:158
+#: drizzled/drizzled_error_messages.h:157
 #, c-format
 msgid "Incorrect column specifier for column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:160
+#: drizzled/drizzled_error_messages.h:159
 #, c-format
 msgid "%s near '%-.80s' at line %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:162
+#: drizzled/drizzled_error_messages.h:161
 msgid "Query was empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:164
+#: drizzled/drizzled_error_messages.h:163
 #, c-format
 msgid "Not unique table/alias: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:166
+#: drizzled/drizzled_error_messages.h:165
 #, c-format
 msgid "Invalid default value for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:168
+#: drizzled/drizzled_error_messages.h:167
 msgid "Multiple primary key defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:170
+#: drizzled/drizzled_error_messages.h:169
 #, c-format
 msgid "Too many keys specified; max %d keys allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:172
+#: drizzled/drizzled_error_messages.h:171
 #, c-format
 msgid "Too many key parts specified; max %d parts allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:174
+#: drizzled/drizzled_error_messages.h:173
 #, c-format
 msgid "Specified key was too long; max key length is %d bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:176
+#: drizzled/drizzled_error_messages.h:175
 #, c-format
 msgid "Key column '%-.192s' doesn't exist in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:178
+#: drizzled/drizzled_error_messages.h:177
 #, c-format
 msgid ""
 "BLOB column '%-.192s' can't be used in key specification with the used table "
 "type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:180
+#: drizzled/drizzled_error_messages.h:179
 #, c-format
 msgid ""
 "Column length too big for column '%-.192s' (max = %d); use BLOB or TEXT "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:182
+#: drizzled/drizzled_error_messages.h:181
 msgid ""
 "Incorrect table definition; there can be only one auto column and it must be "
 "defined as a key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:184
+#: drizzled/drizzled_error_messages.h:183
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:186
+#: drizzled/drizzled_error_messages.h:185
 #, c-format
 msgid "%s: Normal shutdown\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:188
+#: drizzled/drizzled_error_messages.h:187
 #, c-format
 msgid "%s: Got signal %d. Aborting!\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:190
+#: drizzled/drizzled_error_messages.h:189
 #, c-format
 msgid "%s: Shutdown complete\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:192
+#: drizzled/drizzled_error_messages.h:191
 #, c-format
 msgid "%s: Forcing close of thread %ld  user: '%-.48s'\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:194
+#: drizzled/drizzled_error_messages.h:193
 msgid "Can't create IP socket"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:196
+#: drizzled/drizzled_error_messages.h:195
 #, c-format
 msgid ""
 "Table '%-.192s' has no index like the one used in CREATE INDEX; recreate the "
 "table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:198
+#: drizzled/drizzled_error_messages.h:197
 msgid "Field separator argument is not what is expected; check the manual"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:200
+#: drizzled/drizzled_error_messages.h:199
 msgid ""
 "You can't use fixed rowlength with BLOBs; please use 'fields terminated by'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:202
+#: drizzled/drizzled_error_messages.h:201
 #, c-format
 msgid ""
 "The file '%-.128s' must be in the database directory or be readable by all"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:204
+#: drizzled/drizzled_error_messages.h:203
 #, c-format
 msgid "File '%-.200s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:206
+#: drizzled/drizzled_error_messages.h:205
 #, c-format
 msgid "Records: %ld  Deleted: %ld  Skipped: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:208
+#: drizzled/drizzled_error_messages.h:207
 #, c-format
 msgid "Records: %ld  Duplicates: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:210
+#: drizzled/drizzled_error_messages.h:209
 msgid ""
 "Incorrect prefix key; the used key part isn't a string, the used length is "
 "longer than the key part, or the storage engine doesn't support unique "
 "prefix keys"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:212
+#: drizzled/drizzled_error_messages.h:211
 msgid "You can't delete all columns with ALTER TABLE; use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:214
+#: drizzled/drizzled_error_messages.h:213
 #, c-format
 msgid "Can't DROP '%-.192s'; check that column/key exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:216
+#: drizzled/drizzled_error_messages.h:215
 #, c-format
 msgid "Records: %ld  Duplicates: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:218
+#: drizzled/drizzled_error_messages.h:217
 #, c-format
 msgid "You can't specify target table '%-.192s' for update in FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:220
+#: drizzled/drizzled_error_messages.h:219
 #, c-format
 msgid "Unknown thread id: %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:222
+#: drizzled/drizzled_error_messages.h:221
 #, c-format
 msgid "You are not owner of thread %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:224
+#: drizzled/drizzled_error_messages.h:223
 msgid "No tables used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:226
+#: drizzled/drizzled_error_messages.h:225
 #, c-format
 msgid "Too many strings for column %-.192s and SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:228
+#: drizzled/drizzled_error_messages.h:227
 #, c-format
 msgid "Can't generate a unique log-filename %-.200s.(1-999)\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:230
+#: drizzled/drizzled_error_messages.h:229
 #, c-format
 msgid "Table '%-.192s' was locked with a READ lock and can't be updated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:232
+#: drizzled/drizzled_error_messages.h:231
 #, c-format
 msgid "Table '%-.192s' was not locked with LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:234
+#: drizzled/drizzled_error_messages.h:233
 #, c-format
 msgid "BLOB/TEXT column '%-.192s' can't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:236
+#: drizzled/drizzled_error_messages.h:235
 #, c-format
 msgid "Incorrect database name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:238
+#: drizzled/drizzled_error_messages.h:237
 #, c-format
 msgid "Incorrect table name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:240
+#: drizzled/drizzled_error_messages.h:239
 msgid ""
 "The SELECT would examine more than MAX_JOIN_SIZE rows; check your WHERE and "
 "use SET SQL_BIG_SELECTS=1 or SET SQL_MAX_JOIN_SIZE=# if the SELECT is okay"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:242
+#: drizzled/drizzled_error_messages.h:241
 msgid "Unknown error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:244
+#: drizzled/drizzled_error_messages.h:243
 #, c-format
 msgid "Unknown procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:246
+#: drizzled/drizzled_error_messages.h:245
 #, c-format
 msgid "Incorrect parameter count to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:248
+#: drizzled/drizzled_error_messages.h:247
 #, c-format
 msgid "Incorrect parameters to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:250
+#: drizzled/drizzled_error_messages.h:249
 #, c-format
 msgid "Unknown table '%-.192s' in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:252
+#: drizzled/drizzled_error_messages.h:251
 #, c-format
 msgid "Column '%-.192s' specified twice"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:254
+#: drizzled/drizzled_error_messages.h:253
 msgid "Invalid use of group function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:256
+#: drizzled/drizzled_error_messages.h:255
 #, c-format
 msgid ""
 "Table '%-.192s' uses an extension that doesn't exist in this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:258
+#: drizzled/drizzled_error_messages.h:257
 msgid "A table must have at least 1 column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:260
+#: drizzled/drizzled_error_messages.h:259
 #, c-format
 msgid "The table '%-.192s' is full"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:262
+#: drizzled/drizzled_error_messages.h:261
 #, c-format
 msgid "Unknown character set: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:264
+#: drizzled/drizzled_error_messages.h:263
 #, c-format
 msgid "Too many tables; MySQL can only use %d tables in a join"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:266
+#: drizzled/drizzled_error_messages.h:265
 msgid "Too many columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:268
+#: drizzled/drizzled_error_messages.h:267
 #, c-format
 msgid ""
 "Row size too large. The maximum row size for the used table type, not "
 "counting BLOBs, is %ld. You have to change some columns to TEXT or BLOBs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:270
+#: drizzled/drizzled_error_messages.h:269
 #, c-format
 msgid ""
 "Thread stack overrun:  Used: %ld of a %ld stack.  Use 'mysqld -O "
 "thread_stack=#' to specify a bigger stack if needed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:272
+#: drizzled/drizzled_error_messages.h:271
 msgid "Cross dependency found in OUTER JOIN; examine your ON conditions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:274
+#: drizzled/drizzled_error_messages.h:273
 #, c-format
 msgid ""
 "Table handler doesn't support NULL in given index. Please change column "
 "'%-.192s' to be NOT NULL or use another handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:276
+#: drizzled/drizzled_error_messages.h:275
 #, c-format
 msgid "Can't load function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:278
+#: drizzled/drizzled_error_messages.h:277
 #, c-format
 msgid "Can't initialize function '%-.192s'; %-.80s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:280
+#: drizzled/drizzled_error_messages.h:279
 msgid "No paths allowed for shared library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:282
+#: drizzled/drizzled_error_messages.h:281
 #, c-format
 msgid "Function '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:284
+#: drizzled/drizzled_error_messages.h:283
 #, c-format
 msgid "Can't open shared library '%-.192s' (errno: %d %-.128s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:286
+#: drizzled/drizzled_error_messages.h:285
 #, c-format
 msgid "Can't find symbol '%-.128s' in library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:288
+#: drizzled/drizzled_error_messages.h:287
 #, c-format
 msgid "Function '%-.192s' is not defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:290
+#: drizzled/drizzled_error_messages.h:289
 #, c-format
 msgid ""
 "Host '%-.64s' is blocked because of many connection errors; unblock with "
 "'mysqladmin flush-hosts'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:292
+#: drizzled/drizzled_error_messages.h:291
 #, c-format
 msgid "Host '%-.64s' is not allowed to connect to this MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:294
+#: drizzled/drizzled_error_messages.h:293
 msgid ""
 "You are using MySQL as an anonymous user and anonymous users are not allowed "
 "to change passwords"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:296
+#: drizzled/drizzled_error_messages.h:295
 msgid ""
 "You must have privileges to update tables in the mysql database to be able "
 "to change passwords for others"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:298
+#: drizzled/drizzled_error_messages.h:297
 msgid "Can't find any matching row in the user table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:300
+#: drizzled/drizzled_error_messages.h:299
 #, c-format
 msgid "Rows matched: %ld  Changed: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:302
+#: drizzled/drizzled_error_messages.h:301
 #, c-format
 msgid ""
 "Can't create a new thread (errno %d); if you are not out of available "
 "memory, you can consult the manual for a possible OS-dependent bug"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:304
+#: drizzled/drizzled_error_messages.h:303
 #, c-format
 msgid "Column count doesn't match value count at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:306
+#: drizzled/drizzled_error_messages.h:305
 #, c-format
 msgid "Can't reopen table: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:308
+#: drizzled/drizzled_error_messages.h:307
 msgid "Invalid use of NULL value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:310
+#: drizzled/drizzled_error_messages.h:309
 #, c-format
 msgid "Got error '%-.64s' from regexp"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:312
+#: drizzled/drizzled_error_messages.h:311
 msgid ""
 "Mixing of GROUP columns (MIN(),MAX(),COUNT(),...) with no GROUP columns is "
 "illegal if there is no GROUP BY clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:314
+#: drizzled/drizzled_error_messages.h:313
 #, c-format
 msgid "There is no such grant defined for user '%-.48s' on host '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:316
+#: drizzled/drizzled_error_messages.h:315
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:318
+#: drizzled/drizzled_error_messages.h:317
 #, c-format
 msgid ""
 "%-.16s command denied to user '%-.48s'@'%-.64s' for column '%-.192s' in "
 "table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:320
+#: drizzled/drizzled_error_messages.h:319
 msgid ""
 "Illegal GRANT/REVOKE command; please consult the manual to see which "
 "privileges can be used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:322
+#: drizzled/drizzled_error_messages.h:321
 msgid "The host or user argument to GRANT is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:324
+#: drizzled/drizzled_error_messages.h:323
 #, c-format
 msgid "Table '%-.192s.%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:326
+#: drizzled/drizzled_error_messages.h:325
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on table "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:328
+#: drizzled/drizzled_error_messages.h:327
 msgid "The used command is not allowed with this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:330
+#: drizzled/drizzled_error_messages.h:329
 msgid ""
 "You have an error in your SQL syntax; check the manual that corresponds to "
 "your MySQL server version for the right syntax to use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:332
+#: drizzled/drizzled_error_messages.h:331
 #, c-format
 msgid "Delayed insert thread couldn't get requested lock for table %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:334
+#: drizzled/drizzled_error_messages.h:333
 msgid "Too many delayed threads in use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:336
+#: drizzled/drizzled_error_messages.h:335
 #, c-format
 msgid "Aborted connection %ld to db: '%-.192s' user: '%-.48s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:338
+#: drizzled/drizzled_error_messages.h:337
 msgid "Got a packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:340
+#: drizzled/drizzled_error_messages.h:339
 msgid "Got a read error from the connection pipe"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:342
+#: drizzled/drizzled_error_messages.h:341
 msgid "Got an error from fcntl()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:344
+#: drizzled/drizzled_error_messages.h:343
 msgid "Got packets out of order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:346
-msgid "Couldn't uncompress communication packet"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:348
-msgid "Got an error reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:350
-msgid "Got timeout reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:352
-msgid "Got an error writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:354
-msgid "Got timeout writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:356
+#: drizzled/drizzled_error_messages.h:355
 msgid "Result string is longer than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:358
+#: drizzled/drizzled_error_messages.h:357
 msgid "The used table type doesn't support BLOB/TEXT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:360
+#: drizzled/drizzled_error_messages.h:359
 msgid "The used table type doesn't support AUTO_INCREMENT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:362
+#: drizzled/drizzled_error_messages.h:361
 #, c-format
 msgid ""
 "INSERT DELAYED can't be used with table '%-.192s' because it is locked with "
 "LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:364
+#: drizzled/drizzled_error_messages.h:363
 #, c-format
 msgid "Incorrect column name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:366
+#: drizzled/drizzled_error_messages.h:365
 #, c-format
 msgid "The used storage engine can't index column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:368
+#: drizzled/drizzled_error_messages.h:367
 msgid ""
 "Unable to open underlying table which is differently defined or of non-"
 "MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:370
+#: drizzled/drizzled_error_messages.h:369
 #, c-format
 msgid "Can't write, because of unique constraint, to table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:372
+#: drizzled/drizzled_error_messages.h:371
 #, c-format
 msgid ""
 "BLOB/TEXT column '%-.192s' used in key specification without a key length"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:374
+#: drizzled/drizzled_error_messages.h:373
 msgid ""
 "All parts of a PRIMARY KEY must be NOT NULL; if you need NULL in a key, use "
 "UNIQUE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:376
+#: drizzled/drizzled_error_messages.h:375
 msgid "Result consisted of more than one row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:378
+#: drizzled/drizzled_error_messages.h:377
 msgid "This table type requires a primary key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:380
+#: drizzled/drizzled_error_messages.h:379
 msgid "This version of MySQL is not compiled with RAID support"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:382
+#: drizzled/drizzled_error_messages.h:381
 msgid ""
 "You are using safe update mode and you tried to update a table without a "
 "WHERE that uses a KEY column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:384
+#: drizzled/drizzled_error_messages.h:383
 #, c-format
 msgid "Key '%-.192s' doesn't exist in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:386
+#: drizzled/drizzled_error_messages.h:385
 msgid "Can't open table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:388
+#: drizzled/drizzled_error_messages.h:387
 #, c-format
 msgid "The storage engine for the table doesn't support %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:390
+#: drizzled/drizzled_error_messages.h:389
 msgid "You are not allowed to execute this command in a transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:392
+#: drizzled/drizzled_error_messages.h:391
 #, c-format
 msgid "Got error %d during COMMIT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:394
+#: drizzled/drizzled_error_messages.h:393
 #, c-format
 msgid "Got error %d during ROLLBACK"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:396
+#: drizzled/drizzled_error_messages.h:395
 #, c-format
 msgid "Got error %d during FLUSH_LOGS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:398
+#: drizzled/drizzled_error_messages.h:397
 #, c-format
 msgid "Got error %d during CHECKPOINT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:400
+#: drizzled/drizzled_error_messages.h:399
 #, c-format
 msgid ""
 "Aborted connection %ld to db: '%-.192s' user: '%-.48s' host: "
 "'%-.64s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:402
+#: drizzled/drizzled_error_messages.h:401
 msgid "The storage engine for the table does not support binary table dump"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:404
+#: drizzled/drizzled_error_messages.h:403
 msgid "Binlog closed, cannot RESET MASTER"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:406
+#: drizzled/drizzled_error_messages.h:405
 #, c-format
 msgid "Failed rebuilding the index of  dumped table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:408
+#: drizzled/drizzled_error_messages.h:407
 #, c-format
 msgid "Error from master: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:410
+#: drizzled/drizzled_error_messages.h:409
 msgid "Net error reading from master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:412
+#: drizzled/drizzled_error_messages.h:411
 msgid "Net error writing to master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:414
+#: drizzled/drizzled_error_messages.h:413
 msgid "Can't find FULLTEXT index matching the column list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:416
+#: drizzled/drizzled_error_messages.h:415
 msgid ""
 "Can't execute the given command because you have active locked tables or an "
 "active transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:418
+#: drizzled/drizzled_error_messages.h:417
 #, c-format
 msgid "Unknown system variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:420
+#: drizzled/drizzled_error_messages.h:419
 #, c-format
 msgid "Table '%-.192s' is marked as crashed and should be repaired"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:422
+#: drizzled/drizzled_error_messages.h:421
 #, c-format
 msgid ""
 "Table '%-.192s' is marked as crashed and last (automatic?) repair failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:424
+#: drizzled/drizzled_error_messages.h:423
 msgid "Some non-transactional changed tables couldn't be rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:426
+#: drizzled/drizzled_error_messages.h:425
 msgid ""
 "Multi-statement transaction required more than 'max_binlog_cache_size' bytes "
 "of storage; increase this mysqld variable and try again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:428
+#: drizzled/drizzled_error_messages.h:427
 msgid ""
 "This operation cannot be performed with a running slave; run STOP SLAVE first"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:430
+#: drizzled/drizzled_error_messages.h:429
 msgid ""
 "This operation requires a running slave; configure slave and do START SLAVE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:432
+#: drizzled/drizzled_error_messages.h:431
 msgid "The server is not configured as slave; fix with CHANGE MASTER TO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:434
+#: drizzled/drizzled_error_messages.h:433
 msgid ""
 "Could not initialize master info structure; more error messages can be found "
 "in the MySQL error log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:436
+#: drizzled/drizzled_error_messages.h:435
 msgid "Could not create slave thread; check system resources"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:438
+#: drizzled/drizzled_error_messages.h:437
 #, c-format
 msgid ""
 "User %-.64s already has more than 'max_user_connections' active connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:440
+#: drizzled/drizzled_error_messages.h:439
 msgid "You may only use constant expressions with SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:442
+#: drizzled/drizzled_error_messages.h:441
 msgid "Lock wait timeout exceeded; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:444
+#: drizzled/drizzled_error_messages.h:443
 msgid "The total number of locks exceeds the lock table size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:446
+#: drizzled/drizzled_error_messages.h:445
 msgid "Update locks cannot be acquired during a READ UNCOMMITTED transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:448
+#: drizzled/drizzled_error_messages.h:447
 msgid "DROP DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:450
+#: drizzled/drizzled_error_messages.h:449
 msgid "CREATE DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:452
+#: drizzled/drizzled_error_messages.h:451
 #, c-format
 msgid "Incorrect arguments to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:454
+#: drizzled/drizzled_error_messages.h:453
 #, c-format
 msgid "'%-.48s'@'%-.64s' is not allowed to create new users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:456
+#: drizzled/drizzled_error_messages.h:455
 msgid ""
 "Incorrect table definition; all MERGE tables must be in the same database"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:458
+#: drizzled/drizzled_error_messages.h:457
 msgid "Deadlock found when trying to get lock; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:460
+#: drizzled/drizzled_error_messages.h:459
 msgid "The used table type doesn't support FULLTEXT indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:462
+#: drizzled/drizzled_error_messages.h:461
 msgid "Cannot add foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:464
+#: drizzled/drizzled_error_messages.h:463
 msgid "Cannot add or update a child row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:466
+#: drizzled/drizzled_error_messages.h:465
 msgid "Cannot delete or update a parent row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:468
+#: drizzled/drizzled_error_messages.h:467
 #, c-format
 msgid "Error connecting to master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:470
+#: drizzled/drizzled_error_messages.h:469
 #, c-format
 msgid "Error running query on master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:472
+#: drizzled/drizzled_error_messages.h:471
 #, c-format
 msgid "Error when executing command %s: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:474
+#: drizzled/drizzled_error_messages.h:473
 #, c-format
 msgid "Incorrect usage of %s and %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:476
+#: drizzled/drizzled_error_messages.h:475
 msgid "The used SELECT statements have a different number of columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:478
+#: drizzled/drizzled_error_messages.h:477
 msgid "Can't execute the query because you have a conflicting read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:480
+#: drizzled/drizzled_error_messages.h:479
 msgid "Mixing of transactional and non-transactional tables is disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:482
+#: drizzled/drizzled_error_messages.h:481
 #, c-format
 msgid "Option '%s' used twice in statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:484
+#: drizzled/drizzled_error_messages.h:483
 #, c-format
 msgid "User '%-.64s' has exceeded the '%s' resource (current value: %ld)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:486
+#: drizzled/drizzled_error_messages.h:485
 #, c-format
 msgid "Access denied; you need the %-.128s privilege for this operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:488
+#: drizzled/drizzled_error_messages.h:487
 #, c-format
 msgid ""
 "Variable '%-.64s' is a SESSION variable and can't be used with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:490
+#: drizzled/drizzled_error_messages.h:489
 #, c-format
 msgid ""
 "Variable '%-.64s' is a GLOBAL variable and should be set with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:492
+#: drizzled/drizzled_error_messages.h:491
 #, c-format
 msgid "Variable '%-.64s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:494
+#: drizzled/drizzled_error_messages.h:493
 #, c-format
 msgid "Variable '%-.64s' can't be set to the value of '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:496
+#: drizzled/drizzled_error_messages.h:495
 #, c-format
 msgid "Incorrect argument type to variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:498
+#: drizzled/drizzled_error_messages.h:497
 #, c-format
 msgid "Variable '%-.64s' can only be set, not read"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:500
+#: drizzled/drizzled_error_messages.h:499
 #, c-format
 msgid "Incorrect usage/placement of '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:502
+#: drizzled/drizzled_error_messages.h:501
 #, c-format
 msgid "This version of MySQL doesn't yet support '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:504
+#: drizzled/drizzled_error_messages.h:503
 #, c-format
 msgid ""
 "Got fatal error %d: '%-.128s' from master when reading data from binary log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:506
+#: drizzled/drizzled_error_messages.h:505
 msgid "Slave SQL thread ignored the query because of replicate-*-table rules"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:508
+#: drizzled/drizzled_error_messages.h:507
 #, c-format
 msgid "Variable '%-.192s' is a %s variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:510
+#: drizzled/drizzled_error_messages.h:509
 #, c-format
 msgid "Incorrect foreign key definition for '%-.192s': %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:512
+#: drizzled/drizzled_error_messages.h:511
 msgid "Key reference and table reference don't match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:514
+#: drizzled/drizzled_error_messages.h:513
 #, c-format
 msgid "Operand should contain %d column(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:516
+#: drizzled/drizzled_error_messages.h:515
 msgid "Subquery returns more than 1 row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:518
+#: drizzled/drizzled_error_messages.h:517
 #, c-format
 msgid "Unknown prepared statement handler (%.*s) given to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:520
+#: drizzled/drizzled_error_messages.h:519
 msgid "Help database is corrupt or does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:522
+#: drizzled/drizzled_error_messages.h:521
 msgid "Cyclic reference on subqueries"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:524
+#: drizzled/drizzled_error_messages.h:523
 #, c-format
 msgid "Converting column '%s' from %s to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:526
+#: drizzled/drizzled_error_messages.h:525
 #, c-format
 msgid "Reference '%-.64s' not supported (%s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:528
+#: drizzled/drizzled_error_messages.h:527
 msgid "Every derived table must have its own alias"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:530
+#: drizzled/drizzled_error_messages.h:529
 #, c-format
 msgid "Select %u was reduced during optimization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:532
+#: drizzled/drizzled_error_messages.h:531
 #, c-format
 msgid "Table '%-.192s' from one of the SELECTs cannot be used in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:534
+#: drizzled/drizzled_error_messages.h:533
 msgid ""
 "Client does not support authentication protocol requested by server; "
 "consider upgrading MySQL client"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:536
+#: drizzled/drizzled_error_messages.h:535
 msgid "All parts of a SPATIAL index must be NOT NULL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:538
+#: drizzled/drizzled_error_messages.h:537
 #, c-format
 msgid "COLLATION '%s' is not valid for CHARACTER SET '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:540
+#: drizzled/drizzled_error_messages.h:539
 msgid "Slave is already running"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:542
+#: drizzled/drizzled_error_messages.h:541
 msgid "Slave already has been stopped"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:544
+#: drizzled/drizzled_error_messages.h:543
 #, c-format
 msgid ""
 "Uncompressed data size too large; the maximum size is %d (probably, length "
 "of uncompressed data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:546
+#: drizzled/drizzled_error_messages.h:545
 msgid "ZLIB: Not enough memory"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:548
+#: drizzled/drizzled_error_messages.h:547
 msgid ""
 "ZLIB: Not enough room in the output buffer (probably, length of uncompressed "
 "data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:550
+#: drizzled/drizzled_error_messages.h:549
 msgid "ZLIB: Input data corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:552
+#: drizzled/drizzled_error_messages.h:551
 #, c-format
 msgid "%d line(s) were cut by GROUP_CONCAT()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:554
+#: drizzled/drizzled_error_messages.h:553
 #, c-format
 msgid "Row %ld doesn't contain data for all columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:556
+#: drizzled/drizzled_error_messages.h:555
 #, c-format
 msgid ""
 "Row %ld was truncated; it contained more data than there were input columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:558
+#: drizzled/drizzled_error_messages.h:557
 #, c-format
 msgid ""
 "Column set to default value; NULL supplied to NOT NULL column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:560
+#: drizzled/drizzled_error_messages.h:559
 #, c-format
 msgid "Out of range value for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:562
+#: drizzled/drizzled_error_messages.h:561
 #, c-format
 msgid "Data truncated for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:564
+#: drizzled/drizzled_error_messages.h:563
 #, c-format
 msgid "Using storage engine %s for table '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:566
+#: drizzled/drizzled_error_messages.h:565
 #, c-format
 msgid "Illegal mix of collations (%s,%s) and (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:568
+#: drizzled/drizzled_error_messages.h:567
 msgid "Cannot drop one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:570
+#: drizzled/drizzled_error_messages.h:569
 msgid "Can't revoke all privileges for one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:572
+#: drizzled/drizzled_error_messages.h:571
 #, c-format
 msgid "Illegal mix of collations (%s,%s), (%s,%s), (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:574
+#: drizzled/drizzled_error_messages.h:573
 #, c-format
 msgid "Illegal mix of collations for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:576
+#: drizzled/drizzled_error_messages.h:575
 #, c-format
 msgid ""
 "Variable '%-.64s' is not a variable component (can't be used as XXXX."
 "variable_name)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:578
+#: drizzled/drizzled_error_messages.h:577
 #, c-format
 msgid "Unknown collation: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:580
+#: drizzled/drizzled_error_messages.h:579
 msgid ""
 "SSL parameters in CHANGE MASTER are ignored because this MySQL slave was "
 "compiled without SSL support; they can be used later if MySQL slave with SSL "
 "is started"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:582
+#: drizzled/drizzled_error_messages.h:581
 #, c-format
 msgid ""
 "Server is running in --secure-auth mode, but '%s'@'%s' has a password in the "
 "old format; please change the password to the new format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:584
+#: drizzled/drizzled_error_messages.h:583
 #, c-format
 msgid ""
 "Field or reference '%-.192s%s%-.192s%s%-.192s' of SELECT #%d was resolved in "
 "SELECT #%d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:586
+#: drizzled/drizzled_error_messages.h:585
 msgid "Incorrect parameter or combination of parameters for START SLAVE UNTIL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:588
+#: drizzled/drizzled_error_messages.h:587
 msgid ""
 "It is recommended to use --skip-slave-start when doing step-by-step "
 "replication with START SLAVE UNTIL; otherwise, you will get problems if you "
 "get an unexpected slave's mysqld restart"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:590
+#: drizzled/drizzled_error_messages.h:589
 msgid "SQL thread is not to be started so UNTIL options are ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:592
+#: drizzled/drizzled_error_messages.h:591
 #, c-format
 msgid "Incorrect index name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:594
+#: drizzled/drizzled_error_messages.h:593
 #, c-format
 msgid "Incorrect catalog name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:596
+#: drizzled/drizzled_error_messages.h:595
 #, c-format
 msgid "Query cache failed to set size %lu; new query cache size is %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:598
+#: drizzled/drizzled_error_messages.h:597
 #, c-format
 msgid "Column '%-.192s' cannot be part of FULLTEXT index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:600
+#: drizzled/drizzled_error_messages.h:599
 #, c-format
 msgid "Unknown key cache '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:602
+#: drizzled/drizzled_error_messages.h:601
 msgid ""
 "MySQL is started in --skip-name-resolve mode; you must restart it without "
 "this switch for this grant to work"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:604
+#: drizzled/drizzled_error_messages.h:603
 #, c-format
 msgid "Unknown table engine '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:606
+#: drizzled/drizzled_error_messages.h:605
 #, c-format
 msgid "'%s' is deprecated; use '%s' instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:608
+#: drizzled/drizzled_error_messages.h:607
 #, c-format
 msgid "The target table %-.100s of the %s is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:610
+#: drizzled/drizzled_error_messages.h:609
 #, c-format
 msgid ""
 "The '%s' feature is disabled; you need MySQL built with '%s' to have it "
 "working"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:612
+#: drizzled/drizzled_error_messages.h:611
 #, c-format
 msgid ""
 "The MySQL server is running with the %s option so it cannot execute this "
 "statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:614
+#: drizzled/drizzled_error_messages.h:613
 #, c-format
 msgid "Column '%-.100s' has duplicated value '%-.64s' in %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:616
+#: drizzled/drizzled_error_messages.h:615
 #, c-format
 msgid "Truncated incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:618
+#: drizzled/drizzled_error_messages.h:617
 msgid ""
 "Incorrect table definition; there can be only one TIMESTAMP column with "
 "CURRENT_TIMESTAMP in DEFAULT or ON UPDATE clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:620
+#: drizzled/drizzled_error_messages.h:619
 #, c-format
 msgid "Invalid ON UPDATE clause for '%-.192s' column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:622
+#: drizzled/drizzled_error_messages.h:621
 msgid "This command is not supported in the prepared statement protocol yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:624
+#: drizzled/drizzled_error_messages.h:623
 #, c-format
 msgid "Got error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:626
+#: drizzled/drizzled_error_messages.h:625
 #, c-format
 msgid "Got temporary error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:628
+#: drizzled/drizzled_error_messages.h:627
 #, c-format
 msgid "Unknown or incorrect time zone: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:630
+#: drizzled/drizzled_error_messages.h:629
 #, c-format
 msgid "Invalid TIMESTAMP value in column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:632
+#: drizzled/drizzled_error_messages.h:631
 #, c-format
 msgid "Invalid %s character string: '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:634
+#: drizzled/drizzled_error_messages.h:633
 #, c-format
 msgid "Result of %s() was larger than max_allowed_packet (%ld) - truncated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:636
+#: drizzled/drizzled_error_messages.h:635
 #, c-format
 msgid "Conflicting declarations: '%s%s' and '%s%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:638
+#: drizzled/drizzled_error_messages.h:637
 #, c-format
 msgid "Can't create a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:640
+#: drizzled/drizzled_error_messages.h:639
 #, c-format
 msgid "%s %s already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:642
+#: drizzled/drizzled_error_messages.h:641
 #, c-format
 msgid "%s %s does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:644
+#: drizzled/drizzled_error_messages.h:643
 #, c-format
 msgid "Failed to DROP %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:646
+#: drizzled/drizzled_error_messages.h:645
 #, c-format
 msgid "Failed to CREATE %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:648
+#: drizzled/drizzled_error_messages.h:647
 #, c-format
 msgid "%s with no matching label: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:650
+#: drizzled/drizzled_error_messages.h:649
 #, c-format
 msgid "Redefining label %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:652
+#: drizzled/drizzled_error_messages.h:651
 #, c-format
 msgid "End-label %s without match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:654
+#: drizzled/drizzled_error_messages.h:653
 #, c-format
 msgid "Referring to uninitialized variable %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:656
+#: drizzled/drizzled_error_messages.h:655
 #, c-format
 msgid "PROCEDURE %s can't return a result set in the given context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:658
+#: drizzled/drizzled_error_messages.h:657
 msgid "RETURN is only allowed in a FUNCTION"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:660
+#: drizzled/drizzled_error_messages.h:659
 #, c-format
 msgid "%s is not allowed in stored procedures"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:662
+#: drizzled/drizzled_error_messages.h:661
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:664
+#: drizzled/drizzled_error_messages.h:663
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been translated to SET SQL_LOG_BIN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:666
+#: drizzled/drizzled_error_messages.h:665
 msgid "Query execution was interrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:668
+#: drizzled/drizzled_error_messages.h:667
 #, c-format
 msgid "Incorrect number of arguments for %s %s; expected %u, got %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:670
+#: drizzled/drizzled_error_messages.h:669
 #, c-format
 msgid "Undefined CONDITION: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:672
+#: drizzled/drizzled_error_messages.h:671
 #, c-format
 msgid "No RETURN found in FUNCTION %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:674
+#: drizzled/drizzled_error_messages.h:673
 #, c-format
 msgid "FUNCTION %s ended without RETURN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:676
+#: drizzled/drizzled_error_messages.h:675
 msgid "Cursor statement must be a SELECT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:678
+#: drizzled/drizzled_error_messages.h:677
 msgid "Cursor SELECT must not have INTO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:680
+#: drizzled/drizzled_error_messages.h:679
 #, c-format
 msgid "Undefined CURSOR: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:682
+#: drizzled/drizzled_error_messages.h:681
 msgid "Cursor is already open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:684
+#: drizzled/drizzled_error_messages.h:683
 msgid "Cursor is not open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:686
+#: drizzled/drizzled_error_messages.h:685
 #, c-format
 msgid "Undeclared variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:688
+#: drizzled/drizzled_error_messages.h:687
 msgid "Incorrect number of FETCH variables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:690
+#: drizzled/drizzled_error_messages.h:689
 msgid "No data - zero rows fetched, selected, or processed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:692
+#: drizzled/drizzled_error_messages.h:691
 #, c-format
 msgid "Duplicate parameter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:694
+#: drizzled/drizzled_error_messages.h:693
 #, c-format
 msgid "Duplicate variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:696
+#: drizzled/drizzled_error_messages.h:695
 #, c-format
 msgid "Duplicate condition: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:698
+#: drizzled/drizzled_error_messages.h:697
 #, c-format
 msgid "Duplicate cursor: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:700
+#: drizzled/drizzled_error_messages.h:699
 #, c-format
 msgid "Failed to ALTER %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:702
+#: drizzled/drizzled_error_messages.h:701
 msgid "Subquery value not supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:704
+#: drizzled/drizzled_error_messages.h:703
 #, c-format
 msgid "%s is not allowed in stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:706
+#: drizzled/drizzled_error_messages.h:705
 msgid "Variable or condition declaration after cursor or handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:708
+#: drizzled/drizzled_error_messages.h:707
 msgid "Cursor declaration after handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:710
+#: drizzled/drizzled_error_messages.h:709
 msgid "Case not found for CASE statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:712
+#: drizzled/drizzled_error_messages.h:711
 #, c-format
 msgid "Configuration file '%-.192s' is too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:714
+#: drizzled/drizzled_error_messages.h:713
 #, c-format
 msgid "Malformed file type header in file '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:716
+#: drizzled/drizzled_error_messages.h:715
 #, c-format
 msgid "Unexpected end of file while parsing comment '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:718
+#: drizzled/drizzled_error_messages.h:717
 #, c-format
 msgid "Error while parsing parameter '%-.192s' (line: '%-.192s')"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:720
+#: drizzled/drizzled_error_messages.h:719
 #, c-format
 msgid "Unexpected end of file while skipping unknown parameter '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:722
+#: drizzled/drizzled_error_messages.h:721
 msgid "EXPLAIN/SHOW can not be issued; lacking privileges for underlying table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:724
+#: drizzled/drizzled_error_messages.h:723
 #, c-format
 msgid "File '%-.192s' has unknown type '%-.64s' in its header"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:726
+#: drizzled/drizzled_error_messages.h:725
 #, c-format
 msgid "'%-.192s.%-.192s' is not %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:728
+#: drizzled/drizzled_error_messages.h:727
 #, c-format
 msgid "Column '%-.192s' is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:730
+#: drizzled/drizzled_error_messages.h:729
 msgid "View's SELECT contains a subquery in the FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:732
+#: drizzled/drizzled_error_messages.h:731
 #, c-format
 msgid "View's SELECT contains a '%s' clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:734
+#: drizzled/drizzled_error_messages.h:733
 msgid "View's SELECT contains a variable or parameter"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:736
+#: drizzled/drizzled_error_messages.h:735
 #, c-format
 msgid "View's SELECT refers to a temporary table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:738
+#: drizzled/drizzled_error_messages.h:737
 msgid "View's SELECT and view's field list have different column counts"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:740
+#: drizzled/drizzled_error_messages.h:739
 msgid ""
 "View merge algorithm can't be used here for now (assumed undefined algorithm)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:742
+#: drizzled/drizzled_error_messages.h:741
 msgid "View being updated does not have complete key of underlying table in it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:744
+#: drizzled/drizzled_error_messages.h:743
 #, c-format
 msgid ""
 "View '%-.192s.%-.192s' references invalid table(s) or column(s) or function"
 "(s) or definer/invoker of view lack rights to use them"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:746
+#: drizzled/drizzled_error_messages.h:745
 #, c-format
 msgid "Can't drop or alter a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:748
+#: drizzled/drizzled_error_messages.h:747
 msgid "GOTO is not allowed in a stored procedure handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:750
+#: drizzled/drizzled_error_messages.h:749
 msgid "Trigger already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:752
+#: drizzled/drizzled_error_messages.h:751
 msgid "Trigger does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:754
+#: drizzled/drizzled_error_messages.h:753
 #, c-format
 msgid "Trigger's '%-.192s' is view or temporary table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:756
+#: drizzled/drizzled_error_messages.h:755
 #, c-format
 msgid "Updating of %s row is not allowed in %strigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:758
+#: drizzled/drizzled_error_messages.h:757
 #, c-format
 msgid "There is no %s row in %s trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:760
+#: drizzled/drizzled_error_messages.h:759
 #, c-format
 msgid "Field '%-.192s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:762
+#: drizzled/drizzled_error_messages.h:761
 msgid "Division by 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:764
+#: drizzled/drizzled_error_messages.h:763
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for column '%.192s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:766
+#: drizzled/drizzled_error_messages.h:765
 #, c-format
 msgid "Illegal %s '%-.192s' value found during parsing"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:768
+#: drizzled/drizzled_error_messages.h:767
 #, c-format
 msgid "CHECK OPTION on non-updatable view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:770
+#: drizzled/drizzled_error_messages.h:769
 #, c-format
 msgid "CHECK OPTION failed '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:772
+#: drizzled/drizzled_error_messages.h:771
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for routine '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:774
+#: drizzled/drizzled_error_messages.h:773
 #, c-format
 msgid "Failed purging old relay logs: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:776
+#: drizzled/drizzled_error_messages.h:775
 #, c-format
 msgid "Password hash should be a %d-digit hexadecimal number"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:778
+#: drizzled/drizzled_error_messages.h:777
 msgid "Target log not found in binlog index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:780
+#: drizzled/drizzled_error_messages.h:779
 msgid "I/O error reading log index file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:782
+#: drizzled/drizzled_error_messages.h:781
 msgid "Server configuration does not permit binlog purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:784
+#: drizzled/drizzled_error_messages.h:783
 msgid "Failed on fseek()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:786
+#: drizzled/drizzled_error_messages.h:785
 msgid "Fatal error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:788
+#: drizzled/drizzled_error_messages.h:787
 msgid "A purgeable log is in use, will not purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:790
+#: drizzled/drizzled_error_messages.h:789
 msgid "Unknown error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:792
+#: drizzled/drizzled_error_messages.h:791
 #, c-format
 msgid "Failed initializing relay log position: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:794
+#: drizzled/drizzled_error_messages.h:793
 msgid "You are not using binary logging"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:796
+#: drizzled/drizzled_error_messages.h:795
 #, c-format
 msgid ""
 "The '%-.64s' syntax is reserved for purposes internal to the MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:798
+#: drizzled/drizzled_error_messages.h:797
 msgid "WSAStartup Failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:800
+#: drizzled/drizzled_error_messages.h:799
 msgid "Can't handle procedures with different groups yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:802
+#: drizzled/drizzled_error_messages.h:801
 msgid "Select must have a group with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:804
+#: drizzled/drizzled_error_messages.h:803
 msgid "Can't use ORDER clause with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:806
+#: drizzled/drizzled_error_messages.h:805
 #, c-format
 msgid "Binary logging and replication forbid changing the global server %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:808
+#: drizzled/drizzled_error_messages.h:807
 #, c-format
 msgid "Can't map file: %-.200s, errno: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:810
+#: drizzled/drizzled_error_messages.h:809
 #, c-format
 msgid "Wrong magic in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:812
+#: drizzled/drizzled_error_messages.h:811
 msgid "Prepared statement contains too many placeholders"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:814
+#: drizzled/drizzled_error_messages.h:813
 #, c-format
 msgid "Key part '%-.192s' length cannot be 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:816
+#: drizzled/drizzled_error_messages.h:815
 msgid "View text checksum failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:818
+#: drizzled/drizzled_error_messages.h:817
 #, c-format
 msgid ""
 "Can not modify more than one base table through a join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:820
+#: drizzled/drizzled_error_messages.h:819
 #, c-format
 msgid "Can not insert into join view '%-.192s.%-.192s' without fields list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:822
+#: drizzled/drizzled_error_messages.h:821
 #, c-format
 msgid "Can not delete from join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:824
+#: drizzled/drizzled_error_messages.h:823
 #, c-format
 msgid "Operation %s failed for %.256s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:826
+#: drizzled/drizzled_error_messages.h:825
 msgid "XAER_NOTA: Unknown XID"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:828
+#: drizzled/drizzled_error_messages.h:827
 msgid "XAER_INVAL: Invalid arguments (or unsupported command)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:830
+#: drizzled/drizzled_error_messages.h:829
 #, c-format
 msgid ""
 "XAER_RMFAIL: The command cannot be executed when global transaction is in "
 "the  %.64s state"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:832
+#: drizzled/drizzled_error_messages.h:831
 msgid "XAER_OUTSIDE: Some work is done outside global transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:834
+#: drizzled/drizzled_error_messages.h:833
 msgid ""
 "XAER_RMERR: Fatal error occurred in the transaction branch - check your data "
 "for consistency"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:836
+#: drizzled/drizzled_error_messages.h:835
 msgid "XA_RBROLLBACK: Transaction branch was rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:838
+#: drizzled/drizzled_error_messages.h:837
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on routine "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:840
+#: drizzled/drizzled_error_messages.h:839
 msgid "Failed to grant EXECUTE and ALTER ROUTINE privileges"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:842
+#: drizzled/drizzled_error_messages.h:841
 msgid "Failed to revoke all privileges to dropped routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:844
+#: drizzled/drizzled_error_messages.h:843
 #, c-format
 msgid "Data too long for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:846
+#: drizzled/drizzled_error_messages.h:845
 #, c-format
 msgid "Bad SQLSTATE: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:848
+#: drizzled/drizzled_error_messages.h:847
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d  %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:850
+#: drizzled/drizzled_error_messages.h:849
 msgid "Can't load value from file with fixed size rows to variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:852
+#: drizzled/drizzled_error_messages.h:851
 msgid "You are not allowed to create a user with GRANT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:854
+#: drizzled/drizzled_error_messages.h:853
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for function %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:856
+#: drizzled/drizzled_error_messages.h:855
 msgid "Table definition has changed, please retry transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:858
+#: drizzled/drizzled_error_messages.h:857
 msgid "Duplicate handler declared in the same block"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:860
+#: drizzled/drizzled_error_messages.h:859
 #, c-format
 msgid ""
 "OUT or INOUT argument %d for routine %s is not a variable or NEW pseudo-"
 "variable in BEFORE trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:862
+#: drizzled/drizzled_error_messages.h:861
 #, c-format
 msgid "Not allowed to return a result set from a %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:864
+#: drizzled/drizzled_error_messages.h:863
 msgid "Cannot get geometry object from data you send to the GEOMETRY field"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:866
+#: drizzled/drizzled_error_messages.h:865
 msgid ""
 "A routine failed and has neither NO SQL nor READS SQL DATA in its "
 "declaration and binary logging is enabled; if non-transactional tables were "
 "updated, the binary log will miss their changes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:868
+#: drizzled/drizzled_error_messages.h:867
 msgid ""
 "This function has none of DETERMINISTIC, NO SQL, or READS SQL DATA in its "
 "declaration and binary logging is enabled (you *might* want to use the less "
 "safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:870
+#: drizzled/drizzled_error_messages.h:869
 msgid ""
 "You do not have the SUPER privilege and binary logging is enabled (you "
 "*might* want to use the less safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:872
+#: drizzled/drizzled_error_messages.h:871
 msgid ""
 "You can't execute a prepared statement which has an open cursor associated "
 "with it. Reset the statement to re-execute it."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:874
+#: drizzled/drizzled_error_messages.h:873
 #, c-format
 msgid "The statement (%lu) has no open cursor."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:876
+#: drizzled/drizzled_error_messages.h:875
 msgid ""
 "Explicit or implicit commit is not allowed in stored function or trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:878
+#: drizzled/drizzled_error_messages.h:877
 #, c-format
 msgid ""
 "Field of view '%-.192s.%-.192s' underlying table doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:880
+#: drizzled/drizzled_error_messages.h:879
 msgid "Recursive stored functions and triggers are not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:882
+#: drizzled/drizzled_error_messages.h:881
 #, c-format
 msgid "Too big scale %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:884
+#: drizzled/drizzled_error_messages.h:883
 #, c-format
 msgid "Too big precision %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:886
+#: drizzled/drizzled_error_messages.h:885
 #, c-format
 msgid ""
 "For float(M,D), double(M,D) or decimal(M,D), M must be >= D (column "
 "'%-.192s')."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:888
+#: drizzled/drizzled_error_messages.h:887
 msgid ""
 "You can't combine write-locking of system tables with other tables or lock "
 "types"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:890
+#: drizzled/drizzled_error_messages.h:889
 #, c-format
 msgid "Unable to connect to foreign data source: %.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:892
+#: drizzled/drizzled_error_messages.h:891
 #, c-format
 msgid ""
 "There was a problem processing the query on the foreign data source. Data "
 "source error: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:894
+#: drizzled/drizzled_error_messages.h:893
 #, c-format
 msgid ""
 "The foreign data source you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:896
+#: drizzled/drizzled_error_messages.h:895
 #, c-format
 msgid ""
 "Can't create federated table. The data source connection string '%-.64s' is "
 "not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:898
+#: drizzled/drizzled_error_messages.h:897
 #, c-format
 msgid "The data source connection string '%-.64s' is not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:900
+#: drizzled/drizzled_error_messages.h:899
 #, c-format
 msgid "Can't create federated table. Foreign data src error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:902
+#: drizzled/drizzled_error_messages.h:901
 msgid "Trigger in wrong schema"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:904
+#: drizzled/drizzled_error_messages.h:903
 #, c-format
 msgid ""
 "Thread stack overrun:  %ld bytes used of a %ld byte stack, and %ld bytes "
 "needed.  Use 'mysqld -O thread_stack=#' to specify a bigger stack."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:906
+#: drizzled/drizzled_error_messages.h:905
 #, c-format
 msgid "Routine body for '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:908
+#: drizzled/drizzled_error_messages.h:907
 msgid "Cannot drop default keycache"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:910
+#: drizzled/drizzled_error_messages.h:909
 #, c-format
 msgid "Display width out of range for column '%-.192s' (max = %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:912
+#: drizzled/drizzled_error_messages.h:911
 msgid "XAER_DUPID: The XID already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:914
+#: drizzled/drizzled_error_messages.h:913
 #, c-format
 msgid "Datetime function: %-.32s field overflow"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:916
+#: drizzled/drizzled_error_messages.h:915
 #, c-format
 msgid ""
 "Can't update table '%-.192s' in stored function/trigger because it is "
 "already used by statement which invoked this stored function/trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:918
+#: drizzled/drizzled_error_messages.h:917
 #, c-format
 msgid ""
 "The definition of table '%-.192s' prevents operation %.192s on table "
 "'%-.192s'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:920
+#: drizzled/drizzled_error_messages.h:919
 msgid ""
 "The prepared statement contains a stored routine call that refers to that "
 "same statement. It's not allowed to execute a prepared statement in such a "
 "recursive manner"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:922
+#: drizzled/drizzled_error_messages.h:921
 msgid "Not allowed to set autocommit from a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:924
+#: drizzled/drizzled_error_messages.h:923
 msgid "Definer is not fully qualified"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:926
+#: drizzled/drizzled_error_messages.h:925
 #, c-format
 msgid ""
 "View '%-.192s'.'%-.192s' has no definer information (old table format). "
 "Current user is used as definer. Please recreate the view!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:928
+#: drizzled/drizzled_error_messages.h:927
 #, c-format
 msgid ""
 "You need the SUPER privilege for creation view with '%-.192s'@'%-.192s' "
 "definer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:930
+#: drizzled/drizzled_error_messages.h:929
 #, c-format
 msgid "The user specified as a definer ('%-.64s'@'%-.64s') does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:932
+#: drizzled/drizzled_error_messages.h:931
 #, c-format
 msgid "Changing schema from '%-.192s' to '%-.192s' is not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:934
+#: drizzled/drizzled_error_messages.h:933
 #, c-format
 msgid ""
 "Cannot delete or update a parent row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:936
+#: drizzled/drizzled_error_messages.h:935
 #, c-format
 msgid ""
 "Cannot add or update a child row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:938
+#: drizzled/drizzled_error_messages.h:937
 #, c-format
 msgid "Variable '%-.64s' must be quoted with `...`, or renamed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:940
+#: drizzled/drizzled_error_messages.h:939
 #, c-format
 msgid ""
 "No definer attribute for trigger '%-.192s'.'%-.192s'. The trigger will be "
@@ -5031,610 +5008,610 @@
 "insufficient privileges. Please recreate the trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:942
+#: drizzled/drizzled_error_messages.h:941
 #, c-format
 msgid "'%-.192s' has an old format, you should re-create the '%s' object(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:944
+#: drizzled/drizzled_error_messages.h:943
 #, c-format
 msgid ""
 "Recursive limit %d (as set by the max_sp_recursion_depth variable) was "
 "exceeded for routine %.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:946
+#: drizzled/drizzled_error_messages.h:945
 #, c-format
 msgid ""
 "Failed to load routine %-.192s. The table mysql.proc is missing, corrupt, or "
 "contains bad data (internal code %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:948
+#: drizzled/drizzled_error_messages.h:947
 #, c-format
 msgid "Incorrect routine name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:950
+#: drizzled/drizzled_error_messages.h:949
 #, c-format
 msgid "Table upgrade required. Please do \"REPAIR TABLE `%-.32s`\" to fix it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:952
+#: drizzled/drizzled_error_messages.h:951
 msgid "AGGREGATE is not supported for stored functions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:954
+#: drizzled/drizzled_error_messages.h:953
 #, c-format
 msgid ""
 "Can't create more than max_prepared_stmt_count statements (current value: %"
 "lu)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:956
+#: drizzled/drizzled_error_messages.h:955
 #, c-format
 msgid "`%-.192s`.`%-.192s` contains view recursion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:958
+#: drizzled/drizzled_error_messages.h:957
 #, c-format
 msgid "non-grouping field '%-.192s' is used in %-.64s clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:960
+#: drizzled/drizzled_error_messages.h:959
 msgid "The used table type doesn't support SPATIAL indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:962
+#: drizzled/drizzled_error_messages.h:961
 msgid "Triggers can not be created on system tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:964
+#: drizzled/drizzled_error_messages.h:963
 #, c-format
 msgid "Leading spaces are removed from name '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:966
+#: drizzled/drizzled_error_messages.h:965
 msgid "Failed to read auto-increment value from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:968
+#: drizzled/drizzled_error_messages.h:967
 msgid "user name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:970
+#: drizzled/drizzled_error_messages.h:969
 msgid "host name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:972
+#: drizzled/drizzled_error_messages.h:971
 #, c-format
 msgid "String '%-.70s' is too long for %s (should be no longer than %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:974
+#: drizzled/drizzled_error_messages.h:973
 #, c-format
 msgid "The target table %-.100s of the %s is not insertable-into"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:976
+#: drizzled/drizzled_error_messages.h:975
 #, c-format
 msgid ""
 "Table '%-.64s' is differently defined or of non-MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:978
+#: drizzled/drizzled_error_messages.h:977
 msgid "Too high level of nesting for select"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:980
+#: drizzled/drizzled_error_messages.h:979
 #, c-format
 msgid "Name '%-.64s' has become ''"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:982
+#: drizzled/drizzled_error_messages.h:981
 msgid ""
 "First character of the FIELDS TERMINATED string is ambiguous; please use non-"
 "optional and non-empty FIELDS ENCLOSED BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:984
+#: drizzled/drizzled_error_messages.h:983
 #, c-format
 msgid "The foreign server, %s, you are trying to create already exists."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:986
+#: drizzled/drizzled_error_messages.h:985
 #, c-format
 msgid ""
 "The foreign server name you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:988
+#: drizzled/drizzled_error_messages.h:987
 #, c-format
 msgid ""
 "Table storage engine '%-.64s' does not support the create option '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:990
+#: drizzled/drizzled_error_messages.h:989
 #, c-format
 msgid ""
 "Syntax error: %-.64s PARTITIONING requires definition of VALUES %-.64s for "
 "each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:992
+#: drizzled/drizzled_error_messages.h:991
 #, c-format
 msgid "Only %-.64s PARTITIONING can use VALUES %-.64s in partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:994
+#: drizzled/drizzled_error_messages.h:993
 msgid "MAXVALUE can only be used in last partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:996
+#: drizzled/drizzled_error_messages.h:995
 msgid "Subpartitions can only be hash partitions and by key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:998
+#: drizzled/drizzled_error_messages.h:997
 msgid "Must define subpartitions on all partitions if on one partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1000
+#: drizzled/drizzled_error_messages.h:999
 msgid "Wrong number of partitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1002
+#: drizzled/drizzled_error_messages.h:1001
 msgid "Wrong number of subpartitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1004
+#: drizzled/drizzled_error_messages.h:1003
 msgid "Constant/Random expression in (sub)partitioning function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1006
+#: drizzled/drizzled_error_messages.h:1005
 msgid "Expression in RANGE/LIST VALUES must be constant"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1008
+#: drizzled/drizzled_error_messages.h:1007
 msgid "Field in list of fields for partition function not found in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1010
+#: drizzled/drizzled_error_messages.h:1009
 msgid "List of fields is only allowed in KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1012
+#: drizzled/drizzled_error_messages.h:1011
 msgid ""
 "The partition info in the frm file is not consistent with what can be "
 "written into the frm file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1014
+#: drizzled/drizzled_error_messages.h:1013
 #, c-format
 msgid "The %-.192s function returns the wrong type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1016
+#: drizzled/drizzled_error_messages.h:1015
 #, c-format
 msgid "For %-.64s partitions each partition must be defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1018
+#: drizzled/drizzled_error_messages.h:1017
 msgid "VALUES LESS THAN value must be strictly increasing for each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1020
+#: drizzled/drizzled_error_messages.h:1019
 msgid "VALUES value must be of same type as partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1022
+#: drizzled/drizzled_error_messages.h:1021
 msgid "Multiple definition of same constant in list partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1024
+#: drizzled/drizzled_error_messages.h:1023
 msgid "Partitioning can not be used stand-alone in query"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1026
+#: drizzled/drizzled_error_messages.h:1025
 msgid ""
 "The mix of handlers in the partitions is not allowed in this version of MySQL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1028
+#: drizzled/drizzled_error_messages.h:1027
 #, c-format
 msgid "For the partitioned engine it is necessary to define all %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1030
+#: drizzled/drizzled_error_messages.h:1029
 msgid "Too many partitions (including subpartitions) were defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1032
+#: drizzled/drizzled_error_messages.h:1031
 msgid ""
 "It is only possible to mix RANGE/LIST partitioning with HASH/KEY "
 "partitioning for subpartitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1034
+#: drizzled/drizzled_error_messages.h:1033
 msgid "Failed to create specific handler file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1036
+#: drizzled/drizzled_error_messages.h:1035
 msgid "A BLOB field is not allowed in partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1038
+#: drizzled/drizzled_error_messages.h:1037
 #, c-format
 msgid "A %-.192s must include all columns in the table's partitioning function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1040
+#: drizzled/drizzled_error_messages.h:1039
 #, c-format
 msgid "Number of %-.64s = 0 is not an allowed value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1042
+#: drizzled/drizzled_error_messages.h:1041
 msgid "Partition management on a not partitioned table is not possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1044
+#: drizzled/drizzled_error_messages.h:1043
 msgid ""
 "Foreign key condition is not yet supported in conjunction with partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1046
+#: drizzled/drizzled_error_messages.h:1045
 #, c-format
 msgid "Error in list of partitions to %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1048
+#: drizzled/drizzled_error_messages.h:1047
 msgid "Cannot remove all partitions, use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1050
+#: drizzled/drizzled_error_messages.h:1049
 msgid "COALESCE PARTITION can only be used on HASH/KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1052
+#: drizzled/drizzled_error_messages.h:1051
 msgid ""
 "REORGANISE PARTITION can only be used to reorganise partitions not to change "
 "their numbers"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1054
+#: drizzled/drizzled_error_messages.h:1053
 msgid ""
 "REORGANISE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1056
+#: drizzled/drizzled_error_messages.h:1055
 #, c-format
 msgid "%-.64s PARTITION can only be used on RANGE/LIST partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1058
+#: drizzled/drizzled_error_messages.h:1057
 msgid "Trying to Add partition(s) with wrong number of subpartitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1060
+#: drizzled/drizzled_error_messages.h:1059
 msgid "At least one partition must be added"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1062
+#: drizzled/drizzled_error_messages.h:1061
 msgid "At least one partition must be coalesced"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1064
+#: drizzled/drizzled_error_messages.h:1063
 msgid "More partitions to reorganise than there are partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1066
+#: drizzled/drizzled_error_messages.h:1065
 #, c-format
 msgid "Duplicate partition name %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1068
+#: drizzled/drizzled_error_messages.h:1067
 msgid "It is not allowed to shut off binlog on this command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1070
+#: drizzled/drizzled_error_messages.h:1069
 msgid "When reorganising a set of partitions they must be in consecutive order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1072
+#: drizzled/drizzled_error_messages.h:1071
 msgid ""
 "Reorganize of range partitions cannot change total ranges except for last "
 "partition where it can extend the range"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1074
+#: drizzled/drizzled_error_messages.h:1073
 msgid "Partition function not supported in this version for this handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1076
+#: drizzled/drizzled_error_messages.h:1075
 msgid "Partition state cannot be defined from CREATE/ALTER TABLE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1078
+#: drizzled/drizzled_error_messages.h:1077
 #, c-format
 msgid "The %-.64s handler only supports 32 bit integers in VALUES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1080
+#: drizzled/drizzled_error_messages.h:1079
 #, c-format
 msgid "Plugin '%-.192s' is not loaded"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1082
+#: drizzled/drizzled_error_messages.h:1081
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1084
+#: drizzled/drizzled_error_messages.h:1083
 #, c-format
 msgid "Table has no partition for value %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1086
+#: drizzled/drizzled_error_messages.h:1085
 #, c-format
 msgid "It is not allowed to specify %s more than once"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1088
-#: drizzled/drizzled_error_messages.h:1224
+#: drizzled/drizzled_error_messages.h:1087
+#: drizzled/drizzled_error_messages.h:1223
 #, c-format
 msgid "Failed to create %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1090
-#: drizzled/drizzled_error_messages.h:1114
+#: drizzled/drizzled_error_messages.h:1089
+#: drizzled/drizzled_error_messages.h:1113
 #, c-format
 msgid "Failed to drop %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1092
+#: drizzled/drizzled_error_messages.h:1091
 msgid "The handler doesn't support autoextend of tablespaces"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1094
+#: drizzled/drizzled_error_messages.h:1093
 msgid ""
 "A size parameter was incorrectly specified, either number or on the form 10M"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1096
+#: drizzled/drizzled_error_messages.h:1095
 msgid ""
 "The size number was correct but we don't allow the digit part to be more "
 "than 2 billion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1098
+#: drizzled/drizzled_error_messages.h:1097
 #, c-format
 msgid "Failed to alter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1100
+#: drizzled/drizzled_error_messages.h:1099
 msgid "Writing one row to the row-based binary log failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1102
+#: drizzled/drizzled_error_messages.h:1101
 #, c-format
 msgid "Table definition on master and slave does not match: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1104
+#: drizzled/drizzled_error_messages.h:1103
 msgid ""
 "Slave running with --log-slave-updates must use row-based binary logging to "
 "be able to replicate row-based binary log events"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1106
+#: drizzled/drizzled_error_messages.h:1105
 #, c-format
 msgid "Event '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1108
+#: drizzled/drizzled_error_messages.h:1107
 #, c-format
 msgid "Failed to store event %s. Error code %d from storage engine."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1110
+#: drizzled/drizzled_error_messages.h:1109
 #, c-format
 msgid "Unknown event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1112
+#: drizzled/drizzled_error_messages.h:1111
 #, c-format
 msgid "Failed to alter event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1116
+#: drizzled/drizzled_error_messages.h:1115
 msgid "INTERVAL is either not positive or too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1118
+#: drizzled/drizzled_error_messages.h:1117
 msgid "ENDS is either invalid or before STARTS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1120
+#: drizzled/drizzled_error_messages.h:1119
 msgid "Event execution time is in the past. Event has been disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1122
+#: drizzled/drizzled_error_messages.h:1121
 msgid "Failed to open mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1124
+#: drizzled/drizzled_error_messages.h:1123
 msgid "No datetime expression provided"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1126
+#: drizzled/drizzled_error_messages.h:1125
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. The table is "
 "probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1128
+#: drizzled/drizzled_error_messages.h:1127
 #, c-format
 msgid "Cannot load from mysql.%s. The table is probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1130
+#: drizzled/drizzled_error_messages.h:1129
 msgid "Failed to delete the event from mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1132
+#: drizzled/drizzled_error_messages.h:1131
 msgid "Error during compilation of event's body"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1134
+#: drizzled/drizzled_error_messages.h:1133
 msgid "Same old and new event name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1136
+#: drizzled/drizzled_error_messages.h:1135
 #, c-format
 msgid "Data for column '%s' too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1138
+#: drizzled/drizzled_error_messages.h:1137
 #, c-format
 msgid "Cannot drop index '%-.192s': needed in a foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1140
+#: drizzled/drizzled_error_messages.h:1139
 #, c-format
 msgid ""
 "The syntax '%s' is deprecated and will be removed in MySQL %s. Please use %s "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1142
+#: drizzled/drizzled_error_messages.h:1141
 msgid "You can't write-lock a log table. Only read access is possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1144
+#: drizzled/drizzled_error_messages.h:1143
 msgid "You can't use locks with log tables."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1146
+#: drizzled/drizzled_error_messages.h:1145
 #, c-format
 msgid ""
 "Upholding foreign key constraints for table '%.192s', entry '%-.192s', key %"
 "d would lead to a duplicate entry"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1148
+#: drizzled/drizzled_error_messages.h:1147
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. Created with MySQL "
 "%d, now running %d. Please use mysql_upgrade to fix this error."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1150
+#: drizzled/drizzled_error_messages.h:1149
 msgid ""
 "Cannot switch out of the row-based binary log format when the session has "
 "open temporary tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1152
+#: drizzled/drizzled_error_messages.h:1151
 msgid ""
 "Cannot change the binary logging format inside a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1154
+#: drizzled/drizzled_error_messages.h:1153
 msgid ""
 "The NDB cluster engine does not support changing the binlog format on the "
 "fly yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1156
+#: drizzled/drizzled_error_messages.h:1155
 msgid "Cannot create temporary table with partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1158
+#: drizzled/drizzled_error_messages.h:1157
 msgid "Partition constant is out of partition function domain"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1160
+#: drizzled/drizzled_error_messages.h:1159
 msgid "This partition function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1162
+#: drizzled/drizzled_error_messages.h:1161
 msgid "Error in DDL log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1164
+#: drizzled/drizzled_error_messages.h:1163
 msgid "Not allowed to use NULL value in VALUES LESS THAN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1166
+#: drizzled/drizzled_error_messages.h:1165
 msgid "Incorrect partition name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1168
+#: drizzled/drizzled_error_messages.h:1167
 msgid ""
 "Transaction isolation level can't be changed while a transaction is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1170
+#: drizzled/drizzled_error_messages.h:1169
 #, c-format
 msgid ""
 "ALTER TABLE causes auto_increment resequencing, resulting in duplicate entry "
 "'%-.192s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1172
+#: drizzled/drizzled_error_messages.h:1171
 #, c-format
 msgid "Internal scheduler error %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1174
+#: drizzled/drizzled_error_messages.h:1173
 #, c-format
 msgid "Error during starting/stopping of the scheduler. Error code %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1176
+#: drizzled/drizzled_error_messages.h:1175
 msgid "Engine cannot be used in partitioned tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1178
+#: drizzled/drizzled_error_messages.h:1177
 #, c-format
 msgid "Cannot activate '%-.64s' log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1180
+#: drizzled/drizzled_error_messages.h:1179
 msgid "The server was not built with row-based replication"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1182
+#: drizzled/drizzled_error_messages.h:1181
 msgid "Decoding of base64 string failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1184
+#: drizzled/drizzled_error_messages.h:1183
 msgid "Recursion of EVENT DDL statements is forbidden when body is present"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1186
+#: drizzled/drizzled_error_messages.h:1185
 msgid ""
 "Cannot proceed because system tables used by Event Scheduler were found "
 "damaged at server start"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1188
+#: drizzled/drizzled_error_messages.h:1187
 msgid "Only integers allowed as number here"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1190
+#: drizzled/drizzled_error_messages.h:1189
 msgid "This storage engine cannot be used for log tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1192
+#: drizzled/drizzled_error_messages.h:1191
 #, c-format
 msgid "You cannot '%s' a log table if logging is enabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1194
+#: drizzled/drizzled_error_messages.h:1193
 #, c-format
 msgid ""
 "Cannot rename '%s'. When logging enabled, rename to/from log table must "
@@ -5642,439 +5619,439 @@
 "to '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1196
+#: drizzled/drizzled_error_messages.h:1195
 #, c-format
 msgid "Incorrect parameter count in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1198
+#: drizzled/drizzled_error_messages.h:1197
 #, c-format
 msgid "Incorrect parameters in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1200
+#: drizzled/drizzled_error_messages.h:1199
 #, c-format
 msgid "Incorrect parameters in the call to stored function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1202
+#: drizzled/drizzled_error_messages.h:1201
 #, c-format
 msgid "This function '%-.192s' has the same name as a native function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1204
+#: drizzled/drizzled_error_messages.h:1203
 #, c-format
 msgid "Duplicate entry '%-.64s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1206
+#: drizzled/drizzled_error_messages.h:1205
 msgid "Too many files opened, please execute the command again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1208
-#: drizzled/drizzled_error_messages.h:1210
+#: drizzled/drizzled_error_messages.h:1207
+#: drizzled/drizzled_error_messages.h:1209
 msgid ""
 "Event execution time is in the past and ON COMPLETION NOT PRESERVE is set. "
 "The event was dropped immediately after creation."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1212
+#: drizzled/drizzled_error_messages.h:1211
 #, c-format
 msgid "The incident %s occured on the master. Message: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1214
+#: drizzled/drizzled_error_messages.h:1213
 msgid "Table has no partition for some existing values"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1216
+#: drizzled/drizzled_error_messages.h:1215
 msgid "Statement is not safe to log in statement format."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1218
+#: drizzled/drizzled_error_messages.h:1217
 #, c-format
 msgid "Fatal error: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1220
+#: drizzled/drizzled_error_messages.h:1219
 #, c-format
 msgid "Relay log read failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1222
+#: drizzled/drizzled_error_messages.h:1221
 #, c-format
 msgid "Relay log write failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1226
+#: drizzled/drizzled_error_messages.h:1225
 #, c-format
 msgid "Master command %s failed: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1228
+#: drizzled/drizzled_error_messages.h:1227
 #, c-format
 msgid "Binary logging not possible. Message: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1230
+#: drizzled/drizzled_error_messages.h:1229
 #, c-format
 msgid "View `%-.64s`.`%-.64s` has no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1232
+#: drizzled/drizzled_error_messages.h:1231
 #, c-format
 msgid "Creation context of view `%-.64s`.`%-.64s' is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1234
+#: drizzled/drizzled_error_messages.h:1233
 #, c-format
 msgid "Creation context of stored routine `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1236
+#: drizzled/drizzled_error_messages.h:1235
 #, c-format
 msgid "Corrupted TRG file for table `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1238
+#: drizzled/drizzled_error_messages.h:1237
 #, c-format
 msgid "Triggers for table `%-.64s`.`%-.64s` have no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1240
+#: drizzled/drizzled_error_messages.h:1239
 #, c-format
 msgid "Trigger creation context of table `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1242
+#: drizzled/drizzled_error_messages.h:1241
 #, c-format
 msgid "Creation context of event `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1244
+#: drizzled/drizzled_error_messages.h:1243
 #, c-format
 msgid "Cannot open table for trigger `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1246
+#: drizzled/drizzled_error_messages.h:1245
 #, c-format
 msgid "Cannot create stored routine `%-.64s`. Check warnings"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1248
+#: drizzled/drizzled_error_messages.h:1247
 #, c-format
 msgid "Ambiguous slave modes combination. %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1250
+#: drizzled/drizzled_error_messages.h:1249
 #, c-format
 msgid ""
 "The BINLOG statement of type `%s` was not preceded by a format description "
 "BINLOG statement."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1252
+#: drizzled/drizzled_error_messages.h:1251
 msgid "Corrupted replication event was detected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1254
+#: drizzled/drizzled_error_messages.h:1253
 #, c-format
 msgid "Invalid column reference (%-.64s) in LOAD DATA"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1256
+#: drizzled/drizzled_error_messages.h:1255
 #, c-format
 msgid "Being purged log %s was not found"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1258
+#: drizzled/drizzled_error_messages.h:1257
 #, c-format
 msgid "Converted to non-transactional lock on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1260
+#: drizzled/drizzled_error_messages.h:1259
 #, c-format
 msgid "Cannot convert to non-transactional lock in strict mode on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1262
+#: drizzled/drizzled_error_messages.h:1261
 #, c-format
 msgid ""
 "Cannot convert to non-transactional lock in an active transaction on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1264
+#: drizzled/drizzled_error_messages.h:1263
 #, c-format
 msgid "Can't access storage engine of table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1266
+#: drizzled/drizzled_error_messages.h:1265
 msgid "Starting backup process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1268
+#: drizzled/drizzled_error_messages.h:1267
 msgid "Backup completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1270
+#: drizzled/drizzled_error_messages.h:1269
 msgid "Starting restore process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1272
+#: drizzled/drizzled_error_messages.h:1271
 msgid "Restore completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1274
+#: drizzled/drizzled_error_messages.h:1273
 msgid "Nothing to backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1276
+#: drizzled/drizzled_error_messages.h:1275
 #, c-format
 msgid "Database '%-.64s' cannot be included in a backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1278
+#: drizzled/drizzled_error_messages.h:1277
 msgid ""
 "Error during backup operation - server's error log contains more information "
 "about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1280
+#: drizzled/drizzled_error_messages.h:1279
 msgid ""
 "Error during restore operation - server's error log contains more "
 "information about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1282
+#: drizzled/drizzled_error_messages.h:1281
 msgid ""
 "Can't execute this command because another BACKUP/RESTORE operation is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1284
+#: drizzled/drizzled_error_messages.h:1283
 msgid "Error when preparing for backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1286
+#: drizzled/drizzled_error_messages.h:1285
 msgid "Error when preparing for restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1288
+#: drizzled/drizzled_error_messages.h:1287
 #, c-format
 msgid "Invalid backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1290
+#: drizzled/drizzled_error_messages.h:1289
 #, c-format
 msgid "Can't read backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1292
+#: drizzled/drizzled_error_messages.h:1291
 #, c-format
 msgid "Can't write to backup location '%-.64s' (file already exists?)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1294
+#: drizzled/drizzled_error_messages.h:1293
 msgid "Can't enumerate server databases"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1296
+#: drizzled/drizzled_error_messages.h:1295
 msgid "Can't enumerate server tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1298
+#: drizzled/drizzled_error_messages.h:1297
 #, c-format
 msgid "Can't enumerate tables in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1300
+#: drizzled/drizzled_error_messages.h:1299
 #, c-format
 msgid "Skipping view %-.64s in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1302
+#: drizzled/drizzled_error_messages.h:1301
 #, c-format
 msgid "Skipping table %-.64s since it has no valid storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1304
+#: drizzled/drizzled_error_messages.h:1303
 #, c-format
 msgid "Can't open table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1306
+#: drizzled/drizzled_error_messages.h:1305
 msgid "Can't read backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1308
+#: drizzled/drizzled_error_messages.h:1307
 msgid "Can't write backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1310
+#: drizzled/drizzled_error_messages.h:1309
 #, c-format
 msgid "Can't find backup driver for table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1312
+#: drizzled/drizzled_error_messages.h:1311
 #, c-format
 msgid ""
 "%-.64s backup driver was selected for table %-.64s but it rejects to handle "
 "this table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1314
+#: drizzled/drizzled_error_messages.h:1313
 #, c-format
 msgid "Can't create %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1316
+#: drizzled/drizzled_error_messages.h:1315
 #, c-format
 msgid "Can't create %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1318
+#: drizzled/drizzled_error_messages.h:1317
 #, c-format
 msgid "Found %d images in backup archive but maximum %d are supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1320
+#: drizzled/drizzled_error_messages.h:1319
 #, c-format
 msgid "Error when saving meta-data of %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1322
+#: drizzled/drizzled_error_messages.h:1321
 msgid "Error when reading meta-data list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1324
+#: drizzled/drizzled_error_messages.h:1323
 #, c-format
 msgid "Can't create %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1326
+#: drizzled/drizzled_error_messages.h:1325
 msgid "Can't allocate buffer for image data transfer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1328
+#: drizzled/drizzled_error_messages.h:1327
 #, c-format
 msgid "Error when writing %-.64s backup image data (for table #%d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1330
+#: drizzled/drizzled_error_messages.h:1329
 msgid "Error when reading data from backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1332
+#: drizzled/drizzled_error_messages.h:1331
 msgid "Can't go to the next chunk in backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1334
+#: drizzled/drizzled_error_messages.h:1333
 #, c-format
 msgid "Can't initialize %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1336
+#: drizzled/drizzled_error_messages.h:1335
 #, c-format
 msgid "Can't initialize %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1338
+#: drizzled/drizzled_error_messages.h:1337
 #, c-format
 msgid "Can't shut down %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1340
+#: drizzled/drizzled_error_messages.h:1339
 #, c-format
 msgid "Can't shut down %-.64s backup driver(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1342
+#: drizzled/drizzled_error_messages.h:1341
 #, c-format
 msgid "%-.64s backup driver can't prepare for synchronization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1344
+#: drizzled/drizzled_error_messages.h:1343
 #, c-format
 msgid "%-.64s backup driver can't create its image validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1346
+#: drizzled/drizzled_error_messages.h:1345
 #, c-format
 msgid "Can't unlock %-.64s backup driver after creating the validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1348
+#: drizzled/drizzled_error_messages.h:1347
 #, c-format
 msgid "%-.64s backup driver can't cancel its backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1350
+#: drizzled/drizzled_error_messages.h:1349
 #, c-format
 msgid "%-.64s restore driver can't cancel its restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1352
+#: drizzled/drizzled_error_messages.h:1351
 #, c-format
 msgid "Error when polling %-.64s backup driver for its image data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1354
+#: drizzled/drizzled_error_messages.h:1353
 #, c-format
 msgid "Error when sending image data (for table #%d) to %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1356
+#: drizzled/drizzled_error_messages.h:1355
 #, c-format
 msgid ""
 "After %d attempts %-.64s restore driver still can't accept next block of data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1358
+#: drizzled/drizzled_error_messages.h:1357
 #, c-format
 msgid "Open and lock tables failed in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1360
+#: drizzled/drizzled_error_messages.h:1359
 msgid "Backup driver's table locking thread can not be initialized."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1362
+#: drizzled/drizzled_error_messages.h:1361
 msgid ""
 "Can't open the online backup progress tables. Check 'mysql.online_backup' "
 "and 'mysql.online_backup_progress'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1364
+#: drizzled/drizzled_error_messages.h:1363
 #, c-format
 msgid "Tablespace '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1366
+#: drizzled/drizzled_error_messages.h:1365
 #, c-format
 msgid "Tablespace '%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1368
+#: drizzled/drizzled_error_messages.h:1367
 #, c-format
 msgid "Unexpected master's heartbeat data: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1370
+#: drizzled/drizzled_error_messages.h:1369
 #, c-format
 msgid "The requested value for the heartbeat period %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1372
+#: drizzled/drizzled_error_messages.h:1371
 #, c-format
 msgid "Can't write to the online backup progress log %-.64s."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1374
+#: drizzled/drizzled_error_messages.h:1373
 #, c-format
 msgid "Tablespace '%-.192s' not empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1376
+#: drizzled/drizzled_error_messages.h:1375
 #, c-format
 msgid ""
 "Tablespace `%-.64s` needed by tables being restored has changed on the "
@@ -6232,23 +6209,154 @@
 "mysqld with --tc-heuristic-recover={commit|rollback}"
 msgstr ""
 
-#: drizzled/log_event.cc:990
+#: drizzled/log_event.cc:144
+#, c-format
+msgid ""
+"Could not execute %s event on table %s.%s;%s handler error %s; the event's "
+"master log %s, end_log_pos %<PRIu32>"
+msgstr ""
+
+#: drizzled/log_event.cc:992
 #, c-format
 msgid ""
 "Error in Log_event::read_log_event(): '%s', data_len: %d, event_type: %d"
 msgstr ""
 
-#: drizzled/log_event.cc:3693
+#: drizzled/log_event.cc:2282
+#, c-format
+msgid ""
+"Query partially completed on the master (error on master: %d) and was "
+"aborted. There is a chance that your master is inconsistent at this point. "
+"If you are sure that your master is ok, run this query manually on the slave "
+"and then restart the slave with SET GLOBAL SQL_SLAVE_SKIP_COUNTER=1; START "
+"SLAVE; . Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2312
+#, c-format
+msgid ""
+"Query caused differenxt errors on master and slave.\n"
+"Error on master: '%s' (%d), Error on slave: '%s' (%d).\n"
+"Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2317
+msgid "no error"
+msgstr ""
+
+#: drizzled/log_event.cc:2337
+#, c-format
+msgid "Error '%s' on query. Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2339 drizzled/log_event.cc:6208
+#: drizzled/log_event.cc:6253 drizzled/log_event.cc:7061
+msgid "unexpected success or fatal error"
+msgstr ""
+
+#: drizzled/log_event.cc:2917
+msgid ""
+"Rolling back unfinished transaction (no COMMIT or ROLLBACK in relay log). A "
+"probable cause is that the master died while writing the transaction to its "
+"binary log, thus rolled back too."
+msgstr ""
+
+#: drizzled/log_event.cc:3696
 #, c-format
 msgid ""
 "Slave: load data infile on table '%s' at log position %s in log '%s' "
-"produced %ld warning(s). Default database: '%s'"
-msgstr ""
-
-#: drizzled/log_event.cc:4731
+"produced %<PRIu32> warning(s). Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3746
+#, c-format
+msgid ""
+"Error '%s' running LOAD DATA INFILE on table '%s'. Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3758
+#, c-format
+msgid "Running LOAD DATA INFILE on table '%-.64s'. Default database: '%-.64s'"
+msgstr ""
+
+#: drizzled/log_event.cc:4735
 msgid "Out of memory while recording slave event"
 msgstr ""
 
+#: drizzled/log_event.cc:5093 drizzled/log_event.cc:5119
+#, c-format
+msgid "Error in Create_file event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5105
+#, c-format
+msgid "Error in Create_file event: could not write to file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5126
+#, c-format
+msgid "Error in Create_file event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5265
+#, c-format
+msgid "Error in %s event: could not create file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5274
+#, c-format
+msgid "Error in %s event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5281
+#, c-format
+msgid "Error in %s event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5492
+#, c-format
+msgid "Error in Exec_load event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5502
+#, c-format
+msgid "Error in Exec_load event: file '%s' appears corrupted"
+msgstr ""
+
+#: drizzled/log_event.cc:5532
+#, c-format
+msgid "%s. Failed executing load from '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5760
+msgid "Not enough memory"
+msgstr ""
+
+#: drizzled/log_event.cc:6205
+#, c-format
+msgid "Error '%s' in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6215
+#, c-format
+msgid "Error in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6250
+#, c-format
+msgid "Error '%s' on reopening tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6606
+#, c-format
+msgid "Error in %s event: commit of row events failed, table `%s`.`%s`"
+msgstr ""
+
+#: drizzled/log_event.cc:7058
+#, c-format
+msgid "Error '%s' on opening table `%s`.`%s`"
+msgstr ""
+
 #: drizzled/rpl_mi.cc:148
 #, c-format
 msgid "Failed to create a new master info file (file '%s', errno %d)"
@@ -6271,7 +6379,7 @@
 "MySQL slave was compiled without SSL support."
 msgstr ""
 
-#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2151
+#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2148
 msgid "Failed to flush master info file"
 msgstr ""
 
@@ -6353,32 +6461,32 @@
 "Master's column size should be <= the slave's column size."
 msgstr ""
 
-#: drizzled/scheduler.cc:121
+#: drizzled/scheduler.cc:122
 msgid "Memory allocation error in thd_scheduler::init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:212
+#: drizzled/scheduler.cc:213
 msgid "init_pipe(thd_add_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:218
+#: drizzled/scheduler.cc:219
 msgid "init_pipe(thd_kill_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:230
+#: drizzled/scheduler.cc:231
 msgid "thd_add_event event_add error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:246
+#: drizzled/scheduler.cc:247
 #, c-format
 msgid "Can't create completion port thread (error %d)"
 msgstr ""
 
-#: drizzled/scheduler.cc:359
+#: drizzled/scheduler.cc:360
 msgid "event_add error in libevent_add_thd_callback\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:385
+#: drizzled/scheduler.cc:386
 msgid "Scheduler init error in libevent_add_new_connection\n"
 msgstr ""
 
@@ -6386,7 +6494,7 @@
 msgid "libevent_thread_proc: my_thread_init() failed\n"
 msgstr ""
 
-#: drizzled/set_var.cc:898
+#: drizzled/set_var.cc:893
 msgid "Ambiguous slave modes combination. STRICT will be used"
 msgstr ""
 
@@ -6554,12 +6662,12 @@
 "the slave may be in an inconsistent state. Stopped in %s position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1766 drizzled/slave.cc:2366
+#: drizzled/slave.cc:1766 drizzled/slave.cc:2360
 #, c-format
 msgid "Slave SQL thread stopped because it reached its UNTIL position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1825 drizzled/slave.cc:2315
+#: drizzled/slave.cc:1825 drizzled/slave.cc:2309
 #, c-format
 msgid "Error initializing relay log position: %s"
 msgstr ""
@@ -6567,7 +6675,7 @@
 #: drizzled/slave.cc:1841
 #, c-format
 msgid ""
-"Slave SQL thread retried transaction %lu time(s) in vain, giving up. "
+"Slave SQL thread retried transaction %<PRIu32> time(s) in vain, giving up. "
 "Consider raising the value of the slave_transaction_retries variable."
 msgstr ""
 
@@ -6582,108 +6690,108 @@
 "their names by issuing 'SHOW SLAVE STATUS' on this slave."
 msgstr ""
 
-#: drizzled/slave.cc:1988
+#: drizzled/slave.cc:1985
 msgid "Failed during slave I/O thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2002
+#: drizzled/slave.cc:1999
 msgid "error in drizzle_create()"
 msgstr ""
 
-#: drizzled/slave.cc:2010
+#: drizzled/slave.cc:2007
 #, c-format
 msgid ""
 "Slave I/O thread: connected to master '%s@%s:%d',replication started in log "
 "'%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2024
+#: drizzled/slave.cc:2021
 msgid "Slave I/O thread killed while connecting to master"
 msgstr ""
 
-#: drizzled/slave.cc:2048
+#: drizzled/slave.cc:2045
 msgid "Slave I/O thread couldn't register on master"
 msgstr ""
 
-#: drizzled/slave.cc:2060 drizzled/slave.cc:2084 drizzled/slave.cc:2108
+#: drizzled/slave.cc:2057 drizzled/slave.cc:2081 drizzled/slave.cc:2105
 msgid "Forcing to reconnect slave I/O thread"
 msgstr ""
 
-#: drizzled/slave.cc:2073
+#: drizzled/slave.cc:2070
 msgid "Failed on request_dump()"
 msgstr ""
 
-#: drizzled/slave.cc:2074
+#: drizzled/slave.cc:2071
 msgid "Slave I/O thread killed while requesting master dump"
 msgstr ""
 
-#: drizzled/slave.cc:2100
+#: drizzled/slave.cc:2097
 msgid "Waiting for master to send event"
 msgstr ""
 
-#: drizzled/slave.cc:2102
+#: drizzled/slave.cc:2099
 msgid "Slave I/O thread killed while reading event"
 msgstr ""
 
-#: drizzled/slave.cc:2120
+#: drizzled/slave.cc:2117
 #, c-format
 msgid ""
-"Log entry on master is longer than max_allowed_packet (%ld) on slave. If the "
-"entry is correct, restart the server with a higher value of "
+"Log entry on master is longer than max_allowed_packet (%<PRId32>) on slave. "
+"If the entry is correct, restart the server with a higher value of "
 "max_allowed_packet"
 msgstr ""
 
-#: drizzled/slave.cc:2134
+#: drizzled/slave.cc:2131
 msgid "Stopping slave I/O thread due to out-of-memory error from master"
 msgstr ""
 
-#: drizzled/slave.cc:2144
+#: drizzled/slave.cc:2141
 msgid "Queueing master event to the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2171
+#: drizzled/slave.cc:2168
 msgid "Slave I/O thread aborted while waiting for relay log space"
 msgstr ""
 
-#: drizzled/slave.cc:2181
+#: drizzled/slave.cc:2178
 #, c-format
 msgid "Slave I/O thread exiting, read up to log '%s', position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2205
+#: drizzled/slave.cc:2199
 msgid "Waiting for slave mutex on exit"
 msgstr ""
 
-#: drizzled/slave.cc:2271
+#: drizzled/slave.cc:2265
 msgid "Failed during slave thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2337
+#: drizzled/slave.cc:2331
 #, c-format
 msgid ""
 "Slave SQL thread initialized, starting replication in log '%s' at position %"
 "s, relay log '%s' position: %s"
 msgstr ""
 
-#: drizzled/slave.cc:2351
+#: drizzled/slave.cc:2345
 msgid "Slave SQL thread aborted. Can't execute init_slave query"
 msgstr ""
 
-#: drizzled/slave.cc:2377
+#: drizzled/slave.cc:2371
 msgid "Reading event from the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2402
+#: drizzled/slave.cc:2396
 #, c-format
 msgid "Slave (additional info): %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2419
+#: drizzled/slave.cc:2413
 #, c-format
 msgid "Slave: %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2422
+#: drizzled/slave.cc:2416
 #, c-format
 msgid ""
 "Error loading user-defined library, slave SQL thread aborted. Install the "
@@ -6691,113 +6799,113 @@
 "stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2430
+#: drizzled/slave.cc:2424
 #, c-format
 msgid ""
 "Error running query, slave SQL thread aborted. Fix the problem, and restart "
 "the slave SQL thread with \"SLAVE START\". We stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2442
+#: drizzled/slave.cc:2436
 #, c-format
 msgid ""
 "Slave SQL thread exiting, replication stopped in log '%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2538
+#: drizzled/slave.cc:2532
 #, c-format
 msgid "Slave I/O: failed requesting download of '%s'"
 msgstr ""
 
-#: drizzled/slave.cc:2555
+#: drizzled/slave.cc:2549
 #, c-format
 msgid "Network read error downloading '%s' from master"
 msgstr ""
 
-#: drizzled/slave.cc:2577
+#: drizzled/slave.cc:2571
 msgid "error writing Exec_load event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2591
+#: drizzled/slave.cc:2585
 msgid "error writing Create_file event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2606
+#: drizzled/slave.cc:2600
 msgid "error writing Append_block event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2702
+#: drizzled/slave.cc:2696
 msgid "Memory allocation failed"
 msgstr ""
 
-#: drizzled/slave.cc:2727 drizzled/slave.cc:2813
+#: drizzled/slave.cc:2721 drizzled/slave.cc:2807
 #, c-format
 msgid ""
 "Read invalid event from master: '%s', master could be corrupt but a more "
 "likely cause of this is a bug"
 msgstr ""
 
-#: drizzled/slave.cc:3086
+#: drizzled/slave.cc:3080
 msgid "could not queue event from master"
 msgstr ""
 
-#: drizzled/slave.cc:3180
+#: drizzled/slave.cc:3170
 #, c-format
 msgid "error %s to master '%s@%s:%d' - retry-time: %d  retries: %u"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "reconnecting"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "connecting"
 msgstr ""
 
-#: drizzled/slave.cc:3208
+#: drizzled/slave.cc:3198
 #, c-format
 msgid ""
 "Slave: connected to master '%s@%s:%d', replication resumed in log '%s' at "
 "position %s"
 msgstr ""
 
-#: drizzled/slave.cc:3598
+#: drizzled/slave.cc:3585
 #, c-format
 msgid "next log '%s' is currently active"
 msgstr ""
 
-#: drizzled/slave.cc:3628
+#: drizzled/slave.cc:3615
 #, c-format
 msgid "next log '%s' is not active"
 msgstr ""
 
-#: drizzled/slave.cc:3644
+#: drizzled/slave.cc:3631
 #, c-format
 msgid ""
 "Slave SQL thread: I/O error reading event(errno: %d  cur_log->error: %d)"
 msgstr ""
 
-#: drizzled/slave.cc:3650
+#: drizzled/slave.cc:3637
 msgid "Aborting slave SQL thread because of partial event read"
 msgstr ""
 
-#: drizzled/slave.cc:3656 drizzled/slave.cc:3663
+#: drizzled/slave.cc:3643 drizzled/slave.cc:3650
 #, c-format
 msgid "Error reading relay log event: %s"
 msgstr ""
 
-#: drizzled/slave.cc:3657
+#: drizzled/slave.cc:3644
 msgid "slave SQL thread was killed"
 msgstr ""
 
-#: drizzled/slave.cc:3755
+#: drizzled/slave.cc:3742
 #, c-format
 msgid ""
 "master may suffer from http://bugs.mysql.com/bug.php?id=%u so slave stops; "
 "check error log on slave for more info"
 msgstr ""
 
-#: drizzled/slave.cc:3761
+#: drizzled/slave.cc:3748
 #, c-format
 msgid ""
 "According to the master's version ('%s'), it is probable that master suffers "
@@ -7030,6 +7138,6 @@
 msgid "Fatal error: Illegal or unknown default time zone '%s'"
 msgstr ""
 
-#: drizzled/definitions.h:48
+#: drizzled/definitions.h:52
 msgid "Invalid error code"
 msgstr "Cod de eroare invalid."

=== modified file 'po/ru.po'
--- po/ru.po	2008-09-13 20:24:20 +0000
+++ po/ru.po	2008-09-23 00:13:19 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-09-13 13:24-0700\n"
+"POT-Creation-Date: 2008-09-21 16:53+0200\n"
 "PO-Revision-Date: 2008-09-07 12:10+0000\n"
 "Last-Translator: z19 <Unknown>\n"
 "Language-Team: Russian <ru@li.org>\n"
@@ -19,20 +19,20 @@
 "X-Launchpad-Export-Date: 2008-09-13 00:28+0000\n"
 "X-Generator: Launchpad (build Unknown)\n"
 
-#: client/drizzle.cc:256
+#: client/drizzle.cc:253
 msgid "Synonym for `help'."
 msgstr "Синоним для `help'."
 
-#: client/drizzle.cc:257
+#: client/drizzle.cc:254
 #, fuzzy
 msgid "Clear command."
 msgstr "Очистить командную строку."
 
-#: client/drizzle.cc:259
+#: client/drizzle.cc:256
 msgid "Reconnect to the server. Optional arguments are db and host."
 msgstr "Переподключиться к серверу. Опциональные аргументы: БД и хост."
 
-#: client/drizzle.cc:261
+#: client/drizzle.cc:258
 #, fuzzy
 msgid ""
 "Set statement delimiter. NOTE: Takes the rest of the line as new delimiter."
@@ -40,94 +40,86 @@
 "Установить разделитель выражений. Примечание: остаток строки и будет "
 "являться разделителем."
 
-#: client/drizzle.cc:263
+#: client/drizzle.cc:260
 msgid "Send command to drizzle server, display result vertically."
 msgstr "Послать команду на сервер drizzle, отобразить результат вертикально."
 
-#: client/drizzle.cc:264
+#: client/drizzle.cc:261
 msgid "Exit drizzle. Same as quit."
 msgstr "Выйти из drizzle. Команда аналогична команде quit."
 
-#: client/drizzle.cc:265
+#: client/drizzle.cc:262
 msgid "Send command to drizzle server."
 msgstr "Послать команду на сервер drizzle."
 
-#: client/drizzle.cc:266
+#: client/drizzle.cc:263
 msgid "Display this help."
 msgstr "Отобразить справку"
 
-#: client/drizzle.cc:267
+#: client/drizzle.cc:264
 msgid "Disable pager, print to stdout."
 msgstr "Выключить пейджер, выводить в поток стандартного вывода."
 
-#: client/drizzle.cc:268
+#: client/drizzle.cc:265
 msgid "Don't write into outfile."
 msgstr "Не сохранять результаты в файл"
 
-#: client/drizzle.cc:270
+#: client/drizzle.cc:267
 msgid "Set PAGER [to_pager]. Print the query results via PAGER."
 msgstr ""
 "Использовать [to_pager] в качестве программы-пейджера. Выводит результаты "
 "запросов, используя PAGER для разбивки на страницы."
 
-#: client/drizzle.cc:271
+#: client/drizzle.cc:268
 #, fuzzy
 msgid "Print current command."
 msgstr "Напечатать текущую команду."
 
-#: client/drizzle.cc:272
+#: client/drizzle.cc:269
 #, fuzzy
 msgid "Change your drizzle prompt."
 msgstr "Изменить вашу коммандную строку в drizzle."
 
-#: client/drizzle.cc:273
+#: client/drizzle.cc:270
 msgid "Quit drizzle."
 msgstr "Выйти из drizzle."
 
-#: client/drizzle.cc:274
+#: client/drizzle.cc:271
 msgid "Rebuild completion hash."
 msgstr "Обновить список авто-дополнений."
 
-#: client/drizzle.cc:276
+#: client/drizzle.cc:273
 msgid "Execute an SQL script file. Takes a file name as an argument."
 msgstr "Выполнить SQL-скрипт из файла. Получает имя файла как аргумент."
 
-#: client/drizzle.cc:277
+#: client/drizzle.cc:274
 msgid "Get status information from the server."
 msgstr "Получить статусную информацию с сервера."
 
-#: client/drizzle.cc:279
+#: client/drizzle.cc:276
 msgid "Set outfile [to_outfile]. Append everything into given outfile."
 msgstr ""
 "Назначить файлом вывода [to_outfile]. Весь консоьный вывод клиента будет "
 "дописан в коней указанного файла."
 
-#: client/drizzle.cc:281
+#: client/drizzle.cc:278
 msgid "Use another database. Takes database name as argument."
 msgstr "Переключиться на другую базу данных. Получает имя базы как аргумент."
 
-#: client/drizzle.cc:283
-msgid ""
-"Switch to another charset. Might be needed for processing binlog with multi-"
-"byte charsets."
-msgstr ""
-"Переключиться на другую кодировку. Может требоваться при обработке бинарных "
-"логов в многобайтных кодировках."
-
-#: client/drizzle.cc:285 client/drizzle.cc:1437
+#: client/drizzle.cc:280 client/drizzle.cc:1431
 msgid "Show warnings after every statement."
 msgstr "Показывать предупреждения после каждой выполненной команды"
 
-#: client/drizzle.cc:287
+#: client/drizzle.cc:282
 msgid "Don't show warnings after every statement."
 msgstr "Не показывать предупреждения после каждой выполненной команды"
 
-#: client/drizzle.cc:1120
+#: client/drizzle.cc:1115
 msgid "Welcome to the Drizzle client..  Commands end with ; or \\g."
 msgstr ""
 "Добро пожаловать в клиент Drizzle.. Разделителем команд служит ; или \\g."
 
-#: client/drizzle.cc:1130
+#: client/drizzle.cc:1125
 #, c-format
 msgid ""
 "Your Drizzle connection id is %u\n"
@@ -136,48 +128,48 @@
 "Идентификатор вашего подключения к Drizzle: %u\n"
 "Версия сервера: %s\n"
 
-#: client/drizzle.cc:1160
+#: client/drizzle.cc:1155
 #, c-format
 msgid "Reading history-file %s\n"
 msgstr "Чтение файла истории %s\n"
 
-#: client/drizzle.cc:1165
+#: client/drizzle.cc:1160
 #, c-format
 msgid "Couldn't allocate memory for temp histfile!\n"
 msgstr "Невозможно выделить мамять под временный файл истории!\n"
 
-#: client/drizzle.cc:1172
+#: client/drizzle.cc:1167
 msgid "Type 'help;' or '\\h' for help. Type '\\c' to clear the buffer.\n"
 msgstr ""
 "Используйте 'help;' или '\\h' для получение справки и '\\c' для очистки "
 "буфера команд.\n"
 
-#: client/drizzle.cc:1190
+#: client/drizzle.cc:1185
 #, c-format
 msgid "Writing history-file %s\n"
 msgstr "Запись файла истории %s\n"
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Aborted"
 msgstr "Отменено"
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Bye"
 msgstr "Пока!"
 
-#: client/drizzle.cc:1248
+#: client/drizzle.cc:1242
 msgid "Query aborted by Ctrl+C\n"
 msgstr "Запрос прерван с помощью Ctrl+C\n"
 
-#: client/drizzle.cc:1271 client/drizzleadmin.cc:74 drizzled/drizzled.cc:3113
+#: client/drizzle.cc:1265 client/drizzleadmin.cc:73 drizzled/drizzled.cc:3097
 msgid "Display this help and exit."
 msgstr "Показать справку и выйти."
 
-#: client/drizzle.cc:1273
+#: client/drizzle.cc:1267
 msgid "Synonym for -?"
 msgstr "Синоним для -?"
 
-#: client/drizzle.cc:1276
+#: client/drizzle.cc:1270
 msgid ""
 "Enable automatic rehashing. One doesn't need to use 'rehash' to get table "
 "and field completion, but startup and reconnecting may take a longer time. "
@@ -189,7 +181,7 @@
 "переподключение может занимать дольше времени; Отключается с помощью --"
 "disable-auto-rehash."
 
-#: client/drizzle.cc:1280
+#: client/drizzle.cc:1274
 #, fuzzy
 msgid ""
 "No automatic rehashing. One has to use 'rehash' to get table and field "
@@ -203,7 +195,7 @@
 "отключено. ВНИМАНИЕ: опция является устаревшей; в качестве замены "
 "используйте --disable-auto-rehash."
 
-#: client/drizzle.cc:1283
+#: client/drizzle.cc:1277
 msgid ""
 "Automatically switch to vertical output mode if the result is wider than the "
 "terminal width."
@@ -211,23 +203,23 @@
 "Автоматически переключаться на вертикальный формат вывода в случаях, когда "
 "ширина результатов больше ширины терминала."
 
-#: client/drizzle.cc:1286
+#: client/drizzle.cc:1280
 msgid ""
 "Don't use history file. Disable interactive behavior. (Enables --silent)"
 msgstr ""
 "Не использовать файл истории команд. Отключает интерактивное поведение "
 "клиента. (Включает --silent)."
 
-#: client/drizzle.cc:1288 drizzled/drizzled.cc:3183
+#: client/drizzle.cc:1282 drizzled/drizzled.cc:3167
 #, fuzzy
 msgid "Directory where character sets are."
 msgstr "Каталог, в котором находятся файлы кодировок символов."
 
-#: client/drizzle.cc:1290
+#: client/drizzle.cc:1284
 msgid "Display column type information."
 msgstr "Отображать информацию о типах колонок."
 
-#: client/drizzle.cc:1293
+#: client/drizzle.cc:1287
 #, fuzzy
 msgid ""
 "Preserve comments. Send comments to the server. The default is --skip-"
@@ -236,43 +228,43 @@
 "Сохранить коментарии и передать их на сервер. По-умолчанию используется --"
 "skip-comments (пропускать коментарии), включается при помощи --comments"
 
-#: client/drizzle.cc:1296
+#: client/drizzle.cc:1290
 msgid "Use compression in server/client protocol."
 msgstr "Использовать сжатие в клиент-серверном протоколе."
 
-#: client/drizzle.cc:1299
+#: client/drizzle.cc:1293
 msgid "Check memory and open file usage at exit ."
 msgstr "Проверить использование памяти и открытых файлов при выходе."
 
-#: client/drizzle.cc:1302
+#: client/drizzle.cc:1296
 msgid "Print some debug info at exit."
 msgstr "Отобразить отладочную информацию при выходе."
 
-#: client/drizzle.cc:1304
+#: client/drizzle.cc:1298
 msgid "Database to use."
 msgstr "База данных для использования."
 
-#: client/drizzle.cc:1307 drizzled/drizzled.cc:3179
-msgid "Set the default character set."
-msgstr "Установить кодировку по-умолчанию."
+#: client/drizzle.cc:1301
+msgid "(not used)"
+msgstr ""
 
-#: client/drizzle.cc:1309
+#: client/drizzle.cc:1303
 msgid "Delimiter to be used."
 msgstr "Используемый разделитель команд."
 
-#: client/drizzle.cc:1311
+#: client/drizzle.cc:1305
 msgid "Execute command and quit. (Disables --force and history file)"
 msgstr "Выполнить команду и выйти. (Отключает --force и файл истории команд)"
 
-#: client/drizzle.cc:1313
+#: client/drizzle.cc:1307
 msgid "Print the output of a query (rows) vertically."
 msgstr "Отобразить результаты запроса (строки) вертикально."
 
-#: client/drizzle.cc:1316
+#: client/drizzle.cc:1310
 msgid "Continue even if we get an sql error."
 msgstr "Продолжение работы даже после возникновения ошибок в SQL."
 
-#: client/drizzle.cc:1320
+#: client/drizzle.cc:1314
 msgid ""
 "Enable named commands. Named commands mean this program's internal commands; "
 "see drizzle> help . When enabled, the named commands can be used from any "
@@ -280,7 +272,7 @@
 "Disable with --disable-named-commands. This option is disabled by default."
 msgstr ""
 
-#: client/drizzle.cc:1324
+#: client/drizzle.cc:1318
 msgid ""
 "Named commands are disabled. Use \\* form only, or use named commands only "
 "in the beginning of a line ending with a semicolon (;) Since version 10.9 "
@@ -289,27 +281,27 @@
 "deprecated; use --disable-named-commands instead."
 msgstr ""
 
-#: client/drizzle.cc:1326
+#: client/drizzle.cc:1320
 msgid "Ignore space after function names."
 msgstr "Игнорирование пробелов после имен функций."
 
-#: client/drizzle.cc:1328
+#: client/drizzle.cc:1322
 msgid "Enable/disable LOAD DATA LOCAL INFILE."
 msgstr "Включить/выключить поддержку LOAD DATA LOCAL INFILE."
 
-#: client/drizzle.cc:1331
+#: client/drizzle.cc:1325
 msgid "Turn off beep on error."
 msgstr "Отключение звуковых сигналов при ошибках."
 
-#: client/drizzle.cc:1333 client/drizzleadmin.cc:76
+#: client/drizzle.cc:1327 client/drizzleadmin.cc:75
 msgid "Connect to host."
 msgstr "Подключение к хосту."
 
-#: client/drizzle.cc:1335
+#: client/drizzle.cc:1329
 msgid "Write line numbers for errors."
 msgstr "Отоброжение номеров строк в случае ошибок."
 
-#: client/drizzle.cc:1338
+#: client/drizzle.cc:1332
 msgid ""
 "Don't write line number for errors. WARNING: -L is deprecated, use long "
 "version of this option instead."
@@ -317,15 +309,15 @@
 "Не выводить номера строк для ошибок. Внимание: -L является устаревшим "
 "ключем, используйте длинную версию."
 
-#: client/drizzle.cc:1340
+#: client/drizzle.cc:1334
 msgid "Flush buffer after each query."
 msgstr "Сбрасывание буфера после каждого запроса."
 
-#: client/drizzle.cc:1342
+#: client/drizzle.cc:1336
 msgid "Write column names in results."
 msgstr "Отображение имен колонок в результатах запросов."
 
-#: client/drizzle.cc:1346
+#: client/drizzle.cc:1340
 msgid ""
 "Don't write column names in results. WARNING: -N is deprecated, use long "
 "version of this options instead."
@@ -333,17 +325,17 @@
 "Не выводить имена колонок в результатах запроса. Внимание: -N является "
 "устаревшим ключем, используйте длинную версию."
 
-#: client/drizzle.cc:1349
+#: client/drizzle.cc:1343
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated; "
 "you can set variables directly with --variable-name=value."
 msgstr ""
 
-#: client/drizzle.cc:1351
+#: client/drizzle.cc:1345
 msgid "Ignore SIGINT (CTRL-C)"
 msgstr "Игнорирование SIGINT (CTRL+C)"
 
-#: client/drizzle.cc:1355
+#: client/drizzle.cc:1349
 #, fuzzy
 msgid ""
 "Only update the default database. This is useful for skipping updates to "
@@ -352,7 +344,7 @@
 "Обновлять только базу данных по-умолчанию. Эта опция может использоваться с "
 "целью пропустить обновления для других БД в update log'ах."
 
-#: client/drizzle.cc:1358
+#: client/drizzle.cc:1352
 msgid ""
 "Pager to use to display results. If you don't supply an option the default "
 "pager is taken from your ENV variable PAGER. Valid pagers are less, more, "
@@ -361,137 +353,137 @@
 "default."
 msgstr ""
 
-#: client/drizzle.cc:1361
+#: client/drizzle.cc:1355
 msgid ""
 "Disable pager and print to stdout. See interactive help (\\h) also. WARNING: "
 "option deprecated; use --disable-pager instead."
 msgstr ""
 
-#: client/drizzle.cc:1364 client/drizzleadmin.cc:79
+#: client/drizzle.cc:1358 client/drizzleadmin.cc:78
 msgid ""
 "Password to use when connecting to server. If password is not given it's "
 "asked from the tty."
 msgstr ""
 
-#: client/drizzle.cc:1366
+#: client/drizzle.cc:1360
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, "
 msgstr ""
 
-#: client/drizzle.cc:1367
+#: client/drizzle.cc:1361
 msgid "built-in default"
 msgstr "встроено по-умолчанию"
 
-#: client/drizzle.cc:1370
+#: client/drizzle.cc:1364
 msgid "Set the drizzle prompt to this value."
 msgstr ""
 
-#: client/drizzle.cc:1373
+#: client/drizzle.cc:1367
 msgid "The protocol of connection (tcp,socket,pipe,memory)."
 msgstr ""
 
-#: client/drizzle.cc:1376
+#: client/drizzle.cc:1370
 msgid ""
 "Don't cache result, print it row by row. This may slow down the server if "
 "the output is suspended. Doesn't use history file."
 msgstr ""
 
-#: client/drizzle.cc:1378
+#: client/drizzle.cc:1372
 msgid "Write fields without conversion. Used with --batch."
 msgstr "Отображение полей без конверсии. Импользуется с --batch."
 
-#: client/drizzle.cc:1381
+#: client/drizzle.cc:1375
 msgid ""
 "Reconnect if the connection is lost. Disable with --disable-reconnect. This "
 "option is enabled by default."
 msgstr ""
 
-#: client/drizzle.cc:1383
+#: client/drizzle.cc:1377
 msgid ""
 "Be more silent. Print results with a tab as separator, each row on new line."
 msgstr ""
 
-#: client/drizzle.cc:1385
+#: client/drizzle.cc:1379
 msgid "Socket file to use for connection."
 msgstr ""
 
-#: client/drizzle.cc:1388
+#: client/drizzle.cc:1382
 msgid "Output in table format."
 msgstr "Вывод в табличном формате."
 
-#: client/drizzle.cc:1391
+#: client/drizzle.cc:1385
 msgid ""
 "Append everything into outfile. See interactive help (\\h) also. Does not "
 "work in batch mode. Disable with --disable-tee. This option is disabled by "
 "default."
 msgstr ""
 
-#: client/drizzle.cc:1393
+#: client/drizzle.cc:1387
 msgid ""
 "Disable outfile. See interactive help (\\h) also. WARNING: option "
 "deprecated; use --disable-tee instead"
 msgstr ""
 
-#: client/drizzle.cc:1396 client/drizzleadmin.cc:89
+#: client/drizzle.cc:1390 client/drizzleadmin.cc:88
 msgid "User for login if not current user."
 msgstr ""
 "Имя пользование для подключения (если не совпадает с именем текущего "
 "пользователя)."
 
-#: client/drizzle.cc:1399
+#: client/drizzle.cc:1393
 msgid "Only allow UPDATE and DELETE that uses keys."
 msgstr "Разрешение запросов UPDATE и DELETE только с использованием ключей."
 
-#: client/drizzle.cc:1402
+#: client/drizzle.cc:1396
 msgid "Synonym for option --safe-updates, -U."
 msgstr "Синоним для опции --safe-updates, -U."
 
-#: client/drizzle.cc:1405
+#: client/drizzle.cc:1399
 msgid "Write more. (-v -v -v gives the table output format)."
 msgstr ""
 
-#: client/drizzle.cc:1407 client/drizzleadmin.cc:94 drizzled/drizzled.cc:3647
+#: client/drizzle.cc:1401 client/drizzleadmin.cc:93 drizzled/drizzled.cc:3631
 msgid "Output version information and exit."
 msgstr "Вывод информации о версии и выход из программы."
 
-#: client/drizzle.cc:1409 client/drizzleadmin.cc:96
+#: client/drizzle.cc:1403 client/drizzleadmin.cc:95
 msgid "Wait and retry if connection is down."
 msgstr "Ожидать и повторять запрос если соединение с сервером разорвано."
 
-#: client/drizzle.cc:1412
+#: client/drizzle.cc:1406
 #, fuzzy
 msgid "Number of seconds before connection timeout."
 msgstr "Количество секунд перед закрытием соединения по timeout-у."
 
-#: client/drizzle.cc:1417
+#: client/drizzle.cc:1411
 msgid "Max packet length to send to, or receive from server"
 msgstr ""
 "Максимальная длина пакета для получения или отправки во время работы с "
 "сервером."
 
-#: client/drizzle.cc:1422
+#: client/drizzle.cc:1416
 msgid "Buffer for TCP/IP and socket communication"
 msgstr ""
 
-#: client/drizzle.cc:1426
+#: client/drizzle.cc:1420
 msgid "Automatic limit for SELECT when using --safe-updates"
 msgstr ""
 
-#: client/drizzle.cc:1431
+#: client/drizzle.cc:1425
 msgid "Automatic limit for rows in a join when using --safe-updates"
 msgstr ""
 
-#: client/drizzle.cc:1435
+#: client/drizzle.cc:1429
 msgid "Refuse client connecting to server if it uses old (pre-4.1.1) protocol"
 msgstr ""
 
-#: client/drizzle.cc:1448
+#: client/drizzle.cc:1442
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s (%s) using %s %s\n"
 msgstr ""
 
-#: client/drizzle.cc:1455
+#: client/drizzle.cc:1449
 #, c-format
 msgid ""
 "Copyright (C) 2000-2008 MySQL AB\n"
@@ -500,64 +492,64 @@
 " and you are welcome to modify and redistribute it under the GPL license\n"
 msgstr ""
 
-#: client/drizzle.cc:1459
+#: client/drizzle.cc:1453
 #, c-format
 msgid "Usage: %s [OPTIONS] [database]\n"
 msgstr ""
 
-#: client/drizzle.cc:1492
+#: client/drizzle.cc:1486
 msgid "DELIMITER cannot contain a backslash character"
 msgstr ""
 
-#: client/drizzle.cc:1513
+#: client/drizzle.cc:1507
 #, c-format
 msgid "WARNING: option deprecated; use --disable-tee instead.\n"
 msgstr ""
 
-#: client/drizzle.cc:1536
+#: client/drizzle.cc:1530
 #, c-format
 msgid "WARNING: option deprecated; use --disable-pager instead.\n"
 msgstr ""
 
-#: client/drizzle.cc:1540
+#: client/drizzle.cc:1534
 #, c-format
 msgid "WARNING: --server-arg option not supported in this configuration.\n"
 msgstr ""
 
-#: client/drizzle.cc:1912
+#: client/drizzle.cc:1902
 #, c-format
 msgid "Unknown command '\\%c'."
 msgstr ""
 
-#: client/drizzle.cc:2339
+#: client/drizzle.cc:2329
 msgid ""
 "Reading table information for completion of table and column names\n"
 "    You can turn off this feature to get a quicker startup with -A\n"
 "\n"
 msgstr ""
 
-#: client/drizzle.cc:2436
+#: client/drizzle.cc:2426
 msgid "No connection. Trying to reconnect..."
 msgstr "Нет соеденения. Попытка переподключения..."
 
-#: client/drizzle.cc:2442
+#: client/drizzle.cc:2432
 msgid "Can't connect to the server\n"
 msgstr "Невозможно подключиться к серверу.\n"
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "categories:"
 msgstr "категории:"
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "topics:"
 msgstr "темы:"
 
-#: client/drizzle.cc:2550
+#: client/drizzle.cc:2540
 #, c-format
 msgid "Name: '%s'\n"
 msgstr "Имя: '%s'\n"
 
-#: client/drizzle.cc:2551
+#: client/drizzle.cc:2541
 #, c-format
 msgid ""
 "Description:\n"
@@ -566,7 +558,7 @@
 "Описание:\n"
 "%s"
 
-#: client/drizzle.cc:2553
+#: client/drizzle.cc:2543
 #, c-format
 msgid ""
 "Examples:\n"
@@ -575,465 +567,463 @@
 "Примеры:\n"
 "%s"
 
-#: client/drizzle.cc:2566
+#: client/drizzle.cc:2556
 msgid "Many help items for your request exist."
 msgstr ""
 
-#: client/drizzle.cc:2567
+#: client/drizzle.cc:2557
 msgid ""
 "To make a more specific request, please type 'help <item>',\n"
 "where <item> is one of the following"
 msgstr ""
 
-#: client/drizzle.cc:2573
+#: client/drizzle.cc:2563
 #, c-format
 msgid "You asked for help about help category: '%s'\n"
 msgstr ""
 
-#: client/drizzle.cc:2574
+#: client/drizzle.cc:2564
 msgid ""
 "For more information, type 'help <item>', where <item> is one of the "
 "following"
 msgstr ""
 
-#: client/drizzle.cc:2587
+#: client/drizzle.cc:2577
 msgid ""
 "\n"
 "Nothing found"
 msgstr ""
 
-#: client/drizzle.cc:2588
+#: client/drizzle.cc:2578
 msgid "Please try to run 'help contents' for a list of all accessible topics\n"
 msgstr ""
 
-#: client/drizzle.cc:2610
+#: client/drizzle.cc:2600
 msgid "List of all Drizzle commands:"
 msgstr ""
 
-#: client/drizzle.cc:2612
+#: client/drizzle.cc:2602
 msgid "Note that all text commands must be first on line and end with ';'"
 msgstr ""
 
-#: client/drizzle.cc:2623
+#: client/drizzle.cc:2613
 msgid ""
 "\n"
 "For server side help, type 'help contents'\n"
 msgstr ""
 
-#: client/drizzle.cc:2648
-msgid "Usage: \\C char_setname | charset charset_name"
-msgstr ""
-
-#: client/drizzle.cc:2658
-msgid "Charset changed"
-msgstr ""
-
-#: client/drizzle.cc:2660
-msgid "Charset is not found"
-msgstr ""
-
-#: client/drizzle.cc:2691
+#: client/drizzle.cc:2656
 msgid "No query specified\n"
 msgstr ""
 
-#: client/drizzle.cc:2706
+#: client/drizzle.cc:2671
 msgid "Ignoring query to other database"
 msgstr ""
 
-#: client/drizzle.cc:2755
+#: client/drizzle.cc:2720
 msgid "Empty set"
 msgstr ""
 
-#: client/drizzle.cc:2768
+#: client/drizzle.cc:2733
 #, c-format
 msgid "%ld row in set"
 msgid_plural "%ld rows in set"
 msgstr[0] ""
 msgstr[1] ""
 
-#: client/drizzle.cc:2777
+#: client/drizzle.cc:2742
 msgid "Query OK"
 msgstr ""
 
-#: client/drizzle.cc:2779
+#: client/drizzle.cc:2744
 #, c-format
 msgid "Query OK, %ld row affected"
 msgid_plural "Query OK, %ld rows affected"
 msgstr[0] ""
 msgstr[1] ""
 
-#: client/drizzleadmin.cc:81 drizzled/drizzled.cc:3438
+#: client/drizzleadmin.cc:80 drizzled/drizzled.cc:3422
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, built-in default ("
 msgstr ""
 
-#: client/drizzleadmin.cc:86
+#: client/drizzleadmin.cc:85
 msgid "Silently exit if one can't connect to server."
 msgstr ""
 
-#: client/drizzleadmin.cc:92
+#: client/drizzleadmin.cc:91
 msgid "Write more information."
 msgstr ""
 
-#: client/drizzleadmin.cc:259
+#: client/drizzleadmin.cc:256
 #, c-format
 msgid ""
 "connect to server at '%s' failed\n"
 "error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:265
+#: client/drizzleadmin.cc:262
 #, c-format
 msgid "Check that drizzled is running on %s"
 msgstr ""
 
-#: client/drizzleadmin.cc:266
+#: client/drizzleadmin.cc:263
 #, c-format
 msgid " and that the port is %d.\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:268
+#: client/drizzleadmin.cc:265
 #, c-format
 msgid "You can check this by doing 'telnet %s %d'\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:279
+#: client/drizzleadmin.cc:276
 #, c-format
 msgid "Got error: %s\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:286
+#: client/drizzleadmin.cc:283
 msgid "Waiting for Drizzle server to answer"
 msgstr ""
 
-#: client/drizzleadmin.cc:319
+#: client/drizzleadmin.cc:316
 #, c-format
 msgid "shutting down drizzled...\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:323
+#: client/drizzleadmin.cc:320
 #, c-format
 msgid "shutdown failed; error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:330
+#: client/drizzleadmin.cc:327
 #, c-format
 msgid "done\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:340
+#: client/drizzleadmin.cc:337
 msgid "drizzled is alive"
 msgstr ""
 
-#: client/drizzleadmin.cc:348
+#: client/drizzleadmin.cc:345
 msgid "connection was down, but drizzled is now alive"
 msgstr ""
 
-#: client/drizzleadmin.cc:352
+#: client/drizzleadmin.cc:349
 #, c-format
 msgid "drizzled doesn't answer to ping, error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:361
+#: client/drizzleadmin.cc:358
 #, c-format
 msgid "Unknown command: '%-.60s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:370
+#: client/drizzleadmin.cc:367
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s on %s\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:377
+#: client/drizzleadmin.cc:374
 msgid "Copyright (C) 2000-2008 MySQL AB"
 msgstr ""
 
-#: client/drizzleadmin.cc:378
+#: client/drizzleadmin.cc:375
 msgid ""
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
 "and you are welcome to modify and redistribute it under the GPL license\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:379
+#: client/drizzleadmin.cc:376
 msgid "Administration program for the drizzled daemon."
 msgstr ""
 
-#: client/drizzleadmin.cc:380
+#: client/drizzleadmin.cc:377
 #, c-format
 msgid "Usage: %s [OPTIONS] command command....\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:382
+#: client/drizzleadmin.cc:379
 msgid ""
 "  ping         Check if server is down\n"
 "  shutdown     Take server down\n"
 msgstr ""
 
-#: libdrizzle/client.c:679
-#, c-format
-msgid "Unknown option to protocol: %s\n"
-msgstr ""
-
-#: libdrizzle/client.c:1159
-#, c-format
-msgid "COLLATION %s is not valid for CHARACTER SET %s"
-msgstr ""
-
-#: libdrizzle/errmsg.c:29
+#: libdrizzle/errmsg.c:27
 msgid "Unknown Drizzle error"
 msgstr ""
 
-#: libdrizzle/errmsg.c:30
+#: libdrizzle/errmsg.c:28
 #, c-format
 msgid "Can't create UNIX socket (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:31
+#: libdrizzle/errmsg.c:29
 #, c-format
 msgid "Can't connect to local Drizzle server through socket '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:32
+#: libdrizzle/errmsg.c:30
 #, c-format
 msgid "Can't connect to Drizzle server on '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:33
+#: libdrizzle/errmsg.c:31
 #, c-format
 msgid "Can't create TCP/IP socket (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:34
+#: libdrizzle/errmsg.c:32
 #, c-format
 msgid "Unknown Drizzle server host '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:35
+#: libdrizzle/errmsg.c:33
 msgid "Drizzle server has gone away"
 msgstr ""
 
-#: libdrizzle/errmsg.c:36
+#: libdrizzle/errmsg.c:34
 #, c-format
 msgid "Protocol mismatch; server version = %d, client version = %d"
 msgstr ""
 
-#: libdrizzle/errmsg.c:37
+#: libdrizzle/errmsg.c:35
 msgid "Drizzle client ran out of memory"
 msgstr ""
 
-#: libdrizzle/errmsg.c:38
+#: libdrizzle/errmsg.c:36
 msgid "Wrong host info"
 msgstr ""
 
-#: libdrizzle/errmsg.c:39
+#: libdrizzle/errmsg.c:37
 msgid "Localhost via UNIX socket"
 msgstr ""
 
-#: libdrizzle/errmsg.c:40
+#: libdrizzle/errmsg.c:38
 #, c-format
 msgid "%-.100s via TCP/IP"
 msgstr ""
 
-#: libdrizzle/errmsg.c:41
+#: libdrizzle/errmsg.c:39
 msgid "Error in server handshake"
 msgstr ""
 
-#: libdrizzle/errmsg.c:42
+#: libdrizzle/errmsg.c:40
 msgid "Lost connection to Drizzle server during query"
 msgstr ""
 
-#: libdrizzle/errmsg.c:43
+#: libdrizzle/errmsg.c:41
 msgid "Commands out of sync; you can't run this command now"
 msgstr ""
 
-#: libdrizzle/errmsg.c:44
+#: libdrizzle/errmsg.c:42
 #, c-format
 msgid "Named pipe: %-.32s"
 msgstr ""
 
-#: libdrizzle/errmsg.c:45
+#: libdrizzle/errmsg.c:43
 #, c-format
 msgid "Can't wait for named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:46
+#: libdrizzle/errmsg.c:44
 #, c-format
 msgid "Can't open named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:47
+#: libdrizzle/errmsg.c:45
 #, c-format
 msgid "Can't set state of named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:48
+#: libdrizzle/errmsg.c:46
 #, c-format
 msgid "Can't initialize character set %-.32s (path: %-.100s)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:49
+#: libdrizzle/errmsg.c:47
 msgid "Got packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: libdrizzle/errmsg.c:50
+#: libdrizzle/errmsg.c:48
 msgid "Embedded server"
 msgstr ""
 
-#: libdrizzle/errmsg.c:51
+#: libdrizzle/errmsg.c:49
 msgid "Error on SHOW SLAVE STATUS:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:52
+#: libdrizzle/errmsg.c:50
 msgid "Error on SHOW SLAVE HOSTS:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:53
+#: libdrizzle/errmsg.c:51
 msgid "Error connecting to slave:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:54
+#: libdrizzle/errmsg.c:52
 msgid "Error connecting to master:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:55
+#: libdrizzle/errmsg.c:53
 msgid "SSL connection error"
 msgstr ""
 
-#: libdrizzle/errmsg.c:56
+#: libdrizzle/errmsg.c:54
 msgid "Malformed packet"
 msgstr ""
 
-#: libdrizzle/errmsg.c:57 libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69
-#: libdrizzle/errmsg.c:70 libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72
-#: libdrizzle/errmsg.c:73 libdrizzle/errmsg.c:74 libdrizzle/errmsg.c:75
-#: libdrizzle/errmsg.c:76
+#: libdrizzle/errmsg.c:55 libdrizzle/errmsg.c:66 libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69 libdrizzle/errmsg.c:70
+#: libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72 libdrizzle/errmsg.c:73
+#: libdrizzle/errmsg.c:74
 msgid "(unused error message)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:58
+#: libdrizzle/errmsg.c:56
 msgid "Invalid use of null pointer"
 msgstr ""
 
-#: libdrizzle/errmsg.c:59
+#: libdrizzle/errmsg.c:57
 msgid "Statement not prepared"
 msgstr ""
 
-#: libdrizzle/errmsg.c:60
+#: libdrizzle/errmsg.c:58
 msgid "No data supplied for parameters in prepared statement"
 msgstr ""
 
-#: libdrizzle/errmsg.c:61
+#: libdrizzle/errmsg.c:59
 msgid "Data truncated"
 msgstr ""
 
-#: libdrizzle/errmsg.c:62
+#: libdrizzle/errmsg.c:60
 msgid "No parameters exist in the statement"
 msgstr ""
 
-#: libdrizzle/errmsg.c:63
+#: libdrizzle/errmsg.c:61
 msgid "Invalid parameter number"
 msgstr ""
 
+#: libdrizzle/errmsg.c:62
+#, c-format
+msgid ""
+"Can't send long data for non-string/non-binary data types (parameter: %d)"
+msgstr ""
+
 #: libdrizzle/errmsg.c:64
 #, c-format
-msgid ""
-"Can't send long data for non-string/non-binary data types (parameter: %d)"
-msgstr ""
-
-#: libdrizzle/errmsg.c:66
-#, c-format
 msgid "Using unsupported buffer type: %d  (parameter: %d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:65
 #, c-format
 msgid "Shared memory: %-.100s"
 msgstr ""
 
-#: libdrizzle/errmsg.c:77
+#: libdrizzle/errmsg.c:75
 msgid "Wrong or unknown protocol"
 msgstr ""
 
-#: libdrizzle/errmsg.c:78
+#: libdrizzle/errmsg.c:76
 #, fuzzy
 msgid "Invalid connection handle"
 msgstr "Неверный код ошибки."
 
-#: libdrizzle/errmsg.c:79
+#: libdrizzle/errmsg.c:77
 msgid ""
 "Connection using old (pre-4.1.1) authentication protocol refused (client "
 "option 'secure_auth' enabled)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:81
+#: libdrizzle/errmsg.c:79
 msgid "Row retrieval was canceled by drizzle_stmt_close() call"
 msgstr ""
 
-#: libdrizzle/errmsg.c:82
+#: libdrizzle/errmsg.c:80
 msgid "Attempt to read column without prior row fetch"
 msgstr ""
 
-#: libdrizzle/errmsg.c:83
+#: libdrizzle/errmsg.c:81
 msgid "Prepared statement contains no metadata"
 msgstr ""
 
+#: libdrizzle/errmsg.c:82
+msgid ""
+"Attempt to read a row while there is no result set associated with the "
+"statement"
+msgstr ""
+
 #: libdrizzle/errmsg.c:84
-msgid ""
-"Attempt to read a row while there is no result set associated with the "
-"statement"
-msgstr ""
-
-#: libdrizzle/errmsg.c:86
 msgid "This feature is not implemented yet"
 msgstr ""
 
+#: libdrizzle/errmsg.c:85
+#, c-format
+msgid ""
+"Lost connection to Drizzle server while waiting for initial communication "
+"packet, system error: %d"
+msgstr ""
+
 #: libdrizzle/errmsg.c:87
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while waiting for initial communication "
+"Lost connection to Drizzle server while reading initial communication "
 "packet, system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:89
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while reading initial communication "
-"packet, system error: %d"
+"Lost connection to Drizzle server while sending authentication information, "
+"system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:91
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while sending authentication information, "
+"Lost connection to Drizzle server while reading authorization information, "
 "system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:93
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while reading authorization information, "
-"system error: %d"
-msgstr ""
-
-#: libdrizzle/errmsg.c:95
-#, c-format
-msgid ""
 "Lost connection to Drizzle server while setting initial database, system "
 "error: %d"
 msgstr ""
 
-#: libdrizzle/errmsg.c:97
+#: libdrizzle/errmsg.c:95
 #, c-format
 msgid "Statement closed indirectly because of a preceeding %s() call"
 msgstr ""
 
-#: libdrizzle/local_infile.c:184 mysys/errors.c:52
+#: libdrizzle/errmsg.c:97 drizzled/drizzled_error_messages.h:345
+msgid "Couldn't uncompress communication packet"
+msgstr ""
+
+#: libdrizzle/errmsg.c:99 drizzled/drizzled_error_messages.h:347
+msgid "Got an error reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:101 drizzled/drizzled_error_messages.h:349
+msgid "Got timeout reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:103 drizzled/drizzled_error_messages.h:351
+msgid "Got an error writing communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:105 drizzled/drizzled_error_messages.h:353
+msgid "Got timeout writing communication packets"
+msgstr ""
+
+#: libdrizzle/local_infile.c:190 mysys/errors.c:52
 #, c-format
 msgid "File '%s' not found (Errcode: %d)"
 msgstr ""
 
-#: libdrizzle/local_infile.c:215 mysys/errors.c:26
+#: libdrizzle/local_infile.c:221 mysys/errors.c:26
 #, c-format
 msgid "Error reading file '%s' (Errcode: %d)"
 msgstr ""
@@ -1495,77 +1485,77 @@
 msgid "Tablespace not empty"
 msgstr ""
 
-#: drizzled/authentication.cc:46 drizzled/handler.cc:362
+#: drizzled/authentication.cc:66 drizzled/handler.cc:362
 #: drizzled/sql_plugin.cc:790 drizzled/sql_show.cc:4655
 #: drizzled/sql_udf.cc:100
 #, c-format
 msgid "Plugin '%s' init function returned error."
 msgstr ""
 
-#: drizzled/drizzled.cc:559
+#: drizzled/drizzled.cc:558
 #, c-format
 msgid "Got error %d from pthread_cond_timedwait"
 msgstr ""
 
-#: drizzled/drizzled.cc:699 drizzled/drizzled.cc:1788
+#: drizzled/drizzled.cc:698 drizzled/drizzled.cc:1786
 msgid "Can't create thread to kill server"
 msgstr ""
 
-#: drizzled/drizzled.cc:766
+#: drizzled/drizzled.cc:765
 #, c-format
-msgid "Got signal %d from thread %ld"
+msgid "Got signal %d from thread %<PRIu32>"
 msgstr ""
 
-#: drizzled/drizzled.cc:800
+#: drizzled/drizzled.cc:799
 msgid "Aborting\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:997
+#: drizzled/drizzled.cc:995
 msgid "One can only use the --user switch if running as root\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1005
+#: drizzled/drizzled.cc:1003
 msgid ""
 "Fatal error: Please read \"Security\" section of the manual to find out how "
 "to run mysqld as root!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1029
+#: drizzled/drizzled.cc:1027
 #, c-format
 msgid ""
 "Fatal error: Can't change to run as user '%s' ;  Please check that the user "
 "exists!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1204
+#: drizzled/drizzled.cc:1202
 #, c-format
 msgid "Retrying bind on TCP/IP port %u"
 msgstr ""
 
-#: drizzled/drizzled.cc:1210
+#: drizzled/drizzled.cc:1208
 msgid "Can't start server: Bind on TCP/IP port"
 msgstr ""
 
-#: drizzled/drizzled.cc:1211
+#: drizzled/drizzled.cc:1209
 #, c-format
 msgid "Do you already have another drizzled server running on port: %d ?"
 msgstr ""
 
-#: drizzled/drizzled.cc:1217
+#: drizzled/drizzled.cc:1215
 msgid "Can't start server: listen() on TCP/IP port"
 msgstr ""
 
-#: drizzled/drizzled.cc:1218
+#: drizzled/drizzled.cc:1216
 #, c-format
 msgid "listen() on TCP/IP failed with error %d"
 msgstr ""
 
-#: drizzled/drizzled.cc:1436
+#: drizzled/drizzled.cc:1434
 #, c-format
 msgid "Fatal "
 msgstr ""
 
-#: drizzled/drizzled.cc:1454
+#: drizzled/drizzled.cc:1452
 #, c-format
 msgid ""
 "We will try our best to scrape up some info that will hopefully help "
@@ -1576,7 +1566,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1465
+#: drizzled/drizzled.cc:1463
 #, c-format
 msgid ""
 "It is possible that mysqld could use up to \n"
@@ -1586,7 +1576,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1483
+#: drizzled/drizzled.cc:1481
 #, c-format
 msgid ""
 "Attempting backtrace. You can use the following information to find out\n"
@@ -1594,14 +1584,14 @@
 "terribly wrong...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1511
+#: drizzled/drizzled.cc:1509
 #, c-format
 msgid ""
 "Trying to get some variables.\n"
 "Some pointers may be invalid and cause the dump to abort...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1523
+#: drizzled/drizzled.cc:1521
 #, c-format
 msgid ""
 "\n"
@@ -1613,7 +1603,7 @@
 "drizzled that is not statically linked.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1538
+#: drizzled/drizzled.cc:1536
 #, c-format
 msgid ""
 "\n"
@@ -1624,7 +1614,7 @@
 "the documentation for your distribution on how to do that.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1551
+#: drizzled/drizzled.cc:1549
 #, c-format
 msgid ""
 "\n"
@@ -1636,90 +1626,91 @@
 " bugs.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1566
+#: drizzled/drizzled.cc:1564
 #, fuzzy, c-format
 msgid "Writing a core file\n"
 msgstr "Запись файла истории %s\n"
 
-#: drizzled/drizzled.cc:1613
+#: drizzled/drizzled.cc:1611
 msgid ""
 "setrlimit could not change the size of core files to 'infinity';  We may not "
 "be able to generate a core file on signals"
 msgstr ""
 
-#: drizzled/drizzled.cc:1681
+#: drizzled/drizzled.cc:1679
 #, c-format
 msgid "Can't create interrupt-thread (error %d, errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled.cc:1769
+#: drizzled/drizzled.cc:1767
 #, c-format
 msgid "Got signal %d to shutdown mysqld"
 msgstr ""
 
-#: drizzled/drizzled.cc:1815
+#: drizzled/drizzled.cc:1813
 #, c-format
 msgid "Got signal: %d  error: %d"
 msgstr ""
 
-#: drizzled/drizzled.cc:1954
+#: drizzled/drizzled.cc:1952
 #, c-format
 msgid "Wrong date/time format specifier: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2083
+#: drizzled/drizzled.cc:2081
 #, c-format
 msgid "gethostname failed, using '%s' as hostname"
 msgstr ""
 
-#: drizzled/drizzled.cc:2147
+#: drizzled/drizzled.cc:2145
 #, c-format
 msgid ""
-"Changed limits: max_open_files: %u  max_connections: %ld  table_cache: %ld"
+"Changed limits: max_open_files: %u  max_connections: %<PRId32>  table_cache: "
+"%<PRId32>"
 msgstr ""
 
-#: drizzled/drizzled.cc:2152
+#: drizzled/drizzled.cc:2150
 #, c-format
 msgid ""
 "Could not increase number of max_open_files to more than %u (request: %u)"
 msgstr ""
 
-#: drizzled/drizzled.cc:2233
+#: drizzled/drizzled.cc:2231
 #, c-format
 msgid "Unknown locale: '%s'"
 msgstr ""
 
-#: drizzled/drizzled.cc:2253
+#: drizzled/drizzled.cc:2251
 msgid ""
 "Although a path was specified for the --log option, log tables are used. To "
 "enable logging to files use the --log-output option."
 msgstr ""
 
-#: drizzled/drizzled.cc:2260
+#: drizzled/drizzled.cc:2258
 msgid ""
 "Although a path was specified for the --log-slow-queries option, log tables "
 "are used. To enable logging to files use the --log-output=file option."
 msgstr ""
 
-#: drizzled/drizzled.cc:2328
+#: drizzled/drizzled.cc:2326
 msgid "Can't create thread-keys"
 msgstr ""
 
-#: drizzled/drizzled.cc:2375
+#: drizzled/drizzled.cc:2373
 msgid "Out of memory"
 msgstr ""
 
-#: drizzled/drizzled.cc:2382
+#: drizzled/drizzled.cc:2380
 msgid "You need to use --log-bin to make --binlog-format work."
 msgstr ""
 
-#: drizzled/drizzled.cc:2404
+#: drizzled/drizzled.cc:2402
 msgid ""
 "using --replicate-same-server-id in conjunction with --log-slave-updates is "
 "impossible, it would lead to infinite loops in this server."
 msgstr ""
 
-#: drizzled/drizzled.cc:2424
+#: drizzled/drizzled.cc:2422
 #, c-format
 msgid ""
 "No argument was provided to --log-bin, and --log-bin-index was not used; so "
@@ -1727,91 +1718,91 @@
 "hostname changed!! Please use '--log-bin=%s' to avoid this problem."
 msgstr ""
 
-#: drizzled/drizzled.cc:2458
+#: drizzled/drizzled.cc:2456
 msgid "Failed to initialize plugins."
 msgstr ""
 
-#: drizzled/drizzled.cc:2489
+#: drizzled/drizzled.cc:2487
 #, c-format
 msgid ""
 "%s: Too many arguments (first extra is '%s').\n"
 "Use --verbose --help to get a list of available options\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2499
+#: drizzled/drizzled.cc:2497
 msgid "Can't init databases"
 msgstr ""
 
-#: drizzled/drizzled.cc:2522
+#: drizzled/drizzled.cc:2520
 #, c-format
 msgid "Unknown/unsupported table type: %s"
 msgstr ""
 
-#: drizzled/drizzled.cc:2528
+#: drizzled/drizzled.cc:2526
 #, c-format
 msgid "Default storage engine (%s) is not available"
 msgstr ""
 
-#: drizzled/drizzled.cc:2551
+#: drizzled/drizzled.cc:2549
 msgid "Can't initialize tc_log"
 msgstr ""
 
-#: drizzled/drizzled.cc:2582
+#: drizzled/drizzled.cc:2580
 #, c-format
 msgid "Failed to lock memory. Errno: %d\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2652
+#: drizzled/drizzled.cc:2650
 #, c-format
 msgid "Asked for %u thread stack, but got %llu"
 msgstr ""
 
-#: drizzled/drizzled.cc:2688
+#: drizzled/drizzled.cc:2686
 msgid ""
 "You have enabled the binary log, but you haven't set server-id to a non-zero "
 "value: we force server id to 1; updates will be logged to the binary log, "
 "but connections from slaves will not be accepted."
 msgstr ""
 
-#: drizzled/drizzled.cc:2746
+#: drizzled/drizzled.cc:2744
 msgid "Before Lock_thread_count"
 msgstr ""
 
-#: drizzled/drizzled.cc:2753
+#: drizzled/drizzled.cc:2751
 msgid "After lock_thread_count"
 msgstr ""
 
-#: drizzled/drizzled.cc:2862
+#: drizzled/drizzled.cc:2859
 #, c-format
 msgid "drizzled: Got error %d from select"
 msgstr ""
 
-#: drizzled/drizzled.cc:3117 drizzled/drizzled.cc:3236
-#: drizzled/drizzled.cc:3406
+#: drizzled/drizzled.cc:3101 drizzled/drizzled.cc:3220
+#: drizzled/drizzled.cc:3390
 msgid "Option used by mysql-test for debugging and testing of replication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3121
+#: drizzled/drizzled.cc:3105
 msgid "Auto-increment columns are incremented by this"
 msgstr ""
 
-#: drizzled/drizzled.cc:3126
+#: drizzled/drizzled.cc:3110
 msgid ""
 "Offset added to Auto-increment columns. Used when auto-increment-increment !"
 "= 1"
 msgstr ""
 
-#: drizzled/drizzled.cc:3132
+#: drizzled/drizzled.cc:3116
 msgid ""
 "Path to installation directory. All paths are usually resolved relative to "
 "this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3136
+#: drizzled/drizzled.cc:3120
 msgid "IP address to bind to."
 msgstr ""
 
-#: drizzled/drizzled.cc:3140
+#: drizzled/drizzled.cc:3124
 msgid ""
 "Does not have any effect without '--log-bin'. Tell the master the form of "
 "binary logging to use: either 'row' for row-based binary logging, or "
@@ -1822,151 +1813,155 @@
 "used. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3150
+#: drizzled/drizzled.cc:3134
 msgid ""
 "Tells the master it should log updates for the specified database, and "
 "exclude all others not explicitly mentioned."
 msgstr ""
 
-#: drizzled/drizzled.cc:3154
+#: drizzled/drizzled.cc:3138
 msgid ""
 "Tells the master that updates to the given database should not be logged "
 "tothe binary log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3158
+#: drizzled/drizzled.cc:3142
 msgid ""
 "The maximum size of a row-based binary log event in bytes. Rows will be "
 "grouped into events smaller than this size if possible. The value has to be "
 "a multiple of 256."
 msgstr ""
 
-#: drizzled/drizzled.cc:3169
+#: drizzled/drizzled.cc:3153
 msgid "Don't ignore client side character set value sent during handshake."
 msgstr ""
 
-#: drizzled/drizzled.cc:3174
+#: drizzled/drizzled.cc:3158
 msgid "Set the filesystem character set."
 msgstr ""
 
-#: drizzled/drizzled.cc:3186
+#: drizzled/drizzled.cc:3163
+msgid "Set the default character set."
+msgstr "Установить кодировку по-умолчанию."
+
+#: drizzled/drizzled.cc:3170
 msgid "Chroot mysqld daemon during startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3190
+#: drizzled/drizzled.cc:3174
 msgid "Set the default collation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3194
+#: drizzled/drizzled.cc:3178
 msgid "Default completion type."
 msgstr ""
 
-#: drizzled/drizzled.cc:3199
+#: drizzled/drizzled.cc:3183
 msgid "Write error output on screen."
 msgstr ""
 
-#: drizzled/drizzled.cc:3203
+#: drizzled/drizzled.cc:3187
 msgid "Write core on errors."
 msgstr ""
 
-#: drizzled/drizzled.cc:3207
+#: drizzled/drizzled.cc:3191
 msgid "Path to the database root."
 msgstr ""
 
-#: drizzled/drizzled.cc:3211
+#: drizzled/drizzled.cc:3195
 msgid ""
 "Set the default character set (deprecated option, use --character-set-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3216
+#: drizzled/drizzled.cc:3200
 msgid ""
 "Set the default collation (deprecated option, use --collation-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3221
+#: drizzled/drizzled.cc:3205
 msgid "Set the default storage engine (table type) for tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3225
+#: drizzled/drizzled.cc:3209
 msgid "Set the default time zone."
 msgstr ""
 
-#: drizzled/drizzled.cc:3229
+#: drizzled/drizzled.cc:3213
 msgid "Type of DELAY_KEY_WRITE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3232
+#: drizzled/drizzled.cc:3216
 msgid ""
 "Don't flush key buffers between writes for any MyISAM table (Deprecated "
 "option, use --delay-key-write=all instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3242
+#: drizzled/drizzled.cc:3226
 msgid "Print a symbolic stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3248
+#: drizzled/drizzled.cc:3232
 msgid "Push supported query conditions to the storage engine."
 msgstr ""
 
-#: drizzled/drizzled.cc:3254
+#: drizzled/drizzled.cc:3238
 msgid "Used for debugging;  Use at your own risk!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3257
+#: drizzled/drizzled.cc:3241
 msgid "Flush tables to disk between SQL commands."
 msgstr ""
 
-#: drizzled/drizzled.cc:3262
+#: drizzled/drizzled.cc:3246
 msgid "Set up signals usable for debugging"
 msgstr ""
 
-#: drizzled/drizzled.cc:3266
+#: drizzled/drizzled.cc:3250
 msgid "Enable general query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3270
+#: drizzled/drizzled.cc:3254
 msgid "Command(s) that are executed for each new connection"
 msgstr ""
 
-#: drizzled/drizzled.cc:3274
+#: drizzled/drizzled.cc:3258
 msgid "Read SQL commands from this file at startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3278
+#: drizzled/drizzled.cc:3262
 msgid "Command(s) that are executed when a slave connects to this master"
 msgstr ""
 
-#: drizzled/drizzled.cc:3282
+#: drizzled/drizzled.cc:3266
 msgid "(IGNORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3286
+#: drizzled/drizzled.cc:3270
 msgid "Set the language used for the month names and the days of the week."
 msgstr ""
 
-#: drizzled/drizzled.cc:3291
+#: drizzled/drizzled.cc:3275
 msgid "Enable/disable LOAD DATA LOCAL INFILE (takes values 1|0)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3296
+#: drizzled/drizzled.cc:3280
 msgid "Log connections and queries to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3300
+#: drizzled/drizzled.cc:3284
 msgid ""
 "Log update queries in binary format. Optional argument is the location for "
 "the binary log files.(Strongly recommended to avoid replication problems if "
 "server's hostname changes)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3307
+#: drizzled/drizzled.cc:3291
 msgid "File that holds the names for last binary log files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3315
+#: drizzled/drizzled.cc:3299
 msgid ""
 "If equal to 0 (the default), then when --log-bin is used, creation of a "
 "stored function (or trigger) is allowed only to users having the SUPER "
@@ -1976,137 +1971,137 @@
 "cannot break, so you can safely set this to 1."
 msgstr ""
 
-#: drizzled/drizzled.cc:3324
+#: drizzled/drizzled.cc:3308
 msgid "Error log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3328
+#: drizzled/drizzled.cc:3312
 msgid "Log all MyISAM changes to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3332
+#: drizzled/drizzled.cc:3316
 msgid ""
 "Log some extra information to update log. Please note that this option is "
 "deprecated; see --log-queries-not-using-indexes option."
 msgstr ""
 
-#: drizzled/drizzled.cc:3337
+#: drizzled/drizzled.cc:3321
 msgid ""
 "Syntax: log-output[=value[,value...]], where \"value\" could be TABLE, FILE "
 "or NONE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3343
+#: drizzled/drizzled.cc:3327
 msgid ""
 "Log queries that are executed without benefit of any index to the slow log "
 "if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3349
+#: drizzled/drizzled.cc:3333
 msgid ""
 "Tells the slave to log the updates from the slave thread to the binary log. "
 "You will need to turn it on if you plan to daisy-chain the slaves."
 msgstr ""
 
-#: drizzled/drizzled.cc:3356
+#: drizzled/drizzled.cc:3340
 msgid ""
 "Log slow OPTIMIZE, ANALYZE, ALTER and other administrative statements to the "
 "slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3362
+#: drizzled/drizzled.cc:3346
 msgid ""
 "Log slow statements executed by slave thread to the slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3368
+#: drizzled/drizzled.cc:3352
 msgid ""
 "Log slow queries to a table or log file. Defaults logging to table mysql."
 "slow_log or hostname-slow.log if --log-output=file is used. Must be enabled "
 "to activate other slow log options."
 msgstr ""
 
-#: drizzled/drizzled.cc:3374
+#: drizzled/drizzled.cc:3358
 msgid ""
 "Path to transaction coordinator log (used for transactions that affect more "
 "than one storage engine, when binary log is disabled)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3380
+#: drizzled/drizzled.cc:3364
 msgid "Size of transaction coordinator log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3386
+#: drizzled/drizzled.cc:3370
 msgid "Log some not critical warnings to the log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3391
+#: drizzled/drizzled.cc:3375
 msgid "INSERT/DELETE/UPDATE has lower priority than selects."
 msgstr ""
 
-#: drizzled/drizzled.cc:3396
+#: drizzled/drizzled.cc:3380
 msgid ""
 "The location and name of the file that remembers the master and where the I/"
 "O replication thread is in the master's binlogs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3401
+#: drizzled/drizzled.cc:3385
 msgid ""
 "The number of tries the slave will make to connect to the master before "
 "giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3410
+#: drizzled/drizzled.cc:3394
 msgid "Lock mysqld in memory."
 msgstr ""
 
-#: drizzled/drizzled.cc:3414
+#: drizzled/drizzled.cc:3398
 msgid ""
 "Syntax: myisam-recover[=option[,option...]], where option can be DEFAULT, "
 "BACKUP, FORCE or QUICK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3419
+#: drizzled/drizzled.cc:3403
 msgid "Use very new possible 'unsafe' functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3424
+#: drizzled/drizzled.cc:3408
 msgid "Use old, non-optimized alter table."
 msgstr ""
 
-#: drizzled/drizzled.cc:3429
+#: drizzled/drizzled.cc:3413
 msgid ""
 "Enable old-style user limits (before 5.0.3 user resources were counted per "
 "each user+host vs. per account)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3434
+#: drizzled/drizzled.cc:3418
 msgid "Pid file used by safe_mysqld."
 msgstr ""
 
-#: drizzled/drizzled.cc:3444
+#: drizzled/drizzled.cc:3428
 msgid ""
 "Maximum time in seconds to wait for the port to become free. (Default: no "
 "wait)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3449
+#: drizzled/drizzled.cc:3433
 msgid "The location and name to use for relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3453
+#: drizzled/drizzled.cc:3437
 msgid ""
 "The location and name to use for the file that keeps a list of the last "
 "relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3458
+#: drizzled/drizzled.cc:3442
 msgid ""
 "The location and name of the file that remembers where the SQL replication "
 "thread is in the relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3463
+#: drizzled/drizzled.cc:3447
 msgid ""
 "Tells the slave thread to restrict replication to the specified database. To "
 "specify more than one database, use the directive multiple times, once for "
@@ -2116,7 +2111,7 @@
 "updates to work, use replicate-wild-do-table=db_name.%."
 msgstr ""
 
-#: drizzled/drizzled.cc:3472
+#: drizzled/drizzled.cc:3456
 msgid ""
 "Tells the slave thread to restrict replication to the specified table. To "
 "specify more than one table, use the directive multiple times, once for each "
@@ -2124,7 +2119,7 @@
 "do-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3478
+#: drizzled/drizzled.cc:3462
 msgid ""
 "Tells the slave thread to not replicate to the specified database. To "
 "specify more than one database to ignore, use the directive multiple times, "
@@ -2133,7 +2128,7 @@
 "ignore-table=db_name.%. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3485
+#: drizzled/drizzled.cc:3469
 msgid ""
 "Tells the slave thread to not replicate to the specified table. To specify "
 "more than one table to ignore, use the directive multiple times, once for "
@@ -2141,20 +2136,20 @@
 "replicate-ignore-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3491
+#: drizzled/drizzled.cc:3475
 msgid ""
 "Updates to a database with a different name than the original. Example: "
 "replicate-rewrite-db=master_db_name->slave_db_name."
 msgstr ""
 
-#: drizzled/drizzled.cc:3495
+#: drizzled/drizzled.cc:3479
 msgid ""
 "In replication, if set to 1, do not skip events having our server id. "
 "Default value is 0 (to break infinite loops in circular replication). Can't "
 "be set to 1 if --log-slave-updates is used."
 msgstr ""
 
-#: drizzled/drizzled.cc:3502
+#: drizzled/drizzled.cc:3486
 msgid ""
 "Tells the slave thread to restrict replication to the tables that match the "
 "specified wildcard pattern. To specify more than one table, use the "
@@ -2164,7 +2159,7 @@
 "names start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3510
+#: drizzled/drizzled.cc:3494
 msgid ""
 "Tells the slave thread to not replicate to the tables that match the given "
 "wildcard pattern. To specify more than one table to ignore, use the "
@@ -2174,7 +2169,7 @@
 "start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3519
+#: drizzled/drizzled.cc:3503
 msgid ""
 "Hostname or IP of the slave to be reported to to the master during slave "
 "registration. Will appear in the output of SHOW SLAVE HOSTS. Leave unset if "
@@ -2184,7 +2179,7 @@
 "may not be valid for connecting to the slave from the master or other hosts."
 msgstr ""
 
-#: drizzled/drizzled.cc:3532
+#: drizzled/drizzled.cc:3516
 msgid ""
 "Port for connecting to slave reported to the master during slave "
 "registration. Set it only if the slave is listening on a non-default port or "
@@ -2192,63 +2187,63 @@
 "If not sure, leave this option unset."
 msgstr ""
 
-#: drizzled/drizzled.cc:3539
+#: drizzled/drizzled.cc:3523
 msgid "Skip some optimize stages (for testing)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3542
+#: drizzled/drizzled.cc:3526
 msgid ""
 "Limit LOAD DATA, SELECT ... OUTFILE, and LOAD_FILE() to files within "
 "specified directory"
 msgstr ""
 
-#: drizzled/drizzled.cc:3547
+#: drizzled/drizzled.cc:3531
 msgid ""
 "Uniquely identifies the server instance in the community of replication "
 "partners."
 msgstr ""
 
-#: drizzled/drizzled.cc:3552
+#: drizzled/drizzled.cc:3536
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated;"
 "you can set variables directly with --variable-name=value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3556
+#: drizzled/drizzled.cc:3540
 msgid "Don't use new, possible wrong routines."
 msgstr ""
 
-#: drizzled/drizzled.cc:3559
+#: drizzled/drizzled.cc:3543
 msgid "If set, slave is not autostarted."
 msgstr ""
 
-#: drizzled/drizzled.cc:3563
+#: drizzled/drizzled.cc:3547
 msgid "Don't print a stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3567
+#: drizzled/drizzled.cc:3551
 msgid ""
 "Don't allow symlinking of tables. Deprecated option.  Use --skip-symbolic-"
 "links instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3571
+#: drizzled/drizzled.cc:3555
 msgid "Don't give threads different priorities."
 msgstr ""
 
-#: drizzled/drizzled.cc:3575
+#: drizzled/drizzled.cc:3559
 msgid ""
 "The location where the slave should put its temporary files when replicating "
 "a LOAD DATA INFILE command."
 msgstr ""
 
-#: drizzled/drizzled.cc:3580
+#: drizzled/drizzled.cc:3564
 msgid ""
 "Tells the slave thread to continue replication when a query event returns an "
 "error from the provided list."
 msgstr ""
 
-#: drizzled/drizzled.cc:3584
+#: drizzled/drizzled.cc:3568
 msgid ""
 "Modes for how replication events should be executed.  Legal values are "
 "STRICT (default) and IDEMPOTENT. In IDEMPOTENT mode, replication will not "
@@ -2256,139 +2251,139 @@
 "stop on any unexpected difference between the master and the slave."
 msgstr ""
 
-#: drizzled/drizzled.cc:3592
+#: drizzled/drizzled.cc:3576
 msgid "Enable|disable slow query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3596
+#: drizzled/drizzled.cc:3580
 msgid "(INGORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3599
+#: drizzled/drizzled.cc:3583
 msgid "Enable symbolic link support."
 msgstr ""
 
-#: drizzled/drizzled.cc:3608
+#: drizzled/drizzled.cc:3592
 msgid ""
 "Non-default option to alias SYSDATE() to NOW() to make it safe-replicable."
 msgstr ""
 
-#: drizzled/drizzled.cc:3613
+#: drizzled/drizzled.cc:3597
 msgid ""
 "Decision to use in heuristic recover process. Possible values are COMMIT or "
 "ROLLBACK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3618
+#: drizzled/drizzled.cc:3602
 msgid ""
 "Using this option will cause most temporary files created to use a small set "
 "of names, rather than a unique name for each new file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3623
+#: drizzled/drizzled.cc:3607
 msgid ""
 "Specify whether to time mutexes (only InnoDB mutexes are currently supported)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3628
+#: drizzled/drizzled.cc:3612
 msgid ""
 "Path for temporary files. Several paths may be specified, separated by a "
 "colon (:), in this case they are used in a round-robin fashion."
 msgstr ""
 
-#: drizzled/drizzled.cc:3634
+#: drizzled/drizzled.cc:3618
 msgid "Default transaction isolation level."
 msgstr ""
 
-#: drizzled/drizzled.cc:3638
+#: drizzled/drizzled.cc:3622
 msgid ""
 "Enable symbolic link support. Deprecated option; use --symbolic-links "
 "instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3643
+#: drizzled/drizzled.cc:3627
 msgid "Run mysqld daemon as user."
 msgstr ""
 
-#: drizzled/drizzled.cc:3651
+#: drizzled/drizzled.cc:3635
 msgid "Deprecated; use --log-warnings instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3656
+#: drizzled/drizzled.cc:3640
 msgid ""
 "The number of outstanding connection requests MySQL can have. This comes "
 "into play when the main MySQL thread gets very many connection requests in a "
 "very short time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3662
+#: drizzled/drizzled.cc:3646
 msgid ""
 "The size of the cache to hold the SQL statements for the binary log during a "
 "transaction. If you often use big, multi-statement transactions you can "
 "increase this to get more performance."
 msgstr ""
 
-#: drizzled/drizzled.cc:3668
+#: drizzled/drizzled.cc:3652
 msgid ""
 "Size of tree cache used in bulk insert optimisation. Note that this is a "
 "limit per thread!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3674
+#: drizzled/drizzled.cc:3658
 msgid ""
 "The number of seconds the mysqld server is waiting for a connect packet "
 "before responding with 'Bad handshake'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3679
+#: drizzled/drizzled.cc:3663
 msgid "The DATE format (For future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3684
+#: drizzled/drizzled.cc:3668
 msgid "The DATETIME/TIMESTAMP format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3689
+#: drizzled/drizzled.cc:3673
 msgid "The default week format used by WEEK() functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3694
+#: drizzled/drizzled.cc:3678
 msgid ""
 "Precision of the result of '/' operator will be increased on that value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3700
+#: drizzled/drizzled.cc:3684
 msgid ""
 "If non-zero, binary logs will be purged after expire_logs_days days; "
 "possible purges happen at startup and at binary log rotation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3706
+#: drizzled/drizzled.cc:3690
 msgid "The maximum length of the result of function  group_concat."
 msgstr ""
 
-#: drizzled/drizzled.cc:3711
+#: drizzled/drizzled.cc:3695
 msgid ""
 "The number of seconds the server waits for activity on an interactive "
 "connection before closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:3717
+#: drizzled/drizzled.cc:3701
 msgid "The size of the buffer that is used for full joins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3723
+#: drizzled/drizzled.cc:3707
 msgid "Don't overwrite stale .MYD and .MYI even if no directory is specified."
 msgstr ""
 
-#: drizzled/drizzled.cc:3728
+#: drizzled/drizzled.cc:3712
 msgid ""
 "The size of the buffer used for index blocks for MyISAM tables. Increase "
 "this to get better index handling (for all reads and multiple writes) to as "
 "much as you can afford;"
 msgstr ""
 
-#: drizzled/drizzled.cc:3737
+#: drizzled/drizzled.cc:3721
 msgid ""
 "This characterizes the number of hits a hot block has to be untouched until "
 "it is considered aged enough to be downgraded to a warm block. This "
@@ -2396,161 +2391,161 @@
 "blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3746
+#: drizzled/drizzled.cc:3730
 msgid "The default size of key cache blocks"
 msgstr ""
 
-#: drizzled/drizzled.cc:3752
+#: drizzled/drizzled.cc:3736
 msgid "The minimum percentage of warm blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3758
+#: drizzled/drizzled.cc:3742
 msgid ""
 "Log all queries that have taken more than long_query_time seconds to execute "
 "to file. The argument will be treated as a decimal value with microsecond "
 "precission."
 msgstr ""
 
-#: drizzled/drizzled.cc:3764
+#: drizzled/drizzled.cc:3748
 msgid "Max packetlength to send/receive from to server."
 msgstr ""
 
-#: drizzled/drizzled.cc:3769
+#: drizzled/drizzled.cc:3753
 msgid ""
 "Can be used to restrict the total size used to cache a multi-transaction "
 "query."
 msgstr ""
 
-#: drizzled/drizzled.cc:3774
+#: drizzled/drizzled.cc:3758
 msgid ""
 "Binary log will be rotated automatically when the size exceeds this value. "
 "Will also apply to relay logs if max_relay_log_size is 0. The minimum value "
 "for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3780
+#: drizzled/drizzled.cc:3764
 msgid ""
 "If there is more than this number of interrupted connections from a host "
 "this host will be blocked from further connections."
 msgstr ""
 
-#: drizzled/drizzled.cc:3787
+#: drizzled/drizzled.cc:3771
 msgid "The number of simultaneous clients allowed."
 msgstr ""
 
-#: drizzled/drizzled.cc:3792
+#: drizzled/drizzled.cc:3776
 msgid "Max number of errors/warnings to store for a statement."
 msgstr ""
 
-#: drizzled/drizzled.cc:3797
+#: drizzled/drizzled.cc:3781
 msgid "Don't allow creation of heap tables bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3803
+#: drizzled/drizzled.cc:3787
 msgid ""
 "Joins that are probably going to read more than max_join_size records return "
 "an error."
 msgstr ""
 
-#: drizzled/drizzled.cc:3809
+#: drizzled/drizzled.cc:3793
 msgid "Max number of bytes in sorted records."
 msgstr ""
 
-#: drizzled/drizzled.cc:3814
+#: drizzled/drizzled.cc:3798
 msgid ""
 "If non-zero: relay log will be rotated automatically when the size exceeds "
 "this value; if zero (the default): when the size exceeds max_binlog_size. 0 "
 "excepted, the minimum value for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3821
+#: drizzled/drizzled.cc:3805
 msgid "Limit assumed max number of seeks when looking up rows based on a key"
 msgstr ""
 
-#: drizzled/drizzled.cc:3826
+#: drizzled/drizzled.cc:3810
 msgid ""
 "The number of bytes to use when sorting BLOB or TEXT values (only the first "
 "max_sort_length bytes of each value are used; the rest are ignored)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3833
+#: drizzled/drizzled.cc:3817
 msgid "Maximum number of temporary tables a client can keep open at a time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3838
+#: drizzled/drizzled.cc:3822
 msgid "After this many write locks, allow some read locks to run in between."
 msgstr ""
 
-#: drizzled/drizzled.cc:3842
+#: drizzled/drizzled.cc:3826
 msgid ""
 "Don't log queries which examine less than min_examined_row_limit rows to "
 "file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3848
+#: drizzled/drizzled.cc:3832
 msgid "Block size to be used for MyISAM index pages."
 msgstr ""
 
-#: drizzled/drizzled.cc:3854
+#: drizzled/drizzled.cc:3838
 msgid "Default pointer size to be used for MyISAM tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3859
+#: drizzled/drizzled.cc:3843
 msgid "(Deprecated option)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3865
+#: drizzled/drizzled.cc:3849
 msgid ""
 "Don't use the fast sort index method to created index if the temporary file "
 "would get bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3872
+#: drizzled/drizzled.cc:3856
 msgid ""
 "Number of threads to use when repairing MyISAM tables. The value of 1 "
 "disables parallel repair."
 msgstr ""
 
-#: drizzled/drizzled.cc:3878
+#: drizzled/drizzled.cc:3862
 msgid ""
 "The buffer that is allocated when sorting the index when doing a REPAIR or "
 "when creating indexes with CREATE INDEX or ALTER TABLE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3884
+#: drizzled/drizzled.cc:3868
 msgid ""
 "Specifies how MyISAM index statistics collection code should threat NULLs. "
 "Possible values of name are 'nulls_unequal' (default behavior), "
 "'nulls_equal' (emulate MySQL 4.0 behavior), and 'nulls_ignored'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3891
+#: drizzled/drizzled.cc:3875
 msgid "Buffer length for TCP/IP and socket communication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3896
+#: drizzled/drizzled.cc:3880
 msgid ""
 "Number of seconds to wait for more data from a connection before aborting "
 "the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:3902
+#: drizzled/drizzled.cc:3886
 msgid ""
 "If a read on a communication port is interrupted, retry this many times "
 "before giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3908
+#: drizzled/drizzled.cc:3892
 msgid ""
 "Number of seconds to wait for a block to be written to a connection before "
 "aborting the write."
 msgstr ""
 
-#: drizzled/drizzled.cc:3914
+#: drizzled/drizzled.cc:3898
 msgid "Use compatible behavior."
 msgstr ""
 
-#: drizzled/drizzled.cc:3919
+#: drizzled/drizzled.cc:3903
 msgid ""
 "If this is not 0, then mysqld will use this value to reserve file "
 "descriptors to use with setrlimit(). If this value is 0 then mysqld will "
@@ -2558,7 +2553,7 @@
 "larger) number of files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3926
+#: drizzled/drizzled.cc:3910
 msgid ""
 "Controls the heuristic(s) applied during query optimization to prune less-"
 "promising partial plans from the optimizer search space. Meaning: 0 - do not "
@@ -2566,7 +2561,7 @@
 "on number of retrieved rows."
 msgstr ""
 
-#: drizzled/drizzled.cc:3934
+#: drizzled/drizzled.cc:3918
 msgid ""
 "Maximum depth of search performed by the query optimizer. Values larger than "
 "the number of relations in a query result in better query plans, but take "
@@ -2577,158 +2572,158 @@
 "(used for testing/comparison)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3946
+#: drizzled/drizzled.cc:3930
 msgid "Directory for plugins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3950
+#: drizzled/drizzled.cc:3934
 msgid ""
 "Optional comma separated list of plugins to load, where each plugin is "
 "identified by the name of the shared library. [for example: --"
 "plugin_load=libmd5udf.so]"
 msgstr ""
 
-#: drizzled/drizzled.cc:3956
+#: drizzled/drizzled.cc:3940
 msgid "The size of the buffer that is allocated when preloading indexes"
 msgstr ""
 
-#: drizzled/drizzled.cc:3961
+#: drizzled/drizzled.cc:3945
 msgid "Allocation block size for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3966
+#: drizzled/drizzled.cc:3950
 msgid "Persistent buffer for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3972
+#: drizzled/drizzled.cc:3956
 msgid "Allocation block size for storing ranges during optimization"
 msgstr ""
 
-#: drizzled/drizzled.cc:3978
+#: drizzled/drizzled.cc:3962
 msgid ""
 "Each thread that does a sequential scan allocates a buffer of this size for "
 "each table it scans. If you do many sequential scans, you may want to "
 "increase this value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3986
+#: drizzled/drizzled.cc:3970
 msgid ""
 "Make all non-temporary tables read-only, with the exception for replication "
 "(slave) threads and users with the SUPER privilege"
 msgstr ""
 
-#: drizzled/drizzled.cc:3992
+#: drizzled/drizzled.cc:3976
 msgid ""
 "When reading rows in sorted order after a sort, the rows are read through "
 "this buffer to avoid a disk seeks. If not set, then it's set to the value of "
 "record_buffer."
 msgstr ""
 
-#: drizzled/drizzled.cc:4006
+#: drizzled/drizzled.cc:3990
 msgid ""
 "0 = do not purge relay logs. 1 = purge them as soon as they are no more "
 "needed."
 msgstr ""
 
-#: drizzled/drizzled.cc:4012
+#: drizzled/drizzled.cc:3996
 msgid "Maximum space to use for all relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:4017
+#: drizzled/drizzled.cc:4001
 #, fuzzy
 msgid "Use compression on master/slave protocol."
 msgstr "Использовать сжатие в клиент-серверном протоколе."
 
-#: drizzled/drizzled.cc:4022
+#: drizzled/drizzled.cc:4006
 msgid ""
 "Number of seconds to wait for more data from a master/slave connection "
 "before aborting the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:4027
+#: drizzled/drizzled.cc:4011
 msgid ""
 "Number of times the slave SQL thread will retry a transaction in case it "
 "failed with a deadlock or elapsed lock wait timeout, before giving up and "
 "stopping."
 msgstr ""
 
-#: drizzled/drizzled.cc:4033
+#: drizzled/drizzled.cc:4017
 msgid "Allow slave to batch requests."
 msgstr ""
 
-#: drizzled/drizzled.cc:4037
+#: drizzled/drizzled.cc:4021
 msgid ""
 "If creating the thread takes longer than this value (in seconds), the "
 "Slow_launch_threads counter will be incremented."
 msgstr ""
 
-#: drizzled/drizzled.cc:4042
+#: drizzled/drizzled.cc:4026
 msgid "Each thread that needs to do a sort allocates a buffer of this size."
 msgstr ""
 
-#: drizzled/drizzled.cc:4048
+#: drizzled/drizzled.cc:4032
 msgid ""
 "Synchronously flush binary log to disk after every #th event. Use 0 "
 "(default) to disable synchronous flushing."
 msgstr ""
 
-#: drizzled/drizzled.cc:4053
+#: drizzled/drizzled.cc:4037
 msgid "Deprecated; use --table_open_cache instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:4057
+#: drizzled/drizzled.cc:4041
 msgid "The number of cached table definitions."
 msgstr ""
 
-#: drizzled/drizzled.cc:4061
+#: drizzled/drizzled.cc:4045
 msgid "The number of cached open tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:4065
+#: drizzled/drizzled.cc:4049
 msgid ""
 "Timeout in seconds to wait for a table level lock before returning an error. "
 "Used only if the connection has active cursors."
 msgstr ""
 
-#: drizzled/drizzled.cc:4070
+#: drizzled/drizzled.cc:4054
 msgid "How many threads we should keep in a cache for reuse."
 msgstr ""
 
-#: drizzled/drizzled.cc:4074
+#: drizzled/drizzled.cc:4058
 msgid ""
 "How many threads we should create to handle query requests in case of "
 "'thread_handling=pool-of-threads'"
 msgstr ""
 
-#: drizzled/drizzled.cc:4079
+#: drizzled/drizzled.cc:4063
 msgid "The stack size for each thread."
 msgstr ""
 
-#: drizzled/drizzled.cc:4085
+#: drizzled/drizzled.cc:4069
 msgid "The TIME format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:4090
+#: drizzled/drizzled.cc:4074
 msgid ""
 "If an internal in-memory temporary table exceeds this size, MySQL will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
-#: drizzled/drizzled.cc:4096
+#: drizzled/drizzled.cc:4080
 msgid "Allocation block size for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4101
+#: drizzled/drizzled.cc:4085
 msgid "Persistent buffer for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4106
+#: drizzled/drizzled.cc:4090
 msgid ""
 "The number of seconds the server waits for activity on a connection before "
 "closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:4354
+#: drizzled/drizzled.cc:4338
 msgid ""
 "Copyright (C) 2000 MySQL AB, by Monty and others\n"
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
@@ -2737,2330 +2732,2310 @@
 "Starts the Drizzle database server\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4361
+#: drizzled/drizzled.cc:4345
 #, c-format
 msgid "Usage: %s [OPTIONS]\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4372
+#: drizzled/drizzled.cc:4356
 msgid ""
 "\n"
 "To see what values a running Drizzle server is using, type\n"
 "'drizzleadmin variables' instead of 'drizzled --help'."
 msgstr ""
 
-#: drizzled/drizzled.cc:4556
+#: drizzled/drizzled.cc:4540
 #, c-format
 msgid ""
 "Ignoring user change to '%s' because the user was set to '%s' earlier on the "
 "command line\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4608
+#: drizzled/drizzled.cc:4592
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - missing '->'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4617
+#: drizzled/drizzled.cc:4601
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty FROM db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4627
+#: drizzled/drizzled.cc:4611
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty TO db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4656 drizzled/drizzled.cc:4665
+#: drizzled/drizzled.cc:4640 drizzled/drizzled.cc:4649
 #, c-format
 msgid "Could not add do table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4674 drizzled/drizzled.cc:4683
+#: drizzled/drizzled.cc:4658 drizzled/drizzled.cc:4667
 #, c-format
 msgid "Could not add ignore table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4727
+#: drizzled/drizzled.cc:4711
 msgid "Can't start server: cannot resolve hostname!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4733
+#: drizzled/drizzled.cc:4717
 msgid "Can't start server: bind-address refers to multiple interfaces!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4908
+#: drizzled/drizzled.cc:4892
 msgid ""
 "options --log-slow-admin-statements, --log-queries-not-using-indexes and --"
 "log-slow-slave-statements have no effect if --log-slow-queries is not set"
 msgstr ""
 
-#: drizzled/drizzled.cc:5093
+#: drizzled/drizzled.cc:5083
 #, c-format
 msgid "No option given to %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5095
+#: drizzled/drizzled.cc:5085
 #, c-format
 msgid "Wrong option to %s. Option(s) given: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5097
+#: drizzled/drizzled.cc:5087
 #, c-format
 msgid "Alternatives are: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:32
+#: drizzled/drizzled_error_messages.h:31
 msgid "hashchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:34
+#: drizzled/drizzled_error_messages.h:33
 msgid "isamchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:36
+#: drizzled/drizzled_error_messages.h:35
 msgid "NO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:38
+#: drizzled/drizzled_error_messages.h:37
 msgid "YES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:40
+#: drizzled/drizzled_error_messages.h:39
 #, c-format
 msgid "Can't create file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:42
+#: drizzled/drizzled_error_messages.h:41
 #, c-format
 msgid "Can't create table '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:44
+#: drizzled/drizzled_error_messages.h:43
 #, c-format
 msgid "Can't create database '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:46
+#: drizzled/drizzled_error_messages.h:45
 #, c-format
 msgid "Can't create database '%-.192s'; database exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:48
+#: drizzled/drizzled_error_messages.h:47
 #, c-format
 msgid "Can't drop database '%-.192s'; database doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:50
+#: drizzled/drizzled_error_messages.h:49
 #, c-format
 msgid "Error dropping database (can't delete '%-.192s', errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:52
+#: drizzled/drizzled_error_messages.h:51
 #, c-format
 msgid "Error dropping database (can't rmdir '%-.192s', errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:54
+#: drizzled/drizzled_error_messages.h:53
 #, c-format
 msgid "Error on delete of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:56
+#: drizzled/drizzled_error_messages.h:55
 msgid "Can't read record in system table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:58
+#: drizzled/drizzled_error_messages.h:57
 #, c-format
 msgid "Can't get status of '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:60
+#: drizzled/drizzled_error_messages.h:59
 #, c-format
 msgid "Can't get working directory (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:62
+#: drizzled/drizzled_error_messages.h:61
 #, c-format
 msgid "Can't lock file (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:64
+#: drizzled/drizzled_error_messages.h:63
 #, c-format
 msgid "Can't open file: '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:66
+#: drizzled/drizzled_error_messages.h:65
 #, c-format
 msgid "Can't find file: '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:68
+#: drizzled/drizzled_error_messages.h:67
 #, c-format
 msgid "Can't read dir of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:70
+#: drizzled/drizzled_error_messages.h:69
 #, c-format
 msgid "Can't change dir to '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:72
+#: drizzled/drizzled_error_messages.h:71
 #, c-format
 msgid "Record has changed since last read in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:74
+#: drizzled/drizzled_error_messages.h:73
 #, c-format
 msgid "Disk full (%s); waiting for someone to free some space..."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:76
+#: drizzled/drizzled_error_messages.h:75
 #, c-format
 msgid "Can't write; duplicate key in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:78
+#: drizzled/drizzled_error_messages.h:77
 #, c-format
 msgid "Error on close of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:80
+#: drizzled/drizzled_error_messages.h:79
 #, c-format
 msgid "Error reading file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:82
+#: drizzled/drizzled_error_messages.h:81
 #, c-format
 msgid "Error on rename of '%-.150s' to '%-.150s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:84
+#: drizzled/drizzled_error_messages.h:83
 #, c-format
 msgid "Error writing file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:86
+#: drizzled/drizzled_error_messages.h:85
 #, c-format
 msgid "'%-.192s' is locked against change"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:88
+#: drizzled/drizzled_error_messages.h:87
 #, fuzzy
 msgid "Sort aborted"
 msgstr "Отменено"
 
-#: drizzled/drizzled_error_messages.h:90
+#: drizzled/drizzled_error_messages.h:89
 #, c-format
 msgid "View '%-.192s' doesn't exist for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:92
+#: drizzled/drizzled_error_messages.h:91
 #, c-format
 msgid "Got error %d from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:94
+#: drizzled/drizzled_error_messages.h:93
 #, c-format
 msgid "Table storage engine for '%-.192s' doesn't have this option"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:96
+#: drizzled/drizzled_error_messages.h:95
 #, c-format
 msgid "Can't find record in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:98
+#: drizzled/drizzled_error_messages.h:97
 #, c-format
 msgid "Incorrect information in file: '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:100
+#: drizzled/drizzled_error_messages.h:99
 #, c-format
 msgid "Incorrect key file for table '%-.200s'; try to repair it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:102
+#: drizzled/drizzled_error_messages.h:101
 #, c-format
 msgid "Old key file for table '%-.192s'; repair it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:104
+#: drizzled/drizzled_error_messages.h:103
 #, c-format
 msgid "Table '%-.192s' is read only"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:106
+#: drizzled/drizzled_error_messages.h:105
 #, c-format
 msgid "Out of memory; restart server and try again (needed %d bytes)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:108
+#: drizzled/drizzled_error_messages.h:107
 msgid "Out of sort memory; increase server sort buffer size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:110
+#: drizzled/drizzled_error_messages.h:109
 #, c-format
 msgid "Unexpected EOF found when reading file '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:112
+#: drizzled/drizzled_error_messages.h:111
 msgid "Too many connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:114
+#: drizzled/drizzled_error_messages.h:113
 msgid ""
 "Out of memory; check if mysqld or some other process uses all available "
 "memory; if not, you may have to use 'ulimit' to allow mysqld to use more "
 "memory or you can add more swap space"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:116
+#: drizzled/drizzled_error_messages.h:115
 msgid "Can't get hostname for your address"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:118
+#: drizzled/drizzled_error_messages.h:117
 msgid "Bad handshake"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:120
+#: drizzled/drizzled_error_messages.h:119
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' to database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:122
+#: drizzled/drizzled_error_messages.h:121
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' (using password: %s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:124
+#: drizzled/drizzled_error_messages.h:123
 msgid "No database selected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:126
+#: drizzled/drizzled_error_messages.h:125
 msgid "Unknown command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:128
+#: drizzled/drizzled_error_messages.h:127
 #, c-format
 msgid "Column '%-.192s' cannot be null"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:130
+#: drizzled/drizzled_error_messages.h:129
 #, c-format
 msgid "Unknown database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:132
+#: drizzled/drizzled_error_messages.h:131
 #, c-format
 msgid "Table '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:134
+#: drizzled/drizzled_error_messages.h:133
 #, c-format
 msgid "Unknown table '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:136
+#: drizzled/drizzled_error_messages.h:135
 #, c-format
 msgid "Column '%-.192s' in %-.192s is ambiguous"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:138
+#: drizzled/drizzled_error_messages.h:137
 msgid "Server shutdown in progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:140
+#: drizzled/drizzled_error_messages.h:139
 #, c-format
 msgid "Unknown column '%-.192s' in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:142
+#: drizzled/drizzled_error_messages.h:141
 #, c-format
 msgid "'%-.192s' isn't in GROUP BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:144
+#: drizzled/drizzled_error_messages.h:143
 #, c-format
 msgid "Can't group on '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:146
+#: drizzled/drizzled_error_messages.h:145
 msgid "Statement has sum functions and columns in same statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:148
+#: drizzled/drizzled_error_messages.h:147
 msgid "Column count doesn't match value count"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:150
+#: drizzled/drizzled_error_messages.h:149
 #, c-format
 msgid "Identifier name '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:152
+#: drizzled/drizzled_error_messages.h:151
 #, c-format
 msgid "Duplicate column name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:154
+#: drizzled/drizzled_error_messages.h:153
 #, c-format
 msgid "Duplicate key name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:156
+#: drizzled/drizzled_error_messages.h:155
 #, c-format
 msgid "Duplicate entry '%-.192s' for key %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:158
+#: drizzled/drizzled_error_messages.h:157
 #, c-format
 msgid "Incorrect column specifier for column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:160
+#: drizzled/drizzled_error_messages.h:159
 #, c-format
 msgid "%s near '%-.80s' at line %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:162
+#: drizzled/drizzled_error_messages.h:161
 msgid "Query was empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:164
+#: drizzled/drizzled_error_messages.h:163
 #, c-format
 msgid "Not unique table/alias: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:166
+#: drizzled/drizzled_error_messages.h:165
 #, c-format
 msgid "Invalid default value for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:168
+#: drizzled/drizzled_error_messages.h:167
 msgid "Multiple primary key defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:170
+#: drizzled/drizzled_error_messages.h:169
 #, c-format
 msgid "Too many keys specified; max %d keys allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:172
+#: drizzled/drizzled_error_messages.h:171
 #, c-format
 msgid "Too many key parts specified; max %d parts allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:174
+#: drizzled/drizzled_error_messages.h:173
 #, c-format
 msgid "Specified key was too long; max key length is %d bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:176
+#: drizzled/drizzled_error_messages.h:175
 #, c-format
 msgid "Key column '%-.192s' doesn't exist in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:178
+#: drizzled/drizzled_error_messages.h:177
 #, c-format
 msgid ""
 "BLOB column '%-.192s' can't be used in key specification with the used table "
 "type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:180
+#: drizzled/drizzled_error_messages.h:179
 #, c-format
 msgid ""
 "Column length too big for column '%-.192s' (max = %d); use BLOB or TEXT "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:182
+#: drizzled/drizzled_error_messages.h:181
 msgid ""
 "Incorrect table definition; there can be only one auto column and it must be "
 "defined as a key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:184
+#: drizzled/drizzled_error_messages.h:183
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:186
+#: drizzled/drizzled_error_messages.h:185
 #, c-format
 msgid "%s: Normal shutdown\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:188
+#: drizzled/drizzled_error_messages.h:187
 #, c-format
 msgid "%s: Got signal %d. Aborting!\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:190
+#: drizzled/drizzled_error_messages.h:189
 #, c-format
 msgid "%s: Shutdown complete\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:192
+#: drizzled/drizzled_error_messages.h:191
 #, c-format
 msgid "%s: Forcing close of thread %ld  user: '%-.48s'\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:194
+#: drizzled/drizzled_error_messages.h:193
 msgid "Can't create IP socket"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:196
+#: drizzled/drizzled_error_messages.h:195
 #, c-format
 msgid ""
 "Table '%-.192s' has no index like the one used in CREATE INDEX; recreate the "
 "table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:198
+#: drizzled/drizzled_error_messages.h:197
 msgid "Field separator argument is not what is expected; check the manual"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:200
+#: drizzled/drizzled_error_messages.h:199
 msgid ""
 "You can't use fixed rowlength with BLOBs; please use 'fields terminated by'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:202
+#: drizzled/drizzled_error_messages.h:201
 #, c-format
 msgid ""
 "The file '%-.128s' must be in the database directory or be readable by all"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:204
+#: drizzled/drizzled_error_messages.h:203
 #, c-format
 msgid "File '%-.200s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:206
+#: drizzled/drizzled_error_messages.h:205
 #, c-format
 msgid "Records: %ld  Deleted: %ld  Skipped: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:208
+#: drizzled/drizzled_error_messages.h:207
 #, c-format
 msgid "Records: %ld  Duplicates: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:210
+#: drizzled/drizzled_error_messages.h:209
 msgid ""
 "Incorrect prefix key; the used key part isn't a string, the used length is "
 "longer than the key part, or the storage engine doesn't support unique "
 "prefix keys"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:212
+#: drizzled/drizzled_error_messages.h:211
 msgid "You can't delete all columns with ALTER TABLE; use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:214
+#: drizzled/drizzled_error_messages.h:213
 #, c-format
 msgid "Can't DROP '%-.192s'; check that column/key exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:216
+#: drizzled/drizzled_error_messages.h:215
 #, c-format
 msgid "Records: %ld  Duplicates: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:218
+#: drizzled/drizzled_error_messages.h:217
 #, c-format
 msgid "You can't specify target table '%-.192s' for update in FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:220
+#: drizzled/drizzled_error_messages.h:219
 #, c-format
 msgid "Unknown thread id: %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:222
+#: drizzled/drizzled_error_messages.h:221
 #, c-format
 msgid "You are not owner of thread %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:224
+#: drizzled/drizzled_error_messages.h:223
 msgid "No tables used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:226
+#: drizzled/drizzled_error_messages.h:225
 #, c-format
 msgid "Too many strings for column %-.192s and SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:228
+#: drizzled/drizzled_error_messages.h:227
 #, c-format
 msgid "Can't generate a unique log-filename %-.200s.(1-999)\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:230
+#: drizzled/drizzled_error_messages.h:229
 #, c-format
 msgid "Table '%-.192s' was locked with a READ lock and can't be updated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:232
+#: drizzled/drizzled_error_messages.h:231
 #, c-format
 msgid "Table '%-.192s' was not locked with LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:234
+#: drizzled/drizzled_error_messages.h:233
 #, c-format
 msgid "BLOB/TEXT column '%-.192s' can't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:236
+#: drizzled/drizzled_error_messages.h:235
 #, c-format
 msgid "Incorrect database name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:238
+#: drizzled/drizzled_error_messages.h:237
 #, c-format
 msgid "Incorrect table name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:240
+#: drizzled/drizzled_error_messages.h:239
 msgid ""
 "The SELECT would examine more than MAX_JOIN_SIZE rows; check your WHERE and "
 "use SET SQL_BIG_SELECTS=1 or SET SQL_MAX_JOIN_SIZE=# if the SELECT is okay"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:242
+#: drizzled/drizzled_error_messages.h:241
 msgid "Unknown error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:244
+#: drizzled/drizzled_error_messages.h:243
 #, c-format
 msgid "Unknown procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:246
+#: drizzled/drizzled_error_messages.h:245
 #, c-format
 msgid "Incorrect parameter count to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:248
+#: drizzled/drizzled_error_messages.h:247
 #, c-format
 msgid "Incorrect parameters to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:250
+#: drizzled/drizzled_error_messages.h:249
 #, c-format
 msgid "Unknown table '%-.192s' in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:252
+#: drizzled/drizzled_error_messages.h:251
 #, c-format
 msgid "Column '%-.192s' specified twice"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:254
+#: drizzled/drizzled_error_messages.h:253
 msgid "Invalid use of group function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:256
+#: drizzled/drizzled_error_messages.h:255
 #, c-format
 msgid ""
 "Table '%-.192s' uses an extension that doesn't exist in this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:258
+#: drizzled/drizzled_error_messages.h:257
 msgid "A table must have at least 1 column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:260
+#: drizzled/drizzled_error_messages.h:259
 #, c-format
 msgid "The table '%-.192s' is full"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:262
+#: drizzled/drizzled_error_messages.h:261
 #, c-format
 msgid "Unknown character set: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:264
+#: drizzled/drizzled_error_messages.h:263
 #, c-format
 msgid "Too many tables; MySQL can only use %d tables in a join"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:266
+#: drizzled/drizzled_error_messages.h:265
 msgid "Too many columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:268
+#: drizzled/drizzled_error_messages.h:267
 #, c-format
 msgid ""
 "Row size too large. The maximum row size for the used table type, not "
 "counting BLOBs, is %ld. You have to change some columns to TEXT or BLOBs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:270
+#: drizzled/drizzled_error_messages.h:269
 #, c-format
 msgid ""
 "Thread stack overrun:  Used: %ld of a %ld stack.  Use 'mysqld -O "
 "thread_stack=#' to specify a bigger stack if needed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:272
+#: drizzled/drizzled_error_messages.h:271
 msgid "Cross dependency found in OUTER JOIN; examine your ON conditions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:274
+#: drizzled/drizzled_error_messages.h:273
 #, c-format
 msgid ""
 "Table handler doesn't support NULL in given index. Please change column "
 "'%-.192s' to be NOT NULL or use another handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:276
+#: drizzled/drizzled_error_messages.h:275
 #, c-format
 msgid "Can't load function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:278
+#: drizzled/drizzled_error_messages.h:277
 #, c-format
 msgid "Can't initialize function '%-.192s'; %-.80s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:280
+#: drizzled/drizzled_error_messages.h:279
 msgid "No paths allowed for shared library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:282
+#: drizzled/drizzled_error_messages.h:281
 #, c-format
 msgid "Function '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:284
+#: drizzled/drizzled_error_messages.h:283
 #, c-format
 msgid "Can't open shared library '%-.192s' (errno: %d %-.128s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:286
+#: drizzled/drizzled_error_messages.h:285
 #, c-format
 msgid "Can't find symbol '%-.128s' in library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:288
+#: drizzled/drizzled_error_messages.h:287
 #, c-format
 msgid "Function '%-.192s' is not defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:290
+#: drizzled/drizzled_error_messages.h:289
 #, c-format
 msgid ""
 "Host '%-.64s' is blocked because of many connection errors; unblock with "
 "'mysqladmin flush-hosts'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:292
+#: drizzled/drizzled_error_messages.h:291
 #, c-format
 msgid "Host '%-.64s' is not allowed to connect to this MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:294
+#: drizzled/drizzled_error_messages.h:293
 msgid ""
 "You are using MySQL as an anonymous user and anonymous users are not allowed "
 "to change passwords"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:296
+#: drizzled/drizzled_error_messages.h:295
 msgid ""
 "You must have privileges to update tables in the mysql database to be able "
 "to change passwords for others"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:298
+#: drizzled/drizzled_error_messages.h:297
 msgid "Can't find any matching row in the user table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:300
+#: drizzled/drizzled_error_messages.h:299
 #, c-format
 msgid "Rows matched: %ld  Changed: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:302
+#: drizzled/drizzled_error_messages.h:301
 #, c-format
 msgid ""
 "Can't create a new thread (errno %d); if you are not out of available "
 "memory, you can consult the manual for a possible OS-dependent bug"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:304
+#: drizzled/drizzled_error_messages.h:303
 #, c-format
 msgid "Column count doesn't match value count at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:306
+#: drizzled/drizzled_error_messages.h:305
 #, c-format
 msgid "Can't reopen table: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:308
+#: drizzled/drizzled_error_messages.h:307
 msgid "Invalid use of NULL value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:310
+#: drizzled/drizzled_error_messages.h:309
 #, c-format
 msgid "Got error '%-.64s' from regexp"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:312
+#: drizzled/drizzled_error_messages.h:311
 msgid ""
 "Mixing of GROUP columns (MIN(),MAX(),COUNT(),...) with no GROUP columns is "
 "illegal if there is no GROUP BY clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:314
+#: drizzled/drizzled_error_messages.h:313
 #, c-format
 msgid "There is no such grant defined for user '%-.48s' on host '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:316
+#: drizzled/drizzled_error_messages.h:315
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:318
+#: drizzled/drizzled_error_messages.h:317
 #, c-format
 msgid ""
 "%-.16s command denied to user '%-.48s'@'%-.64s' for column '%-.192s' in "
 "table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:320
+#: drizzled/drizzled_error_messages.h:319
 msgid ""
 "Illegal GRANT/REVOKE command; please consult the manual to see which "
 "privileges can be used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:322
+#: drizzled/drizzled_error_messages.h:321
 msgid "The host or user argument to GRANT is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:324
+#: drizzled/drizzled_error_messages.h:323
 #, c-format
 msgid "Table '%-.192s.%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:326
+#: drizzled/drizzled_error_messages.h:325
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on table "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:328
+#: drizzled/drizzled_error_messages.h:327
 msgid "The used command is not allowed with this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:330
+#: drizzled/drizzled_error_messages.h:329
 msgid ""
 "You have an error in your SQL syntax; check the manual that corresponds to "
 "your MySQL server version for the right syntax to use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:332
+#: drizzled/drizzled_error_messages.h:331
 #, c-format
 msgid "Delayed insert thread couldn't get requested lock for table %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:334
+#: drizzled/drizzled_error_messages.h:333
 msgid "Too many delayed threads in use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:336
+#: drizzled/drizzled_error_messages.h:335
 #, c-format
 msgid "Aborted connection %ld to db: '%-.192s' user: '%-.48s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:338
+#: drizzled/drizzled_error_messages.h:337
 msgid "Got a packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:340
+#: drizzled/drizzled_error_messages.h:339
 msgid "Got a read error from the connection pipe"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:342
+#: drizzled/drizzled_error_messages.h:341
 msgid "Got an error from fcntl()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:344
+#: drizzled/drizzled_error_messages.h:343
 msgid "Got packets out of order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:346
-msgid "Couldn't uncompress communication packet"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:348
-msgid "Got an error reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:350
-msgid "Got timeout reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:352
-msgid "Got an error writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:354
-msgid "Got timeout writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:356
+#: drizzled/drizzled_error_messages.h:355
 msgid "Result string is longer than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:358
+#: drizzled/drizzled_error_messages.h:357
 msgid "The used table type doesn't support BLOB/TEXT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:360
+#: drizzled/drizzled_error_messages.h:359
 msgid "The used table type doesn't support AUTO_INCREMENT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:362
+#: drizzled/drizzled_error_messages.h:361
 #, c-format
 msgid ""
 "INSERT DELAYED can't be used with table '%-.192s' because it is locked with "
 "LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:364
+#: drizzled/drizzled_error_messages.h:363
 #, c-format
 msgid "Incorrect column name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:366
+#: drizzled/drizzled_error_messages.h:365
 #, c-format
 msgid "The used storage engine can't index column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:368
+#: drizzled/drizzled_error_messages.h:367
 msgid ""
 "Unable to open underlying table which is differently defined or of non-"
 "MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:370
+#: drizzled/drizzled_error_messages.h:369
 #, c-format
 msgid "Can't write, because of unique constraint, to table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:372
+#: drizzled/drizzled_error_messages.h:371
 #, c-format
 msgid ""
 "BLOB/TEXT column '%-.192s' used in key specification without a key length"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:374
+#: drizzled/drizzled_error_messages.h:373
 msgid ""
 "All parts of a PRIMARY KEY must be NOT NULL; if you need NULL in a key, use "
 "UNIQUE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:376
+#: drizzled/drizzled_error_messages.h:375
 msgid "Result consisted of more than one row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:378
+#: drizzled/drizzled_error_messages.h:377
 msgid "This table type requires a primary key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:380
+#: drizzled/drizzled_error_messages.h:379
 msgid "This version of MySQL is not compiled with RAID support"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:382
+#: drizzled/drizzled_error_messages.h:381
 msgid ""
 "You are using safe update mode and you tried to update a table without a "
 "WHERE that uses a KEY column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:384
+#: drizzled/drizzled_error_messages.h:383
 #, c-format
 msgid "Key '%-.192s' doesn't exist in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:386
+#: drizzled/drizzled_error_messages.h:385
 msgid "Can't open table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:388
+#: drizzled/drizzled_error_messages.h:387
 #, c-format
 msgid "The storage engine for the table doesn't support %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:390
+#: drizzled/drizzled_error_messages.h:389
 msgid "You are not allowed to execute this command in a transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:392
+#: drizzled/drizzled_error_messages.h:391
 #, c-format
 msgid "Got error %d during COMMIT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:394
+#: drizzled/drizzled_error_messages.h:393
 #, c-format
 msgid "Got error %d during ROLLBACK"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:396
+#: drizzled/drizzled_error_messages.h:395
 #, c-format
 msgid "Got error %d during FLUSH_LOGS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:398
+#: drizzled/drizzled_error_messages.h:397
 #, c-format
 msgid "Got error %d during CHECKPOINT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:400
+#: drizzled/drizzled_error_messages.h:399
 #, c-format
 msgid ""
 "Aborted connection %ld to db: '%-.192s' user: '%-.48s' host: "
 "'%-.64s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:402
+#: drizzled/drizzled_error_messages.h:401
 msgid "The storage engine for the table does not support binary table dump"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:404
+#: drizzled/drizzled_error_messages.h:403
 msgid "Binlog closed, cannot RESET MASTER"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:406
+#: drizzled/drizzled_error_messages.h:405
 #, c-format
 msgid "Failed rebuilding the index of  dumped table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:408
+#: drizzled/drizzled_error_messages.h:407
 #, c-format
 msgid "Error from master: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:410
+#: drizzled/drizzled_error_messages.h:409
 msgid "Net error reading from master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:412
+#: drizzled/drizzled_error_messages.h:411
 msgid "Net error writing to master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:414
+#: drizzled/drizzled_error_messages.h:413
 msgid "Can't find FULLTEXT index matching the column list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:416
+#: drizzled/drizzled_error_messages.h:415
 msgid ""
 "Can't execute the given command because you have active locked tables or an "
 "active transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:418
+#: drizzled/drizzled_error_messages.h:417
 #, c-format
 msgid "Unknown system variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:420
+#: drizzled/drizzled_error_messages.h:419
 #, c-format
 msgid "Table '%-.192s' is marked as crashed and should be repaired"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:422
+#: drizzled/drizzled_error_messages.h:421
 #, c-format
 msgid ""
 "Table '%-.192s' is marked as crashed and last (automatic?) repair failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:424
+#: drizzled/drizzled_error_messages.h:423
 msgid "Some non-transactional changed tables couldn't be rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:426
+#: drizzled/drizzled_error_messages.h:425
 msgid ""
 "Multi-statement transaction required more than 'max_binlog_cache_size' bytes "
 "of storage; increase this mysqld variable and try again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:428
+#: drizzled/drizzled_error_messages.h:427
 msgid ""
 "This operation cannot be performed with a running slave; run STOP SLAVE first"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:430
+#: drizzled/drizzled_error_messages.h:429
 msgid ""
 "This operation requires a running slave; configure slave and do START SLAVE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:432
+#: drizzled/drizzled_error_messages.h:431
 msgid "The server is not configured as slave; fix with CHANGE MASTER TO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:434
+#: drizzled/drizzled_error_messages.h:433
 msgid ""
 "Could not initialize master info structure; more error messages can be found "
 "in the MySQL error log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:436
+#: drizzled/drizzled_error_messages.h:435
 msgid "Could not create slave thread; check system resources"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:438
+#: drizzled/drizzled_error_messages.h:437
 #, c-format
 msgid ""
 "User %-.64s already has more than 'max_user_connections' active connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:440
+#: drizzled/drizzled_error_messages.h:439
 msgid "You may only use constant expressions with SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:442
+#: drizzled/drizzled_error_messages.h:441
 msgid "Lock wait timeout exceeded; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:444
+#: drizzled/drizzled_error_messages.h:443
 msgid "The total number of locks exceeds the lock table size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:446
+#: drizzled/drizzled_error_messages.h:445
 msgid "Update locks cannot be acquired during a READ UNCOMMITTED transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:448
+#: drizzled/drizzled_error_messages.h:447
 msgid "DROP DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:450
+#: drizzled/drizzled_error_messages.h:449
 msgid "CREATE DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:452
+#: drizzled/drizzled_error_messages.h:451
 #, c-format
 msgid "Incorrect arguments to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:454
+#: drizzled/drizzled_error_messages.h:453
 #, c-format
 msgid "'%-.48s'@'%-.64s' is not allowed to create new users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:456
+#: drizzled/drizzled_error_messages.h:455
 msgid ""
 "Incorrect table definition; all MERGE tables must be in the same database"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:458
+#: drizzled/drizzled_error_messages.h:457
 msgid "Deadlock found when trying to get lock; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:460
+#: drizzled/drizzled_error_messages.h:459
 msgid "The used table type doesn't support FULLTEXT indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:462
+#: drizzled/drizzled_error_messages.h:461
 msgid "Cannot add foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:464
+#: drizzled/drizzled_error_messages.h:463
 msgid "Cannot add or update a child row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:466
+#: drizzled/drizzled_error_messages.h:465
 msgid "Cannot delete or update a parent row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:468
+#: drizzled/drizzled_error_messages.h:467
 #, c-format
 msgid "Error connecting to master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:470
+#: drizzled/drizzled_error_messages.h:469
 #, c-format
 msgid "Error running query on master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:472
+#: drizzled/drizzled_error_messages.h:471
 #, c-format
 msgid "Error when executing command %s: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:474
+#: drizzled/drizzled_error_messages.h:473
 #, c-format
 msgid "Incorrect usage of %s and %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:476
+#: drizzled/drizzled_error_messages.h:475
 msgid "The used SELECT statements have a different number of columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:478
+#: drizzled/drizzled_error_messages.h:477
 msgid "Can't execute the query because you have a conflicting read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:480
+#: drizzled/drizzled_error_messages.h:479
 msgid "Mixing of transactional and non-transactional tables is disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:482
+#: drizzled/drizzled_error_messages.h:481
 #, c-format
 msgid "Option '%s' used twice in statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:484
+#: drizzled/drizzled_error_messages.h:483
 #, c-format
 msgid "User '%-.64s' has exceeded the '%s' resource (current value: %ld)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:486
+#: drizzled/drizzled_error_messages.h:485
 #, c-format
 msgid "Access denied; you need the %-.128s privilege for this operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:488
+#: drizzled/drizzled_error_messages.h:487
 #, c-format
 msgid ""
 "Variable '%-.64s' is a SESSION variable and can't be used with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:490
+#: drizzled/drizzled_error_messages.h:489
 #, c-format
 msgid ""
 "Variable '%-.64s' is a GLOBAL variable and should be set with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:492
+#: drizzled/drizzled_error_messages.h:491
 #, c-format
 msgid "Variable '%-.64s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:494
+#: drizzled/drizzled_error_messages.h:493
 #, c-format
 msgid "Variable '%-.64s' can't be set to the value of '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:496
+#: drizzled/drizzled_error_messages.h:495
 #, c-format
 msgid "Incorrect argument type to variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:498
+#: drizzled/drizzled_error_messages.h:497
 #, c-format
 msgid "Variable '%-.64s' can only be set, not read"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:500
+#: drizzled/drizzled_error_messages.h:499
 #, c-format
 msgid "Incorrect usage/placement of '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:502
+#: drizzled/drizzled_error_messages.h:501
 #, c-format
 msgid "This version of MySQL doesn't yet support '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:504
+#: drizzled/drizzled_error_messages.h:503
 #, c-format
 msgid ""
 "Got fatal error %d: '%-.128s' from master when reading data from binary log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:506
+#: drizzled/drizzled_error_messages.h:505
 msgid "Slave SQL thread ignored the query because of replicate-*-table rules"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:508
+#: drizzled/drizzled_error_messages.h:507
 #, c-format
 msgid "Variable '%-.192s' is a %s variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:510
+#: drizzled/drizzled_error_messages.h:509
 #, c-format
 msgid "Incorrect foreign key definition for '%-.192s': %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:512
+#: drizzled/drizzled_error_messages.h:511
 msgid "Key reference and table reference don't match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:514
+#: drizzled/drizzled_error_messages.h:513
 #, c-format
 msgid "Operand should contain %d column(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:516
+#: drizzled/drizzled_error_messages.h:515
 msgid "Subquery returns more than 1 row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:518
+#: drizzled/drizzled_error_messages.h:517
 #, c-format
 msgid "Unknown prepared statement handler (%.*s) given to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:520
+#: drizzled/drizzled_error_messages.h:519
 msgid "Help database is corrupt or does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:522
+#: drizzled/drizzled_error_messages.h:521
 msgid "Cyclic reference on subqueries"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:524
+#: drizzled/drizzled_error_messages.h:523
 #, c-format
 msgid "Converting column '%s' from %s to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:526
+#: drizzled/drizzled_error_messages.h:525
 #, c-format
 msgid "Reference '%-.64s' not supported (%s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:528
+#: drizzled/drizzled_error_messages.h:527
 msgid "Every derived table must have its own alias"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:530
+#: drizzled/drizzled_error_messages.h:529
 #, c-format
 msgid "Select %u was reduced during optimization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:532
+#: drizzled/drizzled_error_messages.h:531
 #, c-format
 msgid "Table '%-.192s' from one of the SELECTs cannot be used in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:534
+#: drizzled/drizzled_error_messages.h:533
 msgid ""
 "Client does not support authentication protocol requested by server; "
 "consider upgrading MySQL client"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:536
+#: drizzled/drizzled_error_messages.h:535
 msgid "All parts of a SPATIAL index must be NOT NULL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:538
+#: drizzled/drizzled_error_messages.h:537
 #, c-format
 msgid "COLLATION '%s' is not valid for CHARACTER SET '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:540
+#: drizzled/drizzled_error_messages.h:539
 msgid "Slave is already running"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:542
+#: drizzled/drizzled_error_messages.h:541
 msgid "Slave already has been stopped"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:544
+#: drizzled/drizzled_error_messages.h:543
 #, c-format
 msgid ""
 "Uncompressed data size too large; the maximum size is %d (probably, length "
 "of uncompressed data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:546
+#: drizzled/drizzled_error_messages.h:545
 msgid "ZLIB: Not enough memory"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:548
+#: drizzled/drizzled_error_messages.h:547
 msgid ""
 "ZLIB: Not enough room in the output buffer (probably, length of uncompressed "
 "data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:550
+#: drizzled/drizzled_error_messages.h:549
 msgid "ZLIB: Input data corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:552
+#: drizzled/drizzled_error_messages.h:551
 #, c-format
 msgid "%d line(s) were cut by GROUP_CONCAT()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:554
+#: drizzled/drizzled_error_messages.h:553
 #, c-format
 msgid "Row %ld doesn't contain data for all columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:556
+#: drizzled/drizzled_error_messages.h:555
 #, c-format
 msgid ""
 "Row %ld was truncated; it contained more data than there were input columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:558
+#: drizzled/drizzled_error_messages.h:557
 #, c-format
 msgid ""
 "Column set to default value; NULL supplied to NOT NULL column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:560
+#: drizzled/drizzled_error_messages.h:559
 #, c-format
 msgid "Out of range value for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:562
+#: drizzled/drizzled_error_messages.h:561
 #, c-format
 msgid "Data truncated for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:564
+#: drizzled/drizzled_error_messages.h:563
 #, c-format
 msgid "Using storage engine %s for table '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:566
+#: drizzled/drizzled_error_messages.h:565
 #, c-format
 msgid "Illegal mix of collations (%s,%s) and (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:568
+#: drizzled/drizzled_error_messages.h:567
 msgid "Cannot drop one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:570
+#: drizzled/drizzled_error_messages.h:569
 msgid "Can't revoke all privileges for one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:572
+#: drizzled/drizzled_error_messages.h:571
 #, c-format
 msgid "Illegal mix of collations (%s,%s), (%s,%s), (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:574
+#: drizzled/drizzled_error_messages.h:573
 #, c-format
 msgid "Illegal mix of collations for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:576
+#: drizzled/drizzled_error_messages.h:575
 #, c-format
 msgid ""
 "Variable '%-.64s' is not a variable component (can't be used as XXXX."
 "variable_name)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:578
+#: drizzled/drizzled_error_messages.h:577
 #, c-format
 msgid "Unknown collation: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:580
+#: drizzled/drizzled_error_messages.h:579
 msgid ""
 "SSL parameters in CHANGE MASTER are ignored because this MySQL slave was "
 "compiled without SSL support; they can be used later if MySQL slave with SSL "
 "is started"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:582
+#: drizzled/drizzled_error_messages.h:581
 #, c-format
 msgid ""
 "Server is running in --secure-auth mode, but '%s'@'%s' has a password in the "
 "old format; please change the password to the new format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:584
+#: drizzled/drizzled_error_messages.h:583
 #, c-format
 msgid ""
 "Field or reference '%-.192s%s%-.192s%s%-.192s' of SELECT #%d was resolved in "
 "SELECT #%d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:586
+#: drizzled/drizzled_error_messages.h:585
 msgid "Incorrect parameter or combination of parameters for START SLAVE UNTIL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:588
+#: drizzled/drizzled_error_messages.h:587
 msgid ""
 "It is recommended to use --skip-slave-start when doing step-by-step "
 "replication with START SLAVE UNTIL; otherwise, you will get problems if you "
 "get an unexpected slave's mysqld restart"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:590
+#: drizzled/drizzled_error_messages.h:589
 msgid "SQL thread is not to be started so UNTIL options are ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:592
+#: drizzled/drizzled_error_messages.h:591
 #, c-format
 msgid "Incorrect index name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:594
+#: drizzled/drizzled_error_messages.h:593
 #, c-format
 msgid "Incorrect catalog name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:596
+#: drizzled/drizzled_error_messages.h:595
 #, c-format
 msgid "Query cache failed to set size %lu; new query cache size is %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:598
+#: drizzled/drizzled_error_messages.h:597
 #, c-format
 msgid "Column '%-.192s' cannot be part of FULLTEXT index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:600
+#: drizzled/drizzled_error_messages.h:599
 #, c-format
 msgid "Unknown key cache '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:602
+#: drizzled/drizzled_error_messages.h:601
 msgid ""
 "MySQL is started in --skip-name-resolve mode; you must restart it without "
 "this switch for this grant to work"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:604
+#: drizzled/drizzled_error_messages.h:603
 #, c-format
 msgid "Unknown table engine '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:606
+#: drizzled/drizzled_error_messages.h:605
 #, c-format
 msgid "'%s' is deprecated; use '%s' instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:608
+#: drizzled/drizzled_error_messages.h:607
 #, c-format
 msgid "The target table %-.100s of the %s is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:610
+#: drizzled/drizzled_error_messages.h:609
 #, c-format
 msgid ""
 "The '%s' feature is disabled; you need MySQL built with '%s' to have it "
 "working"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:612
+#: drizzled/drizzled_error_messages.h:611
 #, c-format
 msgid ""
 "The MySQL server is running with the %s option so it cannot execute this "
 "statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:614
+#: drizzled/drizzled_error_messages.h:613
 #, c-format
 msgid "Column '%-.100s' has duplicated value '%-.64s' in %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:616
+#: drizzled/drizzled_error_messages.h:615
 #, c-format
 msgid "Truncated incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:618
+#: drizzled/drizzled_error_messages.h:617
 msgid ""
 "Incorrect table definition; there can be only one TIMESTAMP column with "
 "CURRENT_TIMESTAMP in DEFAULT or ON UPDATE clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:620
+#: drizzled/drizzled_error_messages.h:619
 #, c-format
 msgid "Invalid ON UPDATE clause for '%-.192s' column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:622
+#: drizzled/drizzled_error_messages.h:621
 msgid "This command is not supported in the prepared statement protocol yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:624
+#: drizzled/drizzled_error_messages.h:623
 #, c-format
 msgid "Got error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:626
+#: drizzled/drizzled_error_messages.h:625
 #, c-format
 msgid "Got temporary error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:628
+#: drizzled/drizzled_error_messages.h:627
 #, c-format
 msgid "Unknown or incorrect time zone: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:630
+#: drizzled/drizzled_error_messages.h:629
 #, c-format
 msgid "Invalid TIMESTAMP value in column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:632
+#: drizzled/drizzled_error_messages.h:631
 #, c-format
 msgid "Invalid %s character string: '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:634
+#: drizzled/drizzled_error_messages.h:633
 #, c-format
 msgid "Result of %s() was larger than max_allowed_packet (%ld) - truncated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:636
+#: drizzled/drizzled_error_messages.h:635
 #, c-format
 msgid "Conflicting declarations: '%s%s' and '%s%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:638
+#: drizzled/drizzled_error_messages.h:637
 #, c-format
 msgid "Can't create a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:640
+#: drizzled/drizzled_error_messages.h:639
 #, c-format
 msgid "%s %s already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:642
+#: drizzled/drizzled_error_messages.h:641
 #, c-format
 msgid "%s %s does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:644
+#: drizzled/drizzled_error_messages.h:643
 #, c-format
 msgid "Failed to DROP %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:646
+#: drizzled/drizzled_error_messages.h:645
 #, c-format
 msgid "Failed to CREATE %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:648
+#: drizzled/drizzled_error_messages.h:647
 #, c-format
 msgid "%s with no matching label: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:650
+#: drizzled/drizzled_error_messages.h:649
 #, c-format
 msgid "Redefining label %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:652
+#: drizzled/drizzled_error_messages.h:651
 #, c-format
 msgid "End-label %s without match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:654
+#: drizzled/drizzled_error_messages.h:653
 #, c-format
 msgid "Referring to uninitialized variable %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:656
+#: drizzled/drizzled_error_messages.h:655
 #, c-format
 msgid "PROCEDURE %s can't return a result set in the given context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:658
+#: drizzled/drizzled_error_messages.h:657
 msgid "RETURN is only allowed in a FUNCTION"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:660
+#: drizzled/drizzled_error_messages.h:659
 #, c-format
 msgid "%s is not allowed in stored procedures"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:662
+#: drizzled/drizzled_error_messages.h:661
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:664
+#: drizzled/drizzled_error_messages.h:663
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been translated to SET SQL_LOG_BIN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:666
+#: drizzled/drizzled_error_messages.h:665
 msgid "Query execution was interrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:668
+#: drizzled/drizzled_error_messages.h:667
 #, c-format
 msgid "Incorrect number of arguments for %s %s; expected %u, got %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:670
+#: drizzled/drizzled_error_messages.h:669
 #, c-format
 msgid "Undefined CONDITION: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:672
+#: drizzled/drizzled_error_messages.h:671
 #, c-format
 msgid "No RETURN found in FUNCTION %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:674
+#: drizzled/drizzled_error_messages.h:673
 #, c-format
 msgid "FUNCTION %s ended without RETURN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:676
+#: drizzled/drizzled_error_messages.h:675
 msgid "Cursor statement must be a SELECT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:678
+#: drizzled/drizzled_error_messages.h:677
 msgid "Cursor SELECT must not have INTO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:680
+#: drizzled/drizzled_error_messages.h:679
 #, c-format
 msgid "Undefined CURSOR: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:682
+#: drizzled/drizzled_error_messages.h:681
 msgid "Cursor is already open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:684
+#: drizzled/drizzled_error_messages.h:683
 msgid "Cursor is not open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:686
+#: drizzled/drizzled_error_messages.h:685
 #, c-format
 msgid "Undeclared variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:688
+#: drizzled/drizzled_error_messages.h:687
 msgid "Incorrect number of FETCH variables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:690
+#: drizzled/drizzled_error_messages.h:689
 msgid "No data - zero rows fetched, selected, or processed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:692
+#: drizzled/drizzled_error_messages.h:691
 #, c-format
 msgid "Duplicate parameter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:694
+#: drizzled/drizzled_error_messages.h:693
 #, c-format
 msgid "Duplicate variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:696
+#: drizzled/drizzled_error_messages.h:695
 #, c-format
 msgid "Duplicate condition: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:698
+#: drizzled/drizzled_error_messages.h:697
 #, c-format
 msgid "Duplicate cursor: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:700
+#: drizzled/drizzled_error_messages.h:699
 #, c-format
 msgid "Failed to ALTER %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:702
+#: drizzled/drizzled_error_messages.h:701
 msgid "Subquery value not supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:704
+#: drizzled/drizzled_error_messages.h:703
 #, c-format
 msgid "%s is not allowed in stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:706
+#: drizzled/drizzled_error_messages.h:705
 msgid "Variable or condition declaration after cursor or handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:708
+#: drizzled/drizzled_error_messages.h:707
 msgid "Cursor declaration after handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:710
+#: drizzled/drizzled_error_messages.h:709
 msgid "Case not found for CASE statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:712
+#: drizzled/drizzled_error_messages.h:711
 #, c-format
 msgid "Configuration file '%-.192s' is too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:714
+#: drizzled/drizzled_error_messages.h:713
 #, c-format
 msgid "Malformed file type header in file '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:716
+#: drizzled/drizzled_error_messages.h:715
 #, c-format
 msgid "Unexpected end of file while parsing comment '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:718
+#: drizzled/drizzled_error_messages.h:717
 #, c-format
 msgid "Error while parsing parameter '%-.192s' (line: '%-.192s')"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:720
+#: drizzled/drizzled_error_messages.h:719
 #, c-format
 msgid "Unexpected end of file while skipping unknown parameter '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:722
+#: drizzled/drizzled_error_messages.h:721
 msgid "EXPLAIN/SHOW can not be issued; lacking privileges for underlying table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:724
+#: drizzled/drizzled_error_messages.h:723
 #, c-format
 msgid "File '%-.192s' has unknown type '%-.64s' in its header"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:726
+#: drizzled/drizzled_error_messages.h:725
 #, c-format
 msgid "'%-.192s.%-.192s' is not %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:728
+#: drizzled/drizzled_error_messages.h:727
 #, c-format
 msgid "Column '%-.192s' is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:730
+#: drizzled/drizzled_error_messages.h:729
 msgid "View's SELECT contains a subquery in the FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:732
+#: drizzled/drizzled_error_messages.h:731
 #, c-format
 msgid "View's SELECT contains a '%s' clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:734
+#: drizzled/drizzled_error_messages.h:733
 msgid "View's SELECT contains a variable or parameter"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:736
+#: drizzled/drizzled_error_messages.h:735
 #, c-format
 msgid "View's SELECT refers to a temporary table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:738
+#: drizzled/drizzled_error_messages.h:737
 msgid "View's SELECT and view's field list have different column counts"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:740
+#: drizzled/drizzled_error_messages.h:739
 msgid ""
 "View merge algorithm can't be used here for now (assumed undefined algorithm)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:742
+#: drizzled/drizzled_error_messages.h:741
 msgid "View being updated does not have complete key of underlying table in it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:744
+#: drizzled/drizzled_error_messages.h:743
 #, c-format
 msgid ""
 "View '%-.192s.%-.192s' references invalid table(s) or column(s) or function"
 "(s) or definer/invoker of view lack rights to use them"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:746
+#: drizzled/drizzled_error_messages.h:745
 #, c-format
 msgid "Can't drop or alter a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:748
+#: drizzled/drizzled_error_messages.h:747
 msgid "GOTO is not allowed in a stored procedure handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:750
+#: drizzled/drizzled_error_messages.h:749
 msgid "Trigger already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:752
+#: drizzled/drizzled_error_messages.h:751
 msgid "Trigger does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:754
+#: drizzled/drizzled_error_messages.h:753
 #, c-format
 msgid "Trigger's '%-.192s' is view or temporary table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:756
+#: drizzled/drizzled_error_messages.h:755
 #, c-format
 msgid "Updating of %s row is not allowed in %strigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:758
+#: drizzled/drizzled_error_messages.h:757
 #, c-format
 msgid "There is no %s row in %s trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:760
+#: drizzled/drizzled_error_messages.h:759
 #, c-format
 msgid "Field '%-.192s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:762
+#: drizzled/drizzled_error_messages.h:761
 msgid "Division by 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:764
+#: drizzled/drizzled_error_messages.h:763
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for column '%.192s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:766
+#: drizzled/drizzled_error_messages.h:765
 #, c-format
 msgid "Illegal %s '%-.192s' value found during parsing"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:768
+#: drizzled/drizzled_error_messages.h:767
 #, c-format
 msgid "CHECK OPTION on non-updatable view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:770
+#: drizzled/drizzled_error_messages.h:769
 #, c-format
 msgid "CHECK OPTION failed '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:772
+#: drizzled/drizzled_error_messages.h:771
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for routine '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:774
+#: drizzled/drizzled_error_messages.h:773
 #, c-format
 msgid "Failed purging old relay logs: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:776
+#: drizzled/drizzled_error_messages.h:775
 #, c-format
 msgid "Password hash should be a %d-digit hexadecimal number"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:778
+#: drizzled/drizzled_error_messages.h:777
 msgid "Target log not found in binlog index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:780
+#: drizzled/drizzled_error_messages.h:779
 msgid "I/O error reading log index file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:782
+#: drizzled/drizzled_error_messages.h:781
 msgid "Server configuration does not permit binlog purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:784
+#: drizzled/drizzled_error_messages.h:783
 msgid "Failed on fseek()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:786
+#: drizzled/drizzled_error_messages.h:785
 msgid "Fatal error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:788
+#: drizzled/drizzled_error_messages.h:787
 msgid "A purgeable log is in use, will not purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:790
+#: drizzled/drizzled_error_messages.h:789
 msgid "Unknown error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:792
+#: drizzled/drizzled_error_messages.h:791
 #, c-format
 msgid "Failed initializing relay log position: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:794
+#: drizzled/drizzled_error_messages.h:793
 msgid "You are not using binary logging"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:796
+#: drizzled/drizzled_error_messages.h:795
 #, c-format
 msgid ""
 "The '%-.64s' syntax is reserved for purposes internal to the MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:798
+#: drizzled/drizzled_error_messages.h:797
 msgid "WSAStartup Failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:800
+#: drizzled/drizzled_error_messages.h:799
 msgid "Can't handle procedures with different groups yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:802
+#: drizzled/drizzled_error_messages.h:801
 msgid "Select must have a group with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:804
+#: drizzled/drizzled_error_messages.h:803
 msgid "Can't use ORDER clause with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:806
+#: drizzled/drizzled_error_messages.h:805
 #, c-format
 msgid "Binary logging and replication forbid changing the global server %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:808
+#: drizzled/drizzled_error_messages.h:807
 #, c-format
 msgid "Can't map file: %-.200s, errno: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:810
+#: drizzled/drizzled_error_messages.h:809
 #, c-format
 msgid "Wrong magic in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:812
+#: drizzled/drizzled_error_messages.h:811
 msgid "Prepared statement contains too many placeholders"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:814
+#: drizzled/drizzled_error_messages.h:813
 #, c-format
 msgid "Key part '%-.192s' length cannot be 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:816
+#: drizzled/drizzled_error_messages.h:815
 msgid "View text checksum failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:818
+#: drizzled/drizzled_error_messages.h:817
 #, c-format
 msgid ""
 "Can not modify more than one base table through a join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:820
+#: drizzled/drizzled_error_messages.h:819
 #, c-format
 msgid "Can not insert into join view '%-.192s.%-.192s' without fields list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:822
+#: drizzled/drizzled_error_messages.h:821
 #, c-format
 msgid "Can not delete from join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:824
+#: drizzled/drizzled_error_messages.h:823
 #, c-format
 msgid "Operation %s failed for %.256s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:826
+#: drizzled/drizzled_error_messages.h:825
 msgid "XAER_NOTA: Unknown XID"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:828
+#: drizzled/drizzled_error_messages.h:827
 msgid "XAER_INVAL: Invalid arguments (or unsupported command)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:830
+#: drizzled/drizzled_error_messages.h:829
 #, c-format
 msgid ""
 "XAER_RMFAIL: The command cannot be executed when global transaction is in "
 "the  %.64s state"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:832
+#: drizzled/drizzled_error_messages.h:831
 msgid "XAER_OUTSIDE: Some work is done outside global transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:834
+#: drizzled/drizzled_error_messages.h:833
 msgid ""
 "XAER_RMERR: Fatal error occurred in the transaction branch - check your data "
 "for consistency"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:836
+#: drizzled/drizzled_error_messages.h:835
 msgid "XA_RBROLLBACK: Transaction branch was rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:838
+#: drizzled/drizzled_error_messages.h:837
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on routine "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:840
+#: drizzled/drizzled_error_messages.h:839
 msgid "Failed to grant EXECUTE and ALTER ROUTINE privileges"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:842
+#: drizzled/drizzled_error_messages.h:841
 msgid "Failed to revoke all privileges to dropped routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:844
+#: drizzled/drizzled_error_messages.h:843
 #, c-format
 msgid "Data too long for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:846
+#: drizzled/drizzled_error_messages.h:845
 #, c-format
 msgid "Bad SQLSTATE: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:848
+#: drizzled/drizzled_error_messages.h:847
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d  %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:850
+#: drizzled/drizzled_error_messages.h:849
 msgid "Can't load value from file with fixed size rows to variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:852
+#: drizzled/drizzled_error_messages.h:851
 msgid "You are not allowed to create a user with GRANT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:854
+#: drizzled/drizzled_error_messages.h:853
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for function %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:856
+#: drizzled/drizzled_error_messages.h:855
 msgid "Table definition has changed, please retry transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:858
+#: drizzled/drizzled_error_messages.h:857
 msgid "Duplicate handler declared in the same block"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:860
+#: drizzled/drizzled_error_messages.h:859
 #, c-format
 msgid ""
 "OUT or INOUT argument %d for routine %s is not a variable or NEW pseudo-"
 "variable in BEFORE trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:862
+#: drizzled/drizzled_error_messages.h:861
 #, c-format
 msgid "Not allowed to return a result set from a %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:864
+#: drizzled/drizzled_error_messages.h:863
 msgid "Cannot get geometry object from data you send to the GEOMETRY field"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:866
+#: drizzled/drizzled_error_messages.h:865
 msgid ""
 "A routine failed and has neither NO SQL nor READS SQL DATA in its "
 "declaration and binary logging is enabled; if non-transactional tables were "
 "updated, the binary log will miss their changes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:868
+#: drizzled/drizzled_error_messages.h:867
 msgid ""
 "This function has none of DETERMINISTIC, NO SQL, or READS SQL DATA in its "
 "declaration and binary logging is enabled (you *might* want to use the less "
 "safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:870
+#: drizzled/drizzled_error_messages.h:869
 msgid ""
 "You do not have the SUPER privilege and binary logging is enabled (you "
 "*might* want to use the less safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:872
+#: drizzled/drizzled_error_messages.h:871
 msgid ""
 "You can't execute a prepared statement which has an open cursor associated "
 "with it. Reset the statement to re-execute it."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:874
+#: drizzled/drizzled_error_messages.h:873
 #, c-format
 msgid "The statement (%lu) has no open cursor."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:876
+#: drizzled/drizzled_error_messages.h:875
 msgid ""
 "Explicit or implicit commit is not allowed in stored function or trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:878
+#: drizzled/drizzled_error_messages.h:877
 #, c-format
 msgid ""
 "Field of view '%-.192s.%-.192s' underlying table doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:880
+#: drizzled/drizzled_error_messages.h:879
 msgid "Recursive stored functions and triggers are not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:882
+#: drizzled/drizzled_error_messages.h:881
 #, c-format
 msgid "Too big scale %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:884
+#: drizzled/drizzled_error_messages.h:883
 #, c-format
 msgid "Too big precision %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:886
+#: drizzled/drizzled_error_messages.h:885
 #, c-format
 msgid ""
 "For float(M,D), double(M,D) or decimal(M,D), M must be >= D (column "
 "'%-.192s')."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:888
+#: drizzled/drizzled_error_messages.h:887
 msgid ""
 "You can't combine write-locking of system tables with other tables or lock "
 "types"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:890
+#: drizzled/drizzled_error_messages.h:889
 #, c-format
 msgid "Unable to connect to foreign data source: %.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:892
+#: drizzled/drizzled_error_messages.h:891
 #, c-format
 msgid ""
 "There was a problem processing the query on the foreign data source. Data "
 "source error: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:894
+#: drizzled/drizzled_error_messages.h:893
 #, c-format
 msgid ""
 "The foreign data source you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:896
+#: drizzled/drizzled_error_messages.h:895
 #, c-format
 msgid ""
 "Can't create federated table. The data source connection string '%-.64s' is "
 "not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:898
+#: drizzled/drizzled_error_messages.h:897
 #, c-format
 msgid "The data source connection string '%-.64s' is not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:900
+#: drizzled/drizzled_error_messages.h:899
 #, c-format
 msgid "Can't create federated table. Foreign data src error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:902
+#: drizzled/drizzled_error_messages.h:901
 msgid "Trigger in wrong schema"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:904
+#: drizzled/drizzled_error_messages.h:903
 #, c-format
 msgid ""
 "Thread stack overrun:  %ld bytes used of a %ld byte stack, and %ld bytes "
 "needed.  Use 'mysqld -O thread_stack=#' to specify a bigger stack."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:906
+#: drizzled/drizzled_error_messages.h:905
 #, c-format
 msgid "Routine body for '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:908
+#: drizzled/drizzled_error_messages.h:907
 msgid "Cannot drop default keycache"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:910
+#: drizzled/drizzled_error_messages.h:909
 #, c-format
 msgid "Display width out of range for column '%-.192s' (max = %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:912
+#: drizzled/drizzled_error_messages.h:911
 msgid "XAER_DUPID: The XID already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:914
+#: drizzled/drizzled_error_messages.h:913
 #, c-format
 msgid "Datetime function: %-.32s field overflow"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:916
+#: drizzled/drizzled_error_messages.h:915
 #, c-format
 msgid ""
 "Can't update table '%-.192s' in stored function/trigger because it is "
 "already used by statement which invoked this stored function/trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:918
+#: drizzled/drizzled_error_messages.h:917
 #, c-format
 msgid ""
 "The definition of table '%-.192s' prevents operation %.192s on table "
 "'%-.192s'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:920
+#: drizzled/drizzled_error_messages.h:919
 msgid ""
 "The prepared statement contains a stored routine call that refers to that "
 "same statement. It's not allowed to execute a prepared statement in such a "
 "recursive manner"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:922
+#: drizzled/drizzled_error_messages.h:921
 msgid "Not allowed to set autocommit from a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:924
+#: drizzled/drizzled_error_messages.h:923
 msgid "Definer is not fully qualified"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:926
+#: drizzled/drizzled_error_messages.h:925
 #, c-format
 msgid ""
 "View '%-.192s'.'%-.192s' has no definer information (old table format). "
 "Current user is used as definer. Please recreate the view!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:928
+#: drizzled/drizzled_error_messages.h:927
 #, c-format
 msgid ""
 "You need the SUPER privilege for creation view with '%-.192s'@'%-.192s' "
 "definer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:930
+#: drizzled/drizzled_error_messages.h:929
 #, c-format
 msgid "The user specified as a definer ('%-.64s'@'%-.64s') does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:932
+#: drizzled/drizzled_error_messages.h:931
 #, c-format
 msgid "Changing schema from '%-.192s' to '%-.192s' is not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:934
+#: drizzled/drizzled_error_messages.h:933
 #, c-format
 msgid ""
 "Cannot delete or update a parent row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:936
+#: drizzled/drizzled_error_messages.h:935
 #, c-format
 msgid ""
 "Cannot add or update a child row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:938
+#: drizzled/drizzled_error_messages.h:937
 #, c-format
 msgid "Variable '%-.64s' must be quoted with `...`, or renamed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:940
+#: drizzled/drizzled_error_messages.h:939
 #, c-format
 msgid ""
 "No definer attribute for trigger '%-.192s'.'%-.192s'. The trigger will be "
@@ -5068,611 +5043,611 @@
 "insufficient privileges. Please recreate the trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:942
+#: drizzled/drizzled_error_messages.h:941
 #, c-format
 msgid "'%-.192s' has an old format, you should re-create the '%s' object(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:944
+#: drizzled/drizzled_error_messages.h:943
 #, c-format
 msgid ""
 "Recursive limit %d (as set by the max_sp_recursion_depth variable) was "
 "exceeded for routine %.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:946
+#: drizzled/drizzled_error_messages.h:945
 #, c-format
 msgid ""
 "Failed to load routine %-.192s. The table mysql.proc is missing, corrupt, or "
 "contains bad data (internal code %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:948
+#: drizzled/drizzled_error_messages.h:947
 #, c-format
 msgid "Incorrect routine name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:950
+#: drizzled/drizzled_error_messages.h:949
 #, c-format
 msgid "Table upgrade required. Please do \"REPAIR TABLE `%-.32s`\" to fix it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:952
+#: drizzled/drizzled_error_messages.h:951
 msgid "AGGREGATE is not supported for stored functions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:954
+#: drizzled/drizzled_error_messages.h:953
 #, c-format
 msgid ""
 "Can't create more than max_prepared_stmt_count statements (current value: %"
 "lu)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:956
+#: drizzled/drizzled_error_messages.h:955
 #, c-format
 msgid "`%-.192s`.`%-.192s` contains view recursion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:958
+#: drizzled/drizzled_error_messages.h:957
 #, c-format
 msgid "non-grouping field '%-.192s' is used in %-.64s clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:960
+#: drizzled/drizzled_error_messages.h:959
 msgid "The used table type doesn't support SPATIAL indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:962
+#: drizzled/drizzled_error_messages.h:961
 msgid "Triggers can not be created on system tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:964
+#: drizzled/drizzled_error_messages.h:963
 #, c-format
 msgid "Leading spaces are removed from name '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:966
+#: drizzled/drizzled_error_messages.h:965
 msgid "Failed to read auto-increment value from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:968
+#: drizzled/drizzled_error_messages.h:967
 msgid "user name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:970
+#: drizzled/drizzled_error_messages.h:969
 msgid "host name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:972
+#: drizzled/drizzled_error_messages.h:971
 #, c-format
 msgid "String '%-.70s' is too long for %s (should be no longer than %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:974
+#: drizzled/drizzled_error_messages.h:973
 #, c-format
 msgid "The target table %-.100s of the %s is not insertable-into"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:976
+#: drizzled/drizzled_error_messages.h:975
 #, c-format
 msgid ""
 "Table '%-.64s' is differently defined or of non-MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:978
+#: drizzled/drizzled_error_messages.h:977
 msgid "Too high level of nesting for select"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:980
+#: drizzled/drizzled_error_messages.h:979
 #, c-format
 msgid "Name '%-.64s' has become ''"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:982
+#: drizzled/drizzled_error_messages.h:981
 msgid ""
 "First character of the FIELDS TERMINATED string is ambiguous; please use non-"
 "optional and non-empty FIELDS ENCLOSED BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:984
+#: drizzled/drizzled_error_messages.h:983
 #, c-format
 msgid "The foreign server, %s, you are trying to create already exists."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:986
+#: drizzled/drizzled_error_messages.h:985
 #, c-format
 msgid ""
 "The foreign server name you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:988
+#: drizzled/drizzled_error_messages.h:987
 #, c-format
 msgid ""
 "Table storage engine '%-.64s' does not support the create option '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:990
+#: drizzled/drizzled_error_messages.h:989
 #, c-format
 msgid ""
 "Syntax error: %-.64s PARTITIONING requires definition of VALUES %-.64s for "
 "each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:992
+#: drizzled/drizzled_error_messages.h:991
 #, c-format
 msgid "Only %-.64s PARTITIONING can use VALUES %-.64s in partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:994
+#: drizzled/drizzled_error_messages.h:993
 msgid "MAXVALUE can only be used in last partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:996
+#: drizzled/drizzled_error_messages.h:995
 msgid "Subpartitions can only be hash partitions and by key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:998
+#: drizzled/drizzled_error_messages.h:997
 msgid "Must define subpartitions on all partitions if on one partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1000
+#: drizzled/drizzled_error_messages.h:999
 msgid "Wrong number of partitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1002
+#: drizzled/drizzled_error_messages.h:1001
 msgid "Wrong number of subpartitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1004
+#: drizzled/drizzled_error_messages.h:1003
 msgid "Constant/Random expression in (sub)partitioning function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1006
+#: drizzled/drizzled_error_messages.h:1005
 msgid "Expression in RANGE/LIST VALUES must be constant"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1008
+#: drizzled/drizzled_error_messages.h:1007
 msgid "Field in list of fields for partition function not found in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1010
+#: drizzled/drizzled_error_messages.h:1009
 msgid "List of fields is only allowed in KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1012
+#: drizzled/drizzled_error_messages.h:1011
 msgid ""
 "The partition info in the frm file is not consistent with what can be "
 "written into the frm file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1014
+#: drizzled/drizzled_error_messages.h:1013
 #, c-format
 msgid "The %-.192s function returns the wrong type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1016
+#: drizzled/drizzled_error_messages.h:1015
 #, c-format
 msgid "For %-.64s partitions each partition must be defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1018
+#: drizzled/drizzled_error_messages.h:1017
 msgid "VALUES LESS THAN value must be strictly increasing for each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1020
+#: drizzled/drizzled_error_messages.h:1019
 msgid "VALUES value must be of same type as partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1022
+#: drizzled/drizzled_error_messages.h:1021
 msgid "Multiple definition of same constant in list partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1024
+#: drizzled/drizzled_error_messages.h:1023
 msgid "Partitioning can not be used stand-alone in query"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1026
+#: drizzled/drizzled_error_messages.h:1025
 msgid ""
 "The mix of handlers in the partitions is not allowed in this version of MySQL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1028
+#: drizzled/drizzled_error_messages.h:1027
 #, c-format
 msgid "For the partitioned engine it is necessary to define all %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1030
+#: drizzled/drizzled_error_messages.h:1029
 msgid "Too many partitions (including subpartitions) were defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1032
+#: drizzled/drizzled_error_messages.h:1031
 msgid ""
 "It is only possible to mix RANGE/LIST partitioning with HASH/KEY "
 "partitioning for subpartitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1034
+#: drizzled/drizzled_error_messages.h:1033
 msgid "Failed to create specific handler file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1036
+#: drizzled/drizzled_error_messages.h:1035
 msgid "A BLOB field is not allowed in partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1038
+#: drizzled/drizzled_error_messages.h:1037
 #, c-format
 msgid "A %-.192s must include all columns in the table's partitioning function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1040
+#: drizzled/drizzled_error_messages.h:1039
 #, c-format
 msgid "Number of %-.64s = 0 is not an allowed value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1042
+#: drizzled/drizzled_error_messages.h:1041
 msgid "Partition management on a not partitioned table is not possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1044
+#: drizzled/drizzled_error_messages.h:1043
 msgid ""
 "Foreign key condition is not yet supported in conjunction with partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1046
+#: drizzled/drizzled_error_messages.h:1045
 #, c-format
 msgid "Error in list of partitions to %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1048
+#: drizzled/drizzled_error_messages.h:1047
 msgid "Cannot remove all partitions, use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1050
+#: drizzled/drizzled_error_messages.h:1049
 msgid "COALESCE PARTITION can only be used on HASH/KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1052
+#: drizzled/drizzled_error_messages.h:1051
 msgid ""
 "REORGANISE PARTITION can only be used to reorganise partitions not to change "
 "their numbers"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1054
+#: drizzled/drizzled_error_messages.h:1053
 msgid ""
 "REORGANISE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1056
+#: drizzled/drizzled_error_messages.h:1055
 #, c-format
 msgid "%-.64s PARTITION can only be used on RANGE/LIST partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1058
+#: drizzled/drizzled_error_messages.h:1057
 msgid "Trying to Add partition(s) with wrong number of subpartitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1060
+#: drizzled/drizzled_error_messages.h:1059
 msgid "At least one partition must be added"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1062
+#: drizzled/drizzled_error_messages.h:1061
 msgid "At least one partition must be coalesced"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1064
+#: drizzled/drizzled_error_messages.h:1063
 msgid "More partitions to reorganise than there are partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1066
+#: drizzled/drizzled_error_messages.h:1065
 #, c-format
 msgid "Duplicate partition name %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1068
+#: drizzled/drizzled_error_messages.h:1067
 msgid "It is not allowed to shut off binlog on this command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1070
+#: drizzled/drizzled_error_messages.h:1069
 msgid "When reorganising a set of partitions they must be in consecutive order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1072
+#: drizzled/drizzled_error_messages.h:1071
 msgid ""
 "Reorganize of range partitions cannot change total ranges except for last "
 "partition where it can extend the range"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1074
+#: drizzled/drizzled_error_messages.h:1073
 msgid "Partition function not supported in this version for this handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1076
+#: drizzled/drizzled_error_messages.h:1075
 msgid "Partition state cannot be defined from CREATE/ALTER TABLE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1078
+#: drizzled/drizzled_error_messages.h:1077
 #, c-format
 msgid "The %-.64s handler only supports 32 bit integers in VALUES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1080
+#: drizzled/drizzled_error_messages.h:1079
 #, c-format
 msgid "Plugin '%-.192s' is not loaded"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1082
+#: drizzled/drizzled_error_messages.h:1081
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1084
+#: drizzled/drizzled_error_messages.h:1083
 #, c-format
 msgid "Table has no partition for value %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1086
+#: drizzled/drizzled_error_messages.h:1085
 #, c-format
 msgid "It is not allowed to specify %s more than once"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1088
-#: drizzled/drizzled_error_messages.h:1224
+#: drizzled/drizzled_error_messages.h:1087
+#: drizzled/drizzled_error_messages.h:1223
 #, c-format
 msgid "Failed to create %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1090
-#: drizzled/drizzled_error_messages.h:1114
+#: drizzled/drizzled_error_messages.h:1089
+#: drizzled/drizzled_error_messages.h:1113
 #, c-format
 msgid "Failed to drop %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1092
+#: drizzled/drizzled_error_messages.h:1091
 msgid "The handler doesn't support autoextend of tablespaces"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1094
+#: drizzled/drizzled_error_messages.h:1093
 msgid ""
 "A size parameter was incorrectly specified, either number or on the form 10M"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1096
+#: drizzled/drizzled_error_messages.h:1095
 msgid ""
 "The size number was correct but we don't allow the digit part to be more "
 "than 2 billion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1098
+#: drizzled/drizzled_error_messages.h:1097
 #, c-format
 msgid "Failed to alter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1100
+#: drizzled/drizzled_error_messages.h:1099
 msgid "Writing one row to the row-based binary log failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1102
+#: drizzled/drizzled_error_messages.h:1101
 #, c-format
 msgid "Table definition on master and slave does not match: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1104
+#: drizzled/drizzled_error_messages.h:1103
 msgid ""
 "Slave running with --log-slave-updates must use row-based binary logging to "
 "be able to replicate row-based binary log events"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1106
+#: drizzled/drizzled_error_messages.h:1105
 #, c-format
 msgid "Event '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1108
+#: drizzled/drizzled_error_messages.h:1107
 #, c-format
 msgid "Failed to store event %s. Error code %d from storage engine."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1110
+#: drizzled/drizzled_error_messages.h:1109
 #, c-format
 msgid "Unknown event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1112
+#: drizzled/drizzled_error_messages.h:1111
 #, c-format
 msgid "Failed to alter event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1116
+#: drizzled/drizzled_error_messages.h:1115
 msgid "INTERVAL is either not positive or too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1118
+#: drizzled/drizzled_error_messages.h:1117
 msgid "ENDS is either invalid or before STARTS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1120
+#: drizzled/drizzled_error_messages.h:1119
 msgid "Event execution time is in the past. Event has been disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1122
+#: drizzled/drizzled_error_messages.h:1121
 msgid "Failed to open mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1124
+#: drizzled/drizzled_error_messages.h:1123
 msgid "No datetime expression provided"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1126
+#: drizzled/drizzled_error_messages.h:1125
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. The table is "
 "probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1128
+#: drizzled/drizzled_error_messages.h:1127
 #, c-format
 msgid "Cannot load from mysql.%s. The table is probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1130
+#: drizzled/drizzled_error_messages.h:1129
 msgid "Failed to delete the event from mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1132
+#: drizzled/drizzled_error_messages.h:1131
 msgid "Error during compilation of event's body"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1134
+#: drizzled/drizzled_error_messages.h:1133
 msgid "Same old and new event name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1136
+#: drizzled/drizzled_error_messages.h:1135
 #, c-format
 msgid "Data for column '%s' too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1138
+#: drizzled/drizzled_error_messages.h:1137
 #, c-format
 msgid "Cannot drop index '%-.192s': needed in a foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1140
+#: drizzled/drizzled_error_messages.h:1139
 #, c-format
 msgid ""
 "The syntax '%s' is deprecated and will be removed in MySQL %s. Please use %s "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1142
+#: drizzled/drizzled_error_messages.h:1141
 msgid "You can't write-lock a log table. Only read access is possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1144
+#: drizzled/drizzled_error_messages.h:1143
 msgid "You can't use locks with log tables."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1146
+#: drizzled/drizzled_error_messages.h:1145
 #, c-format
 msgid ""
 "Upholding foreign key constraints for table '%.192s', entry '%-.192s', key %"
 "d would lead to a duplicate entry"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1148
+#: drizzled/drizzled_error_messages.h:1147
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. Created with MySQL "
 "%d, now running %d. Please use mysql_upgrade to fix this error."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1150
+#: drizzled/drizzled_error_messages.h:1149
 msgid ""
 "Cannot switch out of the row-based binary log format when the session has "
 "open temporary tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1152
+#: drizzled/drizzled_error_messages.h:1151
 msgid ""
 "Cannot change the binary logging format inside a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1154
+#: drizzled/drizzled_error_messages.h:1153
 msgid ""
 "The NDB cluster engine does not support changing the binlog format on the "
 "fly yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1156
+#: drizzled/drizzled_error_messages.h:1155
 msgid "Cannot create temporary table with partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1158
+#: drizzled/drizzled_error_messages.h:1157
 msgid "Partition constant is out of partition function domain"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1160
+#: drizzled/drizzled_error_messages.h:1159
 msgid "This partition function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1162
+#: drizzled/drizzled_error_messages.h:1161
 msgid "Error in DDL log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1164
+#: drizzled/drizzled_error_messages.h:1163
 msgid "Not allowed to use NULL value in VALUES LESS THAN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1166
+#: drizzled/drizzled_error_messages.h:1165
 #, fuzzy
 msgid "Incorrect partition name"
 msgstr "Игнорирование пробелов после имен функций."
 
-#: drizzled/drizzled_error_messages.h:1168
+#: drizzled/drizzled_error_messages.h:1167
 msgid ""
 "Transaction isolation level can't be changed while a transaction is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1170
+#: drizzled/drizzled_error_messages.h:1169
 #, c-format
 msgid ""
 "ALTER TABLE causes auto_increment resequencing, resulting in duplicate entry "
 "'%-.192s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1172
+#: drizzled/drizzled_error_messages.h:1171
 #, c-format
 msgid "Internal scheduler error %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1174
+#: drizzled/drizzled_error_messages.h:1173
 #, c-format
 msgid "Error during starting/stopping of the scheduler. Error code %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1176
+#: drizzled/drizzled_error_messages.h:1175
 msgid "Engine cannot be used in partitioned tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1178
+#: drizzled/drizzled_error_messages.h:1177
 #, c-format
 msgid "Cannot activate '%-.64s' log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1180
+#: drizzled/drizzled_error_messages.h:1179
 msgid "The server was not built with row-based replication"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1182
+#: drizzled/drizzled_error_messages.h:1181
 msgid "Decoding of base64 string failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1184
+#: drizzled/drizzled_error_messages.h:1183
 msgid "Recursion of EVENT DDL statements is forbidden when body is present"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1186
+#: drizzled/drizzled_error_messages.h:1185
 msgid ""
 "Cannot proceed because system tables used by Event Scheduler were found "
 "damaged at server start"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1188
+#: drizzled/drizzled_error_messages.h:1187
 msgid "Only integers allowed as number here"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1190
+#: drizzled/drizzled_error_messages.h:1189
 msgid "This storage engine cannot be used for log tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1192
+#: drizzled/drizzled_error_messages.h:1191
 #, c-format
 msgid "You cannot '%s' a log table if logging is enabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1194
+#: drizzled/drizzled_error_messages.h:1193
 #, c-format
 msgid ""
 "Cannot rename '%s'. When logging enabled, rename to/from log table must "
@@ -5680,439 +5655,439 @@
 "to '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1196
+#: drizzled/drizzled_error_messages.h:1195
 #, c-format
 msgid "Incorrect parameter count in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1198
+#: drizzled/drizzled_error_messages.h:1197
 #, c-format
 msgid "Incorrect parameters in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1200
+#: drizzled/drizzled_error_messages.h:1199
 #, c-format
 msgid "Incorrect parameters in the call to stored function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1202
+#: drizzled/drizzled_error_messages.h:1201
 #, c-format
 msgid "This function '%-.192s' has the same name as a native function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1204
+#: drizzled/drizzled_error_messages.h:1203
 #, c-format
 msgid "Duplicate entry '%-.64s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1206
+#: drizzled/drizzled_error_messages.h:1205
 msgid "Too many files opened, please execute the command again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1208
-#: drizzled/drizzled_error_messages.h:1210
+#: drizzled/drizzled_error_messages.h:1207
+#: drizzled/drizzled_error_messages.h:1209
 msgid ""
 "Event execution time is in the past and ON COMPLETION NOT PRESERVE is set. "
 "The event was dropped immediately after creation."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1212
+#: drizzled/drizzled_error_messages.h:1211
 #, c-format
 msgid "The incident %s occured on the master. Message: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1214
+#: drizzled/drizzled_error_messages.h:1213
 msgid "Table has no partition for some existing values"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1216
+#: drizzled/drizzled_error_messages.h:1215
 msgid "Statement is not safe to log in statement format."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1218
+#: drizzled/drizzled_error_messages.h:1217
 #, c-format
 msgid "Fatal error: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1220
+#: drizzled/drizzled_error_messages.h:1219
 #, c-format
 msgid "Relay log read failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1222
+#: drizzled/drizzled_error_messages.h:1221
 #, c-format
 msgid "Relay log write failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1226
+#: drizzled/drizzled_error_messages.h:1225
 #, c-format
 msgid "Master command %s failed: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1228
+#: drizzled/drizzled_error_messages.h:1227
 #, c-format
 msgid "Binary logging not possible. Message: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1230
+#: drizzled/drizzled_error_messages.h:1229
 #, c-format
 msgid "View `%-.64s`.`%-.64s` has no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1232
+#: drizzled/drizzled_error_messages.h:1231
 #, c-format
 msgid "Creation context of view `%-.64s`.`%-.64s' is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1234
+#: drizzled/drizzled_error_messages.h:1233
 #, c-format
 msgid "Creation context of stored routine `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1236
+#: drizzled/drizzled_error_messages.h:1235
 #, c-format
 msgid "Corrupted TRG file for table `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1238
+#: drizzled/drizzled_error_messages.h:1237
 #, c-format
 msgid "Triggers for table `%-.64s`.`%-.64s` have no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1240
+#: drizzled/drizzled_error_messages.h:1239
 #, c-format
 msgid "Trigger creation context of table `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1242
+#: drizzled/drizzled_error_messages.h:1241
 #, c-format
 msgid "Creation context of event `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1244
+#: drizzled/drizzled_error_messages.h:1243
 #, c-format
 msgid "Cannot open table for trigger `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1246
+#: drizzled/drizzled_error_messages.h:1245
 #, c-format
 msgid "Cannot create stored routine `%-.64s`. Check warnings"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1248
+#: drizzled/drizzled_error_messages.h:1247
 #, c-format
 msgid "Ambiguous slave modes combination. %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1250
+#: drizzled/drizzled_error_messages.h:1249
 #, c-format
 msgid ""
 "The BINLOG statement of type `%s` was not preceded by a format description "
 "BINLOG statement."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1252
+#: drizzled/drizzled_error_messages.h:1251
 msgid "Corrupted replication event was detected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1254
+#: drizzled/drizzled_error_messages.h:1253
 #, c-format
 msgid "Invalid column reference (%-.64s) in LOAD DATA"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1256
+#: drizzled/drizzled_error_messages.h:1255
 #, c-format
 msgid "Being purged log %s was not found"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1258
+#: drizzled/drizzled_error_messages.h:1257
 #, c-format
 msgid "Converted to non-transactional lock on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1260
+#: drizzled/drizzled_error_messages.h:1259
 #, c-format
 msgid "Cannot convert to non-transactional lock in strict mode on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1262
+#: drizzled/drizzled_error_messages.h:1261
 #, c-format
 msgid ""
 "Cannot convert to non-transactional lock in an active transaction on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1264
+#: drizzled/drizzled_error_messages.h:1263
 #, c-format
 msgid "Can't access storage engine of table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1266
+#: drizzled/drizzled_error_messages.h:1265
 msgid "Starting backup process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1268
+#: drizzled/drizzled_error_messages.h:1267
 msgid "Backup completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1270
+#: drizzled/drizzled_error_messages.h:1269
 msgid "Starting restore process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1272
+#: drizzled/drizzled_error_messages.h:1271
 msgid "Restore completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1274
+#: drizzled/drizzled_error_messages.h:1273
 msgid "Nothing to backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1276
+#: drizzled/drizzled_error_messages.h:1275
 #, c-format
 msgid "Database '%-.64s' cannot be included in a backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1278
+#: drizzled/drizzled_error_messages.h:1277
 msgid ""
 "Error during backup operation - server's error log contains more information "
 "about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1280
+#: drizzled/drizzled_error_messages.h:1279
 msgid ""
 "Error during restore operation - server's error log contains more "
 "information about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1282
+#: drizzled/drizzled_error_messages.h:1281
 msgid ""
 "Can't execute this command because another BACKUP/RESTORE operation is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1284
+#: drizzled/drizzled_error_messages.h:1283
 msgid "Error when preparing for backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1286
+#: drizzled/drizzled_error_messages.h:1285
 msgid "Error when preparing for restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1288
+#: drizzled/drizzled_error_messages.h:1287
 #, c-format
 msgid "Invalid backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1290
+#: drizzled/drizzled_error_messages.h:1289
 #, c-format
 msgid "Can't read backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1292
+#: drizzled/drizzled_error_messages.h:1291
 #, c-format
 msgid "Can't write to backup location '%-.64s' (file already exists?)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1294
+#: drizzled/drizzled_error_messages.h:1293
 msgid "Can't enumerate server databases"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1296
+#: drizzled/drizzled_error_messages.h:1295
 msgid "Can't enumerate server tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1298
+#: drizzled/drizzled_error_messages.h:1297
 #, c-format
 msgid "Can't enumerate tables in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1300
+#: drizzled/drizzled_error_messages.h:1299
 #, c-format
 msgid "Skipping view %-.64s in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1302
+#: drizzled/drizzled_error_messages.h:1301
 #, c-format
 msgid "Skipping table %-.64s since it has no valid storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1304
+#: drizzled/drizzled_error_messages.h:1303
 #, c-format
 msgid "Can't open table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1306
+#: drizzled/drizzled_error_messages.h:1305
 msgid "Can't read backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1308
+#: drizzled/drizzled_error_messages.h:1307
 msgid "Can't write backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1310
+#: drizzled/drizzled_error_messages.h:1309
 #, c-format
 msgid "Can't find backup driver for table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1312
+#: drizzled/drizzled_error_messages.h:1311
 #, c-format
 msgid ""
 "%-.64s backup driver was selected for table %-.64s but it rejects to handle "
 "this table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1314
+#: drizzled/drizzled_error_messages.h:1313
 #, c-format
 msgid "Can't create %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1316
+#: drizzled/drizzled_error_messages.h:1315
 #, c-format
 msgid "Can't create %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1318
+#: drizzled/drizzled_error_messages.h:1317
 #, c-format
 msgid "Found %d images in backup archive but maximum %d are supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1320
+#: drizzled/drizzled_error_messages.h:1319
 #, c-format
 msgid "Error when saving meta-data of %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1322
+#: drizzled/drizzled_error_messages.h:1321
 msgid "Error when reading meta-data list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1324
+#: drizzled/drizzled_error_messages.h:1323
 #, c-format
 msgid "Can't create %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1326
+#: drizzled/drizzled_error_messages.h:1325
 msgid "Can't allocate buffer for image data transfer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1328
+#: drizzled/drizzled_error_messages.h:1327
 #, c-format
 msgid "Error when writing %-.64s backup image data (for table #%d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1330
+#: drizzled/drizzled_error_messages.h:1329
 msgid "Error when reading data from backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1332
+#: drizzled/drizzled_error_messages.h:1331
 msgid "Can't go to the next chunk in backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1334
+#: drizzled/drizzled_error_messages.h:1333
 #, c-format
 msgid "Can't initialize %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1336
+#: drizzled/drizzled_error_messages.h:1335
 #, c-format
 msgid "Can't initialize %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1338
+#: drizzled/drizzled_error_messages.h:1337
 #, c-format
 msgid "Can't shut down %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1340
+#: drizzled/drizzled_error_messages.h:1339
 #, c-format
 msgid "Can't shut down %-.64s backup driver(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1342
+#: drizzled/drizzled_error_messages.h:1341
 #, c-format
 msgid "%-.64s backup driver can't prepare for synchronization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1344
+#: drizzled/drizzled_error_messages.h:1343
 #, c-format
 msgid "%-.64s backup driver can't create its image validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1346
+#: drizzled/drizzled_error_messages.h:1345
 #, c-format
 msgid "Can't unlock %-.64s backup driver after creating the validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1348
+#: drizzled/drizzled_error_messages.h:1347
 #, c-format
 msgid "%-.64s backup driver can't cancel its backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1350
+#: drizzled/drizzled_error_messages.h:1349
 #, c-format
 msgid "%-.64s restore driver can't cancel its restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1352
+#: drizzled/drizzled_error_messages.h:1351
 #, c-format
 msgid "Error when polling %-.64s backup driver for its image data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1354
+#: drizzled/drizzled_error_messages.h:1353
 #, c-format
 msgid "Error when sending image data (for table #%d) to %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1356
+#: drizzled/drizzled_error_messages.h:1355
 #, c-format
 msgid ""
 "After %d attempts %-.64s restore driver still can't accept next block of data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1358
+#: drizzled/drizzled_error_messages.h:1357
 #, c-format
 msgid "Open and lock tables failed in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1360
+#: drizzled/drizzled_error_messages.h:1359
 msgid "Backup driver's table locking thread can not be initialized."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1362
+#: drizzled/drizzled_error_messages.h:1361
 msgid ""
 "Can't open the online backup progress tables. Check 'mysql.online_backup' "
 "and 'mysql.online_backup_progress'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1364
+#: drizzled/drizzled_error_messages.h:1363
 #, c-format
 msgid "Tablespace '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1366
+#: drizzled/drizzled_error_messages.h:1365
 #, c-format
 msgid "Tablespace '%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1368
+#: drizzled/drizzled_error_messages.h:1367
 #, c-format
 msgid "Unexpected master's heartbeat data: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1370
+#: drizzled/drizzled_error_messages.h:1369
 #, c-format
 msgid "The requested value for the heartbeat period %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1372
+#: drizzled/drizzled_error_messages.h:1371
 #, c-format
 msgid "Can't write to the online backup progress log %-.64s."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1374
+#: drizzled/drizzled_error_messages.h:1373
 #, c-format
 msgid "Tablespace '%-.192s' not empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1376
+#: drizzled/drizzled_error_messages.h:1375
 #, c-format
 msgid ""
 "Tablespace `%-.64s` needed by tables being restored has changed on the "
@@ -6270,23 +6245,154 @@
 "mysqld with --tc-heuristic-recover={commit|rollback}"
 msgstr ""
 
-#: drizzled/log_event.cc:990
+#: drizzled/log_event.cc:144
+#, c-format
+msgid ""
+"Could not execute %s event on table %s.%s;%s handler error %s; the event's "
+"master log %s, end_log_pos %<PRIu32>"
+msgstr ""
+
+#: drizzled/log_event.cc:992
 #, c-format
 msgid ""
 "Error in Log_event::read_log_event(): '%s', data_len: %d, event_type: %d"
 msgstr ""
 
-#: drizzled/log_event.cc:3693
+#: drizzled/log_event.cc:2282
+#, c-format
+msgid ""
+"Query partially completed on the master (error on master: %d) and was "
+"aborted. There is a chance that your master is inconsistent at this point. "
+"If you are sure that your master is ok, run this query manually on the slave "
+"and then restart the slave with SET GLOBAL SQL_SLAVE_SKIP_COUNTER=1; START "
+"SLAVE; . Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2312
+#, c-format
+msgid ""
+"Query caused differenxt errors on master and slave.\n"
+"Error on master: '%s' (%d), Error on slave: '%s' (%d).\n"
+"Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2317
+msgid "no error"
+msgstr ""
+
+#: drizzled/log_event.cc:2337
+#, c-format
+msgid "Error '%s' on query. Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2339 drizzled/log_event.cc:6208
+#: drizzled/log_event.cc:6253 drizzled/log_event.cc:7061
+msgid "unexpected success or fatal error"
+msgstr ""
+
+#: drizzled/log_event.cc:2917
+msgid ""
+"Rolling back unfinished transaction (no COMMIT or ROLLBACK in relay log). A "
+"probable cause is that the master died while writing the transaction to its "
+"binary log, thus rolled back too."
+msgstr ""
+
+#: drizzled/log_event.cc:3696
 #, c-format
 msgid ""
 "Slave: load data infile on table '%s' at log position %s in log '%s' "
-"produced %ld warning(s). Default database: '%s'"
-msgstr ""
-
-#: drizzled/log_event.cc:4731
+"produced %<PRIu32> warning(s). Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3746
+#, c-format
+msgid ""
+"Error '%s' running LOAD DATA INFILE on table '%s'. Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3758
+#, c-format
+msgid "Running LOAD DATA INFILE on table '%-.64s'. Default database: '%-.64s'"
+msgstr ""
+
+#: drizzled/log_event.cc:4735
 msgid "Out of memory while recording slave event"
 msgstr ""
 
+#: drizzled/log_event.cc:5093 drizzled/log_event.cc:5119
+#, c-format
+msgid "Error in Create_file event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5105
+#, c-format
+msgid "Error in Create_file event: could not write to file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5126
+#, c-format
+msgid "Error in Create_file event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5265
+#, c-format
+msgid "Error in %s event: could not create file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5274
+#, c-format
+msgid "Error in %s event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5281
+#, c-format
+msgid "Error in %s event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5492
+#, c-format
+msgid "Error in Exec_load event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5502
+#, c-format
+msgid "Error in Exec_load event: file '%s' appears corrupted"
+msgstr ""
+
+#: drizzled/log_event.cc:5532
+#, c-format
+msgid "%s. Failed executing load from '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5760
+msgid "Not enough memory"
+msgstr ""
+
+#: drizzled/log_event.cc:6205
+#, c-format
+msgid "Error '%s' in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6215
+#, c-format
+msgid "Error in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6250
+#, c-format
+msgid "Error '%s' on reopening tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6606
+#, c-format
+msgid "Error in %s event: commit of row events failed, table `%s`.`%s`"
+msgstr ""
+
+#: drizzled/log_event.cc:7058
+#, c-format
+msgid "Error '%s' on opening table `%s`.`%s`"
+msgstr ""
+
 #: drizzled/rpl_mi.cc:148
 #, c-format
 msgid "Failed to create a new master info file (file '%s', errno %d)"
@@ -6309,7 +6415,7 @@
 "MySQL slave was compiled without SSL support."
 msgstr ""
 
-#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2151
+#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2148
 msgid "Failed to flush master info file"
 msgstr ""
 
@@ -6391,32 +6497,32 @@
 "Master's column size should be <= the slave's column size."
 msgstr ""
 
-#: drizzled/scheduler.cc:121
+#: drizzled/scheduler.cc:122
 msgid "Memory allocation error in thd_scheduler::init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:212
+#: drizzled/scheduler.cc:213
 msgid "init_pipe(thd_add_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:218
+#: drizzled/scheduler.cc:219
 msgid "init_pipe(thd_kill_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:230
+#: drizzled/scheduler.cc:231
 msgid "thd_add_event event_add error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:246
+#: drizzled/scheduler.cc:247
 #, c-format
 msgid "Can't create completion port thread (error %d)"
 msgstr ""
 
-#: drizzled/scheduler.cc:359
+#: drizzled/scheduler.cc:360
 msgid "event_add error in libevent_add_thd_callback\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:385
+#: drizzled/scheduler.cc:386
 msgid "Scheduler init error in libevent_add_new_connection\n"
 msgstr ""
 
@@ -6424,7 +6530,7 @@
 msgid "libevent_thread_proc: my_thread_init() failed\n"
 msgstr ""
 
-#: drizzled/set_var.cc:898
+#: drizzled/set_var.cc:893
 msgid "Ambiguous slave modes combination. STRICT will be used"
 msgstr ""
 
@@ -6592,12 +6698,12 @@
 "the slave may be in an inconsistent state. Stopped in %s position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1766 drizzled/slave.cc:2366
+#: drizzled/slave.cc:1766 drizzled/slave.cc:2360
 #, c-format
 msgid "Slave SQL thread stopped because it reached its UNTIL position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1825 drizzled/slave.cc:2315
+#: drizzled/slave.cc:1825 drizzled/slave.cc:2309
 #, c-format
 msgid "Error initializing relay log position: %s"
 msgstr ""
@@ -6605,7 +6711,7 @@
 #: drizzled/slave.cc:1841
 #, c-format
 msgid ""
-"Slave SQL thread retried transaction %lu time(s) in vain, giving up. "
+"Slave SQL thread retried transaction %<PRIu32> time(s) in vain, giving up. "
 "Consider raising the value of the slave_transaction_retries variable."
 msgstr ""
 
@@ -6620,108 +6726,108 @@
 "their names by issuing 'SHOW SLAVE STATUS' on this slave."
 msgstr ""
 
-#: drizzled/slave.cc:1988
+#: drizzled/slave.cc:1985
 msgid "Failed during slave I/O thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2002
+#: drizzled/slave.cc:1999
 msgid "error in drizzle_create()"
 msgstr ""
 
-#: drizzled/slave.cc:2010
+#: drizzled/slave.cc:2007
 #, c-format
 msgid ""
 "Slave I/O thread: connected to master '%s@%s:%d',replication started in log "
 "'%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2024
+#: drizzled/slave.cc:2021
 msgid "Slave I/O thread killed while connecting to master"
 msgstr ""
 
-#: drizzled/slave.cc:2048
+#: drizzled/slave.cc:2045
 msgid "Slave I/O thread couldn't register on master"
 msgstr ""
 
-#: drizzled/slave.cc:2060 drizzled/slave.cc:2084 drizzled/slave.cc:2108
+#: drizzled/slave.cc:2057 drizzled/slave.cc:2081 drizzled/slave.cc:2105
 msgid "Forcing to reconnect slave I/O thread"
 msgstr ""
 
-#: drizzled/slave.cc:2073
+#: drizzled/slave.cc:2070
 msgid "Failed on request_dump()"
 msgstr ""
 
-#: drizzled/slave.cc:2074
+#: drizzled/slave.cc:2071
 msgid "Slave I/O thread killed while requesting master dump"
 msgstr ""
 
-#: drizzled/slave.cc:2100
+#: drizzled/slave.cc:2097
 msgid "Waiting for master to send event"
 msgstr ""
 
-#: drizzled/slave.cc:2102
+#: drizzled/slave.cc:2099
 msgid "Slave I/O thread killed while reading event"
 msgstr ""
 
-#: drizzled/slave.cc:2120
+#: drizzled/slave.cc:2117
 #, c-format
 msgid ""
-"Log entry on master is longer than max_allowed_packet (%ld) on slave. If the "
-"entry is correct, restart the server with a higher value of "
+"Log entry on master is longer than max_allowed_packet (%<PRId32>) on slave. "
+"If the entry is correct, restart the server with a higher value of "
 "max_allowed_packet"
 msgstr ""
 
-#: drizzled/slave.cc:2134
+#: drizzled/slave.cc:2131
 msgid "Stopping slave I/O thread due to out-of-memory error from master"
 msgstr ""
 
-#: drizzled/slave.cc:2144
+#: drizzled/slave.cc:2141
 msgid "Queueing master event to the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2171
+#: drizzled/slave.cc:2168
 msgid "Slave I/O thread aborted while waiting for relay log space"
 msgstr ""
 
-#: drizzled/slave.cc:2181
+#: drizzled/slave.cc:2178
 #, c-format
 msgid "Slave I/O thread exiting, read up to log '%s', position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2205
+#: drizzled/slave.cc:2199
 msgid "Waiting for slave mutex on exit"
 msgstr ""
 
-#: drizzled/slave.cc:2271
+#: drizzled/slave.cc:2265
 msgid "Failed during slave thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2337
+#: drizzled/slave.cc:2331
 #, c-format
 msgid ""
 "Slave SQL thread initialized, starting replication in log '%s' at position %"
 "s, relay log '%s' position: %s"
 msgstr ""
 
-#: drizzled/slave.cc:2351
+#: drizzled/slave.cc:2345
 msgid "Slave SQL thread aborted. Can't execute init_slave query"
 msgstr ""
 
-#: drizzled/slave.cc:2377
+#: drizzled/slave.cc:2371
 msgid "Reading event from the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2402
+#: drizzled/slave.cc:2396
 #, c-format
 msgid "Slave (additional info): %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2419
+#: drizzled/slave.cc:2413
 #, c-format
 msgid "Slave: %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2422
+#: drizzled/slave.cc:2416
 #, c-format
 msgid ""
 "Error loading user-defined library, slave SQL thread aborted. Install the "
@@ -6729,113 +6835,113 @@
 "stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2430
+#: drizzled/slave.cc:2424
 #, c-format
 msgid ""
 "Error running query, slave SQL thread aborted. Fix the problem, and restart "
 "the slave SQL thread with \"SLAVE START\". We stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2442
+#: drizzled/slave.cc:2436
 #, c-format
 msgid ""
 "Slave SQL thread exiting, replication stopped in log '%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2538
+#: drizzled/slave.cc:2532
 #, c-format
 msgid "Slave I/O: failed requesting download of '%s'"
 msgstr ""
 
-#: drizzled/slave.cc:2555
+#: drizzled/slave.cc:2549
 #, c-format
 msgid "Network read error downloading '%s' from master"
 msgstr ""
 
-#: drizzled/slave.cc:2577
+#: drizzled/slave.cc:2571
 msgid "error writing Exec_load event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2591
+#: drizzled/slave.cc:2585
 msgid "error writing Create_file event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2606
+#: drizzled/slave.cc:2600
 msgid "error writing Append_block event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2702
+#: drizzled/slave.cc:2696
 msgid "Memory allocation failed"
 msgstr ""
 
-#: drizzled/slave.cc:2727 drizzled/slave.cc:2813
+#: drizzled/slave.cc:2721 drizzled/slave.cc:2807
 #, c-format
 msgid ""
 "Read invalid event from master: '%s', master could be corrupt but a more "
 "likely cause of this is a bug"
 msgstr ""
 
-#: drizzled/slave.cc:3086
+#: drizzled/slave.cc:3080
 msgid "could not queue event from master"
 msgstr ""
 
-#: drizzled/slave.cc:3180
+#: drizzled/slave.cc:3170
 #, c-format
 msgid "error %s to master '%s@%s:%d' - retry-time: %d  retries: %u"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "reconnecting"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "connecting"
 msgstr ""
 
-#: drizzled/slave.cc:3208
+#: drizzled/slave.cc:3198
 #, c-format
 msgid ""
 "Slave: connected to master '%s@%s:%d', replication resumed in log '%s' at "
 "position %s"
 msgstr ""
 
-#: drizzled/slave.cc:3598
+#: drizzled/slave.cc:3585
 #, c-format
 msgid "next log '%s' is currently active"
 msgstr ""
 
-#: drizzled/slave.cc:3628
+#: drizzled/slave.cc:3615
 #, c-format
 msgid "next log '%s' is not active"
 msgstr ""
 
-#: drizzled/slave.cc:3644
+#: drizzled/slave.cc:3631
 #, c-format
 msgid ""
 "Slave SQL thread: I/O error reading event(errno: %d  cur_log->error: %d)"
 msgstr ""
 
-#: drizzled/slave.cc:3650
+#: drizzled/slave.cc:3637
 msgid "Aborting slave SQL thread because of partial event read"
 msgstr ""
 
-#: drizzled/slave.cc:3656 drizzled/slave.cc:3663
+#: drizzled/slave.cc:3643 drizzled/slave.cc:3650
 #, c-format
 msgid "Error reading relay log event: %s"
 msgstr ""
 
-#: drizzled/slave.cc:3657
+#: drizzled/slave.cc:3644
 msgid "slave SQL thread was killed"
 msgstr ""
 
-#: drizzled/slave.cc:3755
+#: drizzled/slave.cc:3742
 #, c-format
 msgid ""
 "master may suffer from http://bugs.mysql.com/bug.php?id=%u so slave stops; "
 "check error log on slave for more info"
 msgstr ""
 
-#: drizzled/slave.cc:3761
+#: drizzled/slave.cc:3748
 #, c-format
 msgid ""
 "According to the master's version ('%s'), it is probable that master suffers "
@@ -7070,6 +7176,13 @@
 "Фатальная ошибка: неверное или неизвестное значение временной зоны по-"
 "умолчанию: '%s'"
 
-#: drizzled/definitions.h:48
+#: drizzled/definitions.h:52
 msgid "Invalid error code"
 msgstr "Неверный код ошибки."
+
+#~ msgid ""
+#~ "Switch to another charset. Might be needed for processing binlog with "
+#~ "multi-byte charsets."
+#~ msgstr ""
+#~ "Переключиться на другую кодировку. Может требоваться при обработке "
+#~ "бинарных логов в многобайтных кодировках."

=== modified file 'po/sv.po'
--- po/sv.po	2008-09-13 20:24:20 +0000
+++ po/sv.po	2008-09-23 00:13:19 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-09-13 13:24-0700\n"
+"POT-Creation-Date: 2008-09-21 16:53+0200\n"
 "PO-Revision-Date: 2008-09-09 17:30+0000\n"
 "Last-Translator: wiggen <Unknown>\n"
 "Language-Team: Swedish <sv@li.org>\n"
@@ -18,115 +18,106 @@
 "X-Launchpad-Export-Date: 2008-09-13 00:29+0000\n"
 "X-Generator: Launchpad (build Unknown)\n"
 
-#: client/drizzle.cc:256
+#: client/drizzle.cc:253
 msgid "Synonym for `help'."
 msgstr "Synonym för 'hjälp'."
 
-#: client/drizzle.cc:257
+#: client/drizzle.cc:254
 #, fuzzy
 msgid "Clear command."
 msgstr "Rensa funktion"
 
-#: client/drizzle.cc:259
+#: client/drizzle.cc:256
 #, fuzzy
 msgid "Reconnect to the server. Optional arguments are db and host."
 msgstr "Återanslut till servern. Valfri information at ange är db och host."
 
-#: client/drizzle.cc:261
+#: client/drizzle.cc:258
 #, fuzzy
 msgid ""
 "Set statement delimiter. NOTE: Takes the rest of the line as new delimiter."
 msgstr "Ange hur kommandon skall omslutas. OBS: Resten av raden används."
 
-#: client/drizzle.cc:263
+#: client/drizzle.cc:260
 msgid "Send command to drizzle server, display result vertically."
 msgstr "Skicka anrop till drizzle server, visa resultatet vertikalt."
 
-#: client/drizzle.cc:264
+#: client/drizzle.cc:261
 #, fuzzy
 msgid "Exit drizzle. Same as quit."
 msgstr "Avsluta drizzle. Samma som stäng"
 
-#: client/drizzle.cc:265
+#: client/drizzle.cc:262
 msgid "Send command to drizzle server."
 msgstr "Skicka anrop till drizzle server."
 
-#: client/drizzle.cc:266
+#: client/drizzle.cc:263
 #, fuzzy
 msgid "Display this help."
 msgstr "Visa denna hjälp."
 
-#: client/drizzle.cc:267
+#: client/drizzle.cc:264
 msgid "Disable pager, print to stdout."
 msgstr "Inaktivera pager, skriv till stdout"
 
-#: client/drizzle.cc:268
+#: client/drizzle.cc:265
 msgid "Don't write into outfile."
 msgstr "Skriv inte till outfile."
 
-#: client/drizzle.cc:270
+#: client/drizzle.cc:267
 #, fuzzy
 msgid "Set PAGER [to_pager]. Print the query results via PAGER."
 msgstr "Ange PAGER [till_pager]. Skicka frågans resultat till PAGER"
 
-#: client/drizzle.cc:271
+#: client/drizzle.cc:268
 msgid "Print current command."
 msgstr "Visa aktuellt anrop"
 
-#: client/drizzle.cc:272
+#: client/drizzle.cc:269
 msgid "Change your drizzle prompt."
 msgstr "Ändra din drizzle prompt."
 
-#: client/drizzle.cc:273
+#: client/drizzle.cc:270
 msgid "Quit drizzle."
 msgstr "Avsluta drizzle."
 
-#: client/drizzle.cc:274
+#: client/drizzle.cc:271
 #, fuzzy
 msgid "Rebuild completion hash."
 msgstr "Återskapa 'completion' hash"
 
-#: client/drizzle.cc:276
+#: client/drizzle.cc:273
 msgid "Execute an SQL script file. Takes a file name as an argument."
 msgstr "Kör en SQL skript fil. Ange filnamn som argument."
 
-#: client/drizzle.cc:277
+#: client/drizzle.cc:274
 msgid "Get status information from the server."
 msgstr "Hämta status information från servern."
 
-#: client/drizzle.cc:279
+#: client/drizzle.cc:276
 #, fuzzy
 msgid "Set outfile [to_outfile]. Append everything into given outfile."
 msgstr "Ange outfile [till_outfile]. Skriv allt löpande till given outfile."
 
-#: client/drizzle.cc:281
+#: client/drizzle.cc:278
 msgid "Use another database. Takes database name as argument."
 msgstr "Använd en annan database. Ange databasnamn som argument."
 
-#: client/drizzle.cc:283
-#, fuzzy
-msgid ""
-"Switch to another charset. Might be needed for processing binlog with multi-"
-"byte charsets."
-msgstr ""
-"Byt till en annan charset. Kan krävas för att processa binlog med multi-byte "
-"charsets."
-
-#: client/drizzle.cc:285 client/drizzle.cc:1437
+#: client/drizzle.cc:280 client/drizzle.cc:1431
 #, fuzzy
 msgid "Show warnings after every statement."
 msgstr "Visa varningar efter varje sats"
 
-#: client/drizzle.cc:287
+#: client/drizzle.cc:282
 #, fuzzy
 msgid "Don't show warnings after every statement."
 msgstr "Visa inte varningar efter varje sats"
 
-#: client/drizzle.cc:1120
+#: client/drizzle.cc:1115
 msgid "Welcome to the Drizzle client..  Commands end with ; or \\g."
 msgstr "Välkommen till Drizzle klienten.. Kommandon slutar med ; eller \\g"
 
-#: client/drizzle.cc:1130
+#: client/drizzle.cc:1125
 #, c-format
 msgid ""
 "Your Drizzle connection id is %u\n"
@@ -135,61 +126,61 @@
 "Ditt Drizzle-uppkopplings id är %u\n"
 "Server version: %s\n"
 
-#: client/drizzle.cc:1160
+#: client/drizzle.cc:1155
 #, fuzzy, c-format
 msgid "Reading history-file %s\n"
 msgstr "Läser från historiefil %s\n"
 
-#: client/drizzle.cc:1165
+#: client/drizzle.cc:1160
 #, fuzzy, c-format
 msgid "Couldn't allocate memory for temp histfile!\n"
 msgstr "Kunde inte allokera minne för en temporär historiefil!\n"
 
-#: client/drizzle.cc:1172
+#: client/drizzle.cc:1167
 msgid "Type 'help;' or '\\h' for help. Type '\\c' to clear the buffer.\n"
 msgstr ""
 "Skriv 'help;' eller '\\h' för hjälp. Skriv '\\c' för att tömma bufferten.\n"
 
-#: client/drizzle.cc:1190
+#: client/drizzle.cc:1185
 #, fuzzy, c-format
 msgid "Writing history-file %s\n"
 msgstr "Skriver historie-fil %s\n"
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Aborted"
 msgstr "Avbruten"
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Bye"
 msgstr "Hej då"
 
-#: client/drizzle.cc:1248
+#: client/drizzle.cc:1242
 msgid "Query aborted by Ctrl+C\n"
 msgstr "Fråga avbruten med Ctrl+C\n"
 
-#: client/drizzle.cc:1271 client/drizzleadmin.cc:74 drizzled/drizzled.cc:3113
+#: client/drizzle.cc:1265 client/drizzleadmin.cc:73 drizzled/drizzled.cc:3097
 msgid "Display this help and exit."
 msgstr "Visa den här hjälpen och avsluta."
 
-#: client/drizzle.cc:1273
+#: client/drizzle.cc:1267
 msgid "Synonym for -?"
 msgstr "Synonym för -?"
 
-#: client/drizzle.cc:1276
+#: client/drizzle.cc:1270
 msgid ""
 "Enable automatic rehashing. One doesn't need to use 'rehash' to get table "
 "and field completion, but startup and reconnecting may take a longer time. "
 "Disable with --disable-auto-rehash."
 msgstr ""
 
-#: client/drizzle.cc:1280
+#: client/drizzle.cc:1274
 msgid ""
 "No automatic rehashing. One has to use 'rehash' to get table and field "
 "completion. This gives a quicker start of DRIZZLE and disables rehashing on "
 "reconnect. WARNING: options deprecated; use --disable-auto-rehash instead."
 msgstr ""
 
-#: client/drizzle.cc:1283
+#: client/drizzle.cc:1277
 #, fuzzy
 msgid ""
 "Automatically switch to vertical output mode if the result is wider than the "
@@ -198,70 +189,69 @@
 "Byt automatiskt till vertikal utskrift om resultatet är bredare än "
 "terminalens bredd."
 
-#: client/drizzle.cc:1286
+#: client/drizzle.cc:1280
 #, fuzzy
 msgid ""
 "Don't use history file. Disable interactive behavior. (Enables --silent)"
 msgstr ""
 "Använd inte historiefil. Avaktivera interaktivt läge. (Aktiverar --silent)"
 
-#: client/drizzle.cc:1288 drizzled/drizzled.cc:3183
+#: client/drizzle.cc:1282 drizzled/drizzled.cc:3167
 #, fuzzy
 msgid "Directory where character sets are."
 msgstr "Katalog för teckenuppsättningar"
 
-#: client/drizzle.cc:1290
+#: client/drizzle.cc:1284
 #, fuzzy
 msgid "Display column type information."
 msgstr "Visa information om kolumntypen"
 
-#: client/drizzle.cc:1293
+#: client/drizzle.cc:1287
 msgid ""
 "Preserve comments. Send comments to the server. The default is --skip-"
 "comments (discard comments), enable with --comments"
 msgstr ""
 
-#: client/drizzle.cc:1296
+#: client/drizzle.cc:1290
 msgid "Use compression in server/client protocol."
 msgstr "Använd komprimering i server/klient-protokollet"
 
-#: client/drizzle.cc:1299
+#: client/drizzle.cc:1293
 #, fuzzy
 msgid "Check memory and open file usage at exit ."
 msgstr "Kontrollera minnes- och filanvändning vid avslut."
 
-#: client/drizzle.cc:1302
+#: client/drizzle.cc:1296
 msgid "Print some debug info at exit."
 msgstr "Visa debug information vid avslut"
 
-#: client/drizzle.cc:1304
+#: client/drizzle.cc:1298
 msgid "Database to use."
 msgstr "Databas att använda"
 
-#: client/drizzle.cc:1307 drizzled/drizzled.cc:3179
-#, fuzzy
-msgid "Set the default character set."
-msgstr "Välj standardteckentabell"
+#: client/drizzle.cc:1301
+msgid "(not used)"
+msgstr ""
 
-#: client/drizzle.cc:1309
+#: client/drizzle.cc:1303
 msgid "Delimiter to be used."
 msgstr "Avskiljare att använda"
 
-#: client/drizzle.cc:1311
+#: client/drizzle.cc:1305
 #, fuzzy
 msgid "Execute command and quit. (Disables --force and history file)"
 msgstr "Utför kommando och avsluta. (Avaktiverar --force och historiefil)"
 
-#: client/drizzle.cc:1313
+#: client/drizzle.cc:1307
 #, fuzzy
 msgid "Print the output of a query (rows) vertically."
 msgstr "Visa resultatet av en fråga (rader) vertikalt."
 
-#: client/drizzle.cc:1316
+#: client/drizzle.cc:1310
 msgid "Continue even if we get an sql error."
 msgstr "Fortsätt även om vi får ett SQL fel."
 
-#: client/drizzle.cc:1320
+#: client/drizzle.cc:1314
 msgid ""
 "Enable named commands. Named commands mean this program's internal commands; "
 "see drizzle> help . When enabled, the named commands can be used from any "
@@ -269,7 +259,7 @@
 "Disable with --disable-named-commands. This option is disabled by default."
 msgstr ""
 
-#: client/drizzle.cc:1324
+#: client/drizzle.cc:1318
 msgid ""
 "Named commands are disabled. Use \\* form only, or use named commands only "
 "in the beginning of a line ending with a semicolon (;) Since version 10.9 "
@@ -278,28 +268,28 @@
 "deprecated; use --disable-named-commands instead."
 msgstr ""
 
-#: client/drizzle.cc:1326
+#: client/drizzle.cc:1320
 msgid "Ignore space after function names."
 msgstr "Ignorera mellanrum efter funktionsnamn."
 
-#: client/drizzle.cc:1328
+#: client/drizzle.cc:1322
 #, fuzzy
 msgid "Enable/disable LOAD DATA LOCAL INFILE."
 msgstr "Slå på/stäng av LOAD DATA LOCAL INFILE."
 
-#: client/drizzle.cc:1331
+#: client/drizzle.cc:1325
 msgid "Turn off beep on error."
 msgstr "Stäng av pip vid fel"
 
-#: client/drizzle.cc:1333 client/drizzleadmin.cc:76
+#: client/drizzle.cc:1327 client/drizzleadmin.cc:75
 msgid "Connect to host."
 msgstr "Anslut till värddator"
 
-#: client/drizzle.cc:1335
+#: client/drizzle.cc:1329
 msgid "Write line numbers for errors."
 msgstr "Skriv radnummer för felmeddelanden"
 
-#: client/drizzle.cc:1338
+#: client/drizzle.cc:1332
 #, fuzzy
 msgid ""
 "Don't write line number for errors. WARNING: -L is deprecated, use long "
@@ -308,15 +298,15 @@
 "Visa inte radnummer för fel. VARNING: -L är föråldrat, använd lång version "
 "av detta alternativ istället."
 
-#: client/drizzle.cc:1340
+#: client/drizzle.cc:1334
 msgid "Flush buffer after each query."
 msgstr "Töm bufferten efter varje fråga."
 
-#: client/drizzle.cc:1342
+#: client/drizzle.cc:1336
 msgid "Write column names in results."
 msgstr "Skriv kolumnnamn i resultaten."
 
-#: client/drizzle.cc:1346
+#: client/drizzle.cc:1340
 #, fuzzy
 msgid ""
 "Don't write column names in results. WARNING: -N is deprecated, use long "
@@ -325,7 +315,7 @@
 "Skriv inte ut kolumnernas namn i resultatet. VARNING: -N är föråldrad, "
 "använd lång version av detta alternativ istället."
 
-#: client/drizzle.cc:1349
+#: client/drizzle.cc:1343
 #, fuzzy
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated; "
@@ -334,11 +324,11 @@
 "Ändra värdet på en variabel. Notera att detta val är föråldrat; du kan sätta "
 "värdet på variabeln direkt med --variable-name=värde."
 
-#: client/drizzle.cc:1351
+#: client/drizzle.cc:1345
 msgid "Ignore SIGINT (CTRL-C)"
 msgstr "Ignorera SIGINT (CTRL-C)"
 
-#: client/drizzle.cc:1355
+#: client/drizzle.cc:1349
 #, fuzzy
 msgid ""
 "Only update the default database. This is useful for skipping updates to "
@@ -347,7 +337,7 @@
 "Uppdatera endast standarddatabasen. Använd för att hoppa över uppdateringar "
 "av andra databaser i uppdateringsloggen."
 
-#: client/drizzle.cc:1358
+#: client/drizzle.cc:1352
 msgid ""
 "Pager to use to display results. If you don't supply an option the default "
 "pager is taken from your ENV variable PAGER. Valid pagers are less, more, "
@@ -356,13 +346,13 @@
 "default."
 msgstr ""
 
-#: client/drizzle.cc:1361
+#: client/drizzle.cc:1355
 msgid ""
 "Disable pager and print to stdout. See interactive help (\\h) also. WARNING: "
 "option deprecated; use --disable-pager instead."
 msgstr ""
 
-#: client/drizzle.cc:1364 client/drizzleadmin.cc:79
+#: client/drizzle.cc:1358 client/drizzleadmin.cc:78
 #, fuzzy
 msgid ""
 "Password to use when connecting to server. If password is not given it's "
@@ -371,7 +361,7 @@
 "Lösenord att använda vid anslutning till värddator. Om inget lösenord anges "
 "efterfrågas det från terminalen."
 
-#: client/drizzle.cc:1366
+#: client/drizzle.cc:1360
 #, fuzzy
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
@@ -380,20 +370,20 @@
 "Portnummer att använda för anslutning eller 0 för att använda standardporten "
 "angiven i, efter rangordningen, my.cnf, $DRIZZLE_TCP_PORT, "
 
-#: client/drizzle.cc:1367
+#: client/drizzle.cc:1361
 #, fuzzy
 msgid "built-in default"
 msgstr "Inbyggt standardvärde"
 
-#: client/drizzle.cc:1370
+#: client/drizzle.cc:1364
 msgid "Set the drizzle prompt to this value."
 msgstr "Sätt drizzle-prompten till detta värde."
 
-#: client/drizzle.cc:1373
+#: client/drizzle.cc:1367
 msgid "The protocol of connection (tcp,socket,pipe,memory)."
 msgstr "Protokollet för anslutningen (tcp,socket,pipe,memory)."
 
-#: client/drizzle.cc:1376
+#: client/drizzle.cc:1370
 #, fuzzy
 msgid ""
 "Don't cache result, print it row by row. This may slow down the server if "
@@ -402,11 +392,11 @@
 "Använd inte cacheminnet för resultatet, skriv ut det rad för rad. Detta kan "
 "sakta ner värddatorn om utskriften är uppskjuten. Använder inte historiefil."
 
-#: client/drizzle.cc:1378
+#: client/drizzle.cc:1372
 msgid "Write fields without conversion. Used with --batch."
 msgstr "Skriv fält utan omvandling. Används tillsammans med --batch."
 
-#: client/drizzle.cc:1381
+#: client/drizzle.cc:1375
 msgid ""
 "Reconnect if the connection is lost. Disable with --disable-reconnect. This "
 "option is enabled by default."
@@ -414,27 +404,27 @@
 "Återanslut om anslutningen bryts. Avaktivera med --disable-reconnect. Denna "
 "funktion används som standard."
 
-#: client/drizzle.cc:1383
+#: client/drizzle.cc:1377
 msgid ""
 "Be more silent. Print results with a tab as separator, each row on new line."
 msgstr ""
 
-#: client/drizzle.cc:1385
+#: client/drizzle.cc:1379
 msgid "Socket file to use for connection."
 msgstr ""
 
-#: client/drizzle.cc:1388
+#: client/drizzle.cc:1382
 msgid "Output in table format."
 msgstr "Utskrift i tabellformat."
 
-#: client/drizzle.cc:1391
+#: client/drizzle.cc:1385
 msgid ""
 "Append everything into outfile. See interactive help (\\h) also. Does not "
 "work in batch mode. Disable with --disable-tee. This option is disabled by "
 "default."
 msgstr ""
 
-#: client/drizzle.cc:1393
+#: client/drizzle.cc:1387
 #, fuzzy
 msgid ""
 "Disable outfile. See interactive help (\\h) also. WARNING: option "
@@ -443,68 +433,68 @@
 "Avaktivera utfil. Se även interaktiv hjälp (\\h). VARNING: detta val är "
 "föråldrat; använd --disable-tee istället."
 
-#: client/drizzle.cc:1396 client/drizzleadmin.cc:89
+#: client/drizzle.cc:1390 client/drizzleadmin.cc:88
 msgid "User for login if not current user."
 msgstr "Användare för inloggning om inte nuvarande användare."
 
-#: client/drizzle.cc:1399
+#: client/drizzle.cc:1393
 #, fuzzy
 msgid "Only allow UPDATE and DELETE that uses keys."
 msgstr "Tillåt endast UPDATE och DELETE där nycklar används."
 
-#: client/drizzle.cc:1402
+#: client/drizzle.cc:1396
 #, fuzzy
 msgid "Synonym for option --safe-updates, -U."
 msgstr "Synonym för valet --safe-updates, -U."
 
-#: client/drizzle.cc:1405
+#: client/drizzle.cc:1399
 #, fuzzy
 msgid "Write more. (-v -v -v gives the table output format)."
 msgstr "Skriv ut mer. (-v -v -v ger utskrift i tabellformat)."
 
-#: client/drizzle.cc:1407 client/drizzleadmin.cc:94 drizzled/drizzled.cc:3647
+#: client/drizzle.cc:1401 client/drizzleadmin.cc:93 drizzled/drizzled.cc:3631
 msgid "Output version information and exit."
 msgstr "Skriv ut information om version och avsluta."
 
-#: client/drizzle.cc:1409 client/drizzleadmin.cc:96
+#: client/drizzle.cc:1403 client/drizzleadmin.cc:95
 msgid "Wait and retry if connection is down."
 msgstr "Vänta och försök igen om anslutningen avbryts."
 
-#: client/drizzle.cc:1412
+#: client/drizzle.cc:1406
 #, fuzzy
 msgid "Number of seconds before connection timeout."
 msgstr "Antal sekunder innan anslutningsförsöket avbryts."
 
-#: client/drizzle.cc:1417
+#: client/drizzle.cc:1411
 msgid "Max packet length to send to, or receive from server"
 msgstr "Största paketlängd att skicka eller ta emot från värddatorn"
 
-#: client/drizzle.cc:1422
+#: client/drizzle.cc:1416
 #, fuzzy
 msgid "Buffer for TCP/IP and socket communication"
 msgstr "Buffert för TCP/IP och sockel kommunikation"
 
-#: client/drizzle.cc:1426
+#: client/drizzle.cc:1420
 msgid "Automatic limit for SELECT when using --safe-updates"
 msgstr "Automatisk gräns för SELECT vid användning av --safe-updates"
 
-#: client/drizzle.cc:1431
+#: client/drizzle.cc:1425
 msgid "Automatic limit for rows in a join when using --safe-updates"
 msgstr ""
 
-#: client/drizzle.cc:1435
+#: client/drizzle.cc:1429
 #, fuzzy
 msgid "Refuse client connecting to server if it uses old (pre-4.1.1) protocol"
 msgstr ""
 "Neka klientanslutning till värddator om klienten använder ett gammalt (före "
 "version 4.1.1) protokoll."
 
-#: client/drizzle.cc:1448
+#: client/drizzle.cc:1442
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s (%s) using %s %s\n"
 msgstr ""
 
-#: client/drizzle.cc:1455
+#: client/drizzle.cc:1449
 #, c-format
 msgid ""
 "Copyright (C) 2000-2008 MySQL AB\n"
@@ -513,68 +503,68 @@
 " and you are welcome to modify and redistribute it under the GPL license\n"
 msgstr ""
 
-#: client/drizzle.cc:1459
+#: client/drizzle.cc:1453
 #, c-format
 msgid "Usage: %s [OPTIONS] [database]\n"
 msgstr ""
 
-#: client/drizzle.cc:1492
+#: client/drizzle.cc:1486
 #, fuzzy
 msgid "DELIMITER cannot contain a backslash character"
 msgstr "AVGRÄNSARE kan inte innehålla omvänt snedstreck"
 
-#: client/drizzle.cc:1513
+#: client/drizzle.cc:1507
 #, c-format
 msgid "WARNING: option deprecated; use --disable-tee instead.\n"
 msgstr "VARNING: valmöjligheten är föråldrad; använd --disable-tee istället.\n"
 
-#: client/drizzle.cc:1536
+#: client/drizzle.cc:1530
 #, c-format
 msgid "WARNING: option deprecated; use --disable-pager instead.\n"
 msgstr ""
 "VARNING: valmöjligheten är föråldrad; använd --disable-pager istället.\n"
 
-#: client/drizzle.cc:1540
+#: client/drizzle.cc:1534
 #, c-format
 msgid "WARNING: --server-arg option not supported in this configuration.\n"
 msgstr ""
 "VARNING: valmöjligheten --server-arg stöds inte i denna konfiguration.\n"
 
-#: client/drizzle.cc:1912
+#: client/drizzle.cc:1902
 #, c-format
 msgid "Unknown command '\\%c'."
 msgstr "Okänt kommando '\\%c'."
 
-#: client/drizzle.cc:2339
+#: client/drizzle.cc:2329
 msgid ""
 "Reading table information for completion of table and column names\n"
 "    You can turn off this feature to get a quicker startup with -A\n"
 "\n"
 msgstr ""
 
-#: client/drizzle.cc:2436
+#: client/drizzle.cc:2426
 msgid "No connection. Trying to reconnect..."
 msgstr "Ingen anslutning. Försöker att återansluta..."
 
-#: client/drizzle.cc:2442
+#: client/drizzle.cc:2432
 #, fuzzy
 msgid "Can't connect to the server\n"
 msgstr "Kan inte ansluta till värddatorn\n"
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "categories:"
 msgstr "kategorier:"
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "topics:"
 msgstr "rubriker:"
 
-#: client/drizzle.cc:2550
+#: client/drizzle.cc:2540
 #, c-format
 msgid "Name: '%s'\n"
 msgstr "Namn: '%s'\n"
 
-#: client/drizzle.cc:2551
+#: client/drizzle.cc:2541
 #, c-format
 msgid ""
 "Description:\n"
@@ -583,7 +573,7 @@
 "Beskrivning:\n"
 "%s"
 
-#: client/drizzle.cc:2553
+#: client/drizzle.cc:2543
 #, c-format
 msgid ""
 "Examples:\n"
@@ -592,12 +582,12 @@
 "Exempel:\n"
 "%s"
 
-#: client/drizzle.cc:2566
+#: client/drizzle.cc:2556
 #, fuzzy
 msgid "Many help items for your request exist."
 msgstr "Det finns många hjälpavsnitt för din begäran."
 
-#: client/drizzle.cc:2567
+#: client/drizzle.cc:2557
 #, fuzzy
 msgid ""
 "To make a more specific request, please type 'help <item>',\n"
@@ -606,12 +596,12 @@
 "För att göra en mer specifik begäran, skriv 'help <avsnitt>',\n"
 "där <avsnitt> är något av följande"
 
-#: client/drizzle.cc:2573
+#: client/drizzle.cc:2563
 #, fuzzy, c-format
 msgid "You asked for help about help category: '%s'\n"
 msgstr "Du efterfrågade hjälp i hjälpkategorin: '%s'\n"
 
-#: client/drizzle.cc:2574
+#: client/drizzle.cc:2564
 msgid ""
 "For more information, type 'help <item>', where <item> is one of the "
 "following"
@@ -619,7 +609,7 @@
 "För ytterligare information, skriv 'help <avsnitt>', där <avsnitt> är något "
 "av följande"
 
-#: client/drizzle.cc:2587
+#: client/drizzle.cc:2577
 msgid ""
 "\n"
 "Nothing found"
@@ -627,448 +617,446 @@
 "\n"
 "Inget resultat"
 
-#: client/drizzle.cc:2588
+#: client/drizzle.cc:2578
 #, fuzzy
 msgid "Please try to run 'help contents' for a list of all accessible topics\n"
 msgstr ""
 "Vänligen använd 'help contents' för att lista alla tillgängliga "
 "hjälpavsnitt\n"
 
-#: client/drizzle.cc:2610
+#: client/drizzle.cc:2600
 #, fuzzy
 msgid "List of all Drizzle commands:"
 msgstr "Lista över Drizzle-kommandon:"
 
-#: client/drizzle.cc:2612
+#: client/drizzle.cc:2602
 #, fuzzy
 msgid "Note that all text commands must be first on line and end with ';'"
 msgstr ""
 "Notera att alla text-kommandon måste stå först på en rad och avslutas med ';'"
 
-#: client/drizzle.cc:2623
+#: client/drizzle.cc:2613
 msgid ""
 "\n"
 "For server side help, type 'help contents'\n"
 msgstr ""
 
-#: client/drizzle.cc:2648
-msgid "Usage: \\C char_setname | charset charset_name"
-msgstr ""
-
-#: client/drizzle.cc:2658
-msgid "Charset changed"
-msgstr "Teckentabell ändrad"
-
-#: client/drizzle.cc:2660
-msgid "Charset is not found"
-msgstr "Teckentabellen kan inte hittas"
-
-#: client/drizzle.cc:2691
+#: client/drizzle.cc:2656
 msgid "No query specified\n"
 msgstr "Ingen fråga angiven\n"
 
-#: client/drizzle.cc:2706
+#: client/drizzle.cc:2671
 msgid "Ignoring query to other database"
 msgstr "Hoppar över fråga till annan databas"
 
-#: client/drizzle.cc:2755
+#: client/drizzle.cc:2720
 msgid "Empty set"
 msgstr "Tom mängd"
 
-#: client/drizzle.cc:2768
+#: client/drizzle.cc:2733
 #, c-format
 msgid "%ld row in set"
 msgid_plural "%ld rows in set"
 msgstr[0] ""
 msgstr[1] ""
 
-#: client/drizzle.cc:2777
+#: client/drizzle.cc:2742
 #, fuzzy
 msgid "Query OK"
 msgstr "Frågan är korrekt"
 
-#: client/drizzle.cc:2779
+#: client/drizzle.cc:2744
 #, c-format
 msgid "Query OK, %ld row affected"
 msgid_plural "Query OK, %ld rows affected"
 msgstr[0] ""
 msgstr[1] ""
 
-#: client/drizzleadmin.cc:81 drizzled/drizzled.cc:3438
+#: client/drizzleadmin.cc:80 drizzled/drizzled.cc:3422
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, built-in default ("
 msgstr ""
 
-#: client/drizzleadmin.cc:86
+#: client/drizzleadmin.cc:85
 msgid "Silently exit if one can't connect to server."
 msgstr ""
 
-#: client/drizzleadmin.cc:92
+#: client/drizzleadmin.cc:91
 msgid "Write more information."
 msgstr ""
 
-#: client/drizzleadmin.cc:259
+#: client/drizzleadmin.cc:256
 #, c-format
 msgid ""
 "connect to server at '%s' failed\n"
 "error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:265
+#: client/drizzleadmin.cc:262
 #, fuzzy, c-format
 msgid "Check that drizzled is running on %s"
 msgstr "Kontrollera att drizzled körs på %s"
 
-#: client/drizzleadmin.cc:266
+#: client/drizzleadmin.cc:263
 #, c-format
 msgid " and that the port is %d.\n"
 msgstr " och att porten är %d.\n"
 
-#: client/drizzleadmin.cc:268
+#: client/drizzleadmin.cc:265
 #, fuzzy, c-format
 msgid "You can check this by doing 'telnet %s %d'\n"
 msgstr "Du kan kontrollera detta genom att skriva 'telnet %s %d'\n"
 
-#: client/drizzleadmin.cc:279
+#: client/drizzleadmin.cc:276
 #, fuzzy, c-format
 msgid "Got error: %s\n"
 msgstr "Fick fel: %s\n"
 
-#: client/drizzleadmin.cc:286
+#: client/drizzleadmin.cc:283
 #, fuzzy
 msgid "Waiting for Drizzle server to answer"
 msgstr "Väntar på att Drizzle-servern svarar"
 
-#: client/drizzleadmin.cc:319
+#: client/drizzleadmin.cc:316
 #, c-format
 msgid "shutting down drizzled...\n"
 msgstr "Avslutar drizzled...\n"
 
-#: client/drizzleadmin.cc:323
+#: client/drizzleadmin.cc:320
 #, c-format
 msgid "shutdown failed; error: '%s'"
 msgstr "Avslutningen misslyckades; fel: '%s'"
 
-#: client/drizzleadmin.cc:330
+#: client/drizzleadmin.cc:327
 #, c-format
 msgid "done\n"
 msgstr "färdig\n"
 
-#: client/drizzleadmin.cc:340
+#: client/drizzleadmin.cc:337
 #, fuzzy
 msgid "drizzled is alive"
 msgstr "drizzled är igång"
 
-#: client/drizzleadmin.cc:348
+#: client/drizzleadmin.cc:345
 #, fuzzy
 msgid "connection was down, but drizzled is now alive"
 msgstr "anslutningen var nedkopplad, men drizzled är nu igång"
 
-#: client/drizzleadmin.cc:352
+#: client/drizzleadmin.cc:349
 #, c-format
 msgid "drizzled doesn't answer to ping, error: '%s'"
 msgstr "drizzled svarar inte på ping, fel: '%s'"
 
-#: client/drizzleadmin.cc:361
+#: client/drizzleadmin.cc:358
 #, c-format
 msgid "Unknown command: '%-.60s'"
 msgstr "Okänt kommando: '%-.60s'"
 
-#: client/drizzleadmin.cc:370
+#: client/drizzleadmin.cc:367
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s on %s\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:377
+#: client/drizzleadmin.cc:374
 msgid "Copyright (C) 2000-2008 MySQL AB"
 msgstr ""
 
-#: client/drizzleadmin.cc:378
+#: client/drizzleadmin.cc:375
 msgid ""
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
 "and you are welcome to modify and redistribute it under the GPL license\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:379
+#: client/drizzleadmin.cc:376
 #, fuzzy
 msgid "Administration program for the drizzled daemon."
 msgstr "Administrationsprogram för drizzled-demonen."
 
-#: client/drizzleadmin.cc:380
+#: client/drizzleadmin.cc:377
 #, c-format
 msgid "Usage: %s [OPTIONS] command command....\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:382
+#: client/drizzleadmin.cc:379
 msgid ""
 "  ping         Check if server is down\n"
 "  shutdown     Take server down\n"
 msgstr ""
 
-#: libdrizzle/client.c:679
-#, c-format
-msgid "Unknown option to protocol: %s\n"
-msgstr "Okänd valmöjlighet för protokoll: %s\n"
-
-#: libdrizzle/client.c:1159
-#, c-format
-msgid "COLLATION %s is not valid for CHARACTER SET %s"
-msgstr ""
-
-#: libdrizzle/errmsg.c:29
+#: libdrizzle/errmsg.c:27
 msgid "Unknown Drizzle error"
 msgstr "Okänt Drizzle fel"
 
-#: libdrizzle/errmsg.c:30
+#: libdrizzle/errmsg.c:28
 #, c-format
 msgid "Can't create UNIX socket (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:31
+#: libdrizzle/errmsg.c:29
 #, c-format
 msgid "Can't connect to local Drizzle server through socket '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:32
+#: libdrizzle/errmsg.c:30
 #, c-format
 msgid "Can't connect to Drizzle server on '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:33
+#: libdrizzle/errmsg.c:31
 #, c-format
 msgid "Can't create TCP/IP socket (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:34
+#: libdrizzle/errmsg.c:32
 #, c-format
 msgid "Unknown Drizzle server host '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:35
+#: libdrizzle/errmsg.c:33
 msgid "Drizzle server has gone away"
 msgstr ""
 
-#: libdrizzle/errmsg.c:36
+#: libdrizzle/errmsg.c:34
 #, c-format
 msgid "Protocol mismatch; server version = %d, client version = %d"
 msgstr ""
 
-#: libdrizzle/errmsg.c:37
+#: libdrizzle/errmsg.c:35
 msgid "Drizzle client ran out of memory"
 msgstr ""
 
-#: libdrizzle/errmsg.c:38
+#: libdrizzle/errmsg.c:36
 msgid "Wrong host info"
 msgstr ""
 
-#: libdrizzle/errmsg.c:39
+#: libdrizzle/errmsg.c:37
 msgid "Localhost via UNIX socket"
 msgstr ""
 
-#: libdrizzle/errmsg.c:40
+#: libdrizzle/errmsg.c:38
 #, c-format
 msgid "%-.100s via TCP/IP"
 msgstr ""
 
-#: libdrizzle/errmsg.c:41
+#: libdrizzle/errmsg.c:39
 msgid "Error in server handshake"
 msgstr ""
 
-#: libdrizzle/errmsg.c:42
+#: libdrizzle/errmsg.c:40
 msgid "Lost connection to Drizzle server during query"
 msgstr ""
 
-#: libdrizzle/errmsg.c:43
+#: libdrizzle/errmsg.c:41
 msgid "Commands out of sync; you can't run this command now"
 msgstr ""
 
-#: libdrizzle/errmsg.c:44
+#: libdrizzle/errmsg.c:42
 #, c-format
 msgid "Named pipe: %-.32s"
 msgstr ""
 
-#: libdrizzle/errmsg.c:45
+#: libdrizzle/errmsg.c:43
 #, c-format
 msgid "Can't wait for named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:46
+#: libdrizzle/errmsg.c:44
 #, c-format
 msgid "Can't open named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:47
+#: libdrizzle/errmsg.c:45
 #, c-format
 msgid "Can't set state of named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:48
+#: libdrizzle/errmsg.c:46
 #, c-format
 msgid "Can't initialize character set %-.32s (path: %-.100s)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:49
+#: libdrizzle/errmsg.c:47
 msgid "Got packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: libdrizzle/errmsg.c:50
+#: libdrizzle/errmsg.c:48
 msgid "Embedded server"
 msgstr ""
 
-#: libdrizzle/errmsg.c:51
+#: libdrizzle/errmsg.c:49
 msgid "Error on SHOW SLAVE STATUS:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:52
+#: libdrizzle/errmsg.c:50
 msgid "Error on SHOW SLAVE HOSTS:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:53
+#: libdrizzle/errmsg.c:51
 msgid "Error connecting to slave:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:54
+#: libdrizzle/errmsg.c:52
 msgid "Error connecting to master:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:55
+#: libdrizzle/errmsg.c:53
 msgid "SSL connection error"
 msgstr ""
 
-#: libdrizzle/errmsg.c:56
+#: libdrizzle/errmsg.c:54
 msgid "Malformed packet"
 msgstr ""
 
-#: libdrizzle/errmsg.c:57 libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69
-#: libdrizzle/errmsg.c:70 libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72
-#: libdrizzle/errmsg.c:73 libdrizzle/errmsg.c:74 libdrizzle/errmsg.c:75
-#: libdrizzle/errmsg.c:76
+#: libdrizzle/errmsg.c:55 libdrizzle/errmsg.c:66 libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69 libdrizzle/errmsg.c:70
+#: libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72 libdrizzle/errmsg.c:73
+#: libdrizzle/errmsg.c:74
 msgid "(unused error message)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:58
+#: libdrizzle/errmsg.c:56
 msgid "Invalid use of null pointer"
 msgstr ""
 
-#: libdrizzle/errmsg.c:59
+#: libdrizzle/errmsg.c:57
 msgid "Statement not prepared"
 msgstr ""
 
-#: libdrizzle/errmsg.c:60
+#: libdrizzle/errmsg.c:58
 msgid "No data supplied for parameters in prepared statement"
 msgstr ""
 
-#: libdrizzle/errmsg.c:61
+#: libdrizzle/errmsg.c:59
 msgid "Data truncated"
 msgstr ""
 
-#: libdrizzle/errmsg.c:62
+#: libdrizzle/errmsg.c:60
 msgid "No parameters exist in the statement"
 msgstr ""
 
-#: libdrizzle/errmsg.c:63
+#: libdrizzle/errmsg.c:61
 msgid "Invalid parameter number"
 msgstr ""
 
+#: libdrizzle/errmsg.c:62
+#, c-format
+msgid ""
+"Can't send long data for non-string/non-binary data types (parameter: %d)"
+msgstr ""
+
 #: libdrizzle/errmsg.c:64
 #, c-format
-msgid ""
-"Can't send long data for non-string/non-binary data types (parameter: %d)"
-msgstr ""
-
-#: libdrizzle/errmsg.c:66
-#, c-format
 msgid "Using unsupported buffer type: %d  (parameter: %d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:65
 #, c-format
 msgid "Shared memory: %-.100s"
 msgstr ""
 
-#: libdrizzle/errmsg.c:77
+#: libdrizzle/errmsg.c:75
 msgid "Wrong or unknown protocol"
 msgstr ""
 
-#: libdrizzle/errmsg.c:78
+#: libdrizzle/errmsg.c:76
 msgid "Invalid connection handle"
 msgstr ""
 
-#: libdrizzle/errmsg.c:79
+#: libdrizzle/errmsg.c:77
 msgid ""
 "Connection using old (pre-4.1.1) authentication protocol refused (client "
 "option 'secure_auth' enabled)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:81
+#: libdrizzle/errmsg.c:79
 msgid "Row retrieval was canceled by drizzle_stmt_close() call"
 msgstr ""
 
-#: libdrizzle/errmsg.c:82
+#: libdrizzle/errmsg.c:80
 msgid "Attempt to read column without prior row fetch"
 msgstr ""
 
-#: libdrizzle/errmsg.c:83
+#: libdrizzle/errmsg.c:81
 msgid "Prepared statement contains no metadata"
 msgstr ""
 
+#: libdrizzle/errmsg.c:82
+msgid ""
+"Attempt to read a row while there is no result set associated with the "
+"statement"
+msgstr ""
+
 #: libdrizzle/errmsg.c:84
-msgid ""
-"Attempt to read a row while there is no result set associated with the "
-"statement"
-msgstr ""
-
-#: libdrizzle/errmsg.c:86
 msgid "This feature is not implemented yet"
 msgstr ""
 
+#: libdrizzle/errmsg.c:85
+#, c-format
+msgid ""
+"Lost connection to Drizzle server while waiting for initial communication "
+"packet, system error: %d"
+msgstr ""
+
 #: libdrizzle/errmsg.c:87
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while waiting for initial communication "
+"Lost connection to Drizzle server while reading initial communication "
 "packet, system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:89
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while reading initial communication "
-"packet, system error: %d"
+"Lost connection to Drizzle server while sending authentication information, "
+"system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:91
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while sending authentication information, "
+"Lost connection to Drizzle server while reading authorization information, "
 "system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:93
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while reading authorization information, "
-"system error: %d"
-msgstr ""
-
-#: libdrizzle/errmsg.c:95
-#, c-format
-msgid ""
 "Lost connection to Drizzle server while setting initial database, system "
 "error: %d"
 msgstr ""
 
-#: libdrizzle/errmsg.c:97
+#: libdrizzle/errmsg.c:95
 #, c-format
 msgid "Statement closed indirectly because of a preceeding %s() call"
 msgstr ""
 
-#: libdrizzle/local_infile.c:184 mysys/errors.c:52
+#: libdrizzle/errmsg.c:97 drizzled/drizzled_error_messages.h:345
+msgid "Couldn't uncompress communication packet"
+msgstr ""
+
+#: libdrizzle/errmsg.c:99 drizzled/drizzled_error_messages.h:347
+msgid "Got an error reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:101 drizzled/drizzled_error_messages.h:349
+msgid "Got timeout reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:103 drizzled/drizzled_error_messages.h:351
+msgid "Got an error writing communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:105 drizzled/drizzled_error_messages.h:353
+msgid "Got timeout writing communication packets"
+msgstr ""
+
+#: libdrizzle/local_infile.c:190 mysys/errors.c:52
 #, c-format
 msgid "File '%s' not found (Errcode: %d)"
 msgstr ""
 
-#: libdrizzle/local_infile.c:215 mysys/errors.c:26
+#: libdrizzle/local_infile.c:221 mysys/errors.c:26
 #, c-format
 msgid "Error reading file '%s' (Errcode: %d)"
 msgstr ""
@@ -1530,77 +1518,77 @@
 msgid "Tablespace not empty"
 msgstr ""
 
-#: drizzled/authentication.cc:46 drizzled/handler.cc:362
+#: drizzled/authentication.cc:66 drizzled/handler.cc:362
 #: drizzled/sql_plugin.cc:790 drizzled/sql_show.cc:4655
 #: drizzled/sql_udf.cc:100
 #, c-format
 msgid "Plugin '%s' init function returned error."
 msgstr ""
 
-#: drizzled/drizzled.cc:559
+#: drizzled/drizzled.cc:558
 #, c-format
 msgid "Got error %d from pthread_cond_timedwait"
 msgstr ""
 
-#: drizzled/drizzled.cc:699 drizzled/drizzled.cc:1788
+#: drizzled/drizzled.cc:698 drizzled/drizzled.cc:1786
 msgid "Can't create thread to kill server"
 msgstr ""
 
-#: drizzled/drizzled.cc:766
+#: drizzled/drizzled.cc:765
 #, c-format
-msgid "Got signal %d from thread %ld"
+msgid "Got signal %d from thread %<PRIu32>"
 msgstr ""
 
-#: drizzled/drizzled.cc:800
+#: drizzled/drizzled.cc:799
 msgid "Aborting\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:997
+#: drizzled/drizzled.cc:995
 msgid "One can only use the --user switch if running as root\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1005
+#: drizzled/drizzled.cc:1003
 msgid ""
 "Fatal error: Please read \"Security\" section of the manual to find out how "
 "to run mysqld as root!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1029
+#: drizzled/drizzled.cc:1027
 #, c-format
 msgid ""
 "Fatal error: Can't change to run as user '%s' ;  Please check that the user "
 "exists!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1204
+#: drizzled/drizzled.cc:1202
 #, c-format
 msgid "Retrying bind on TCP/IP port %u"
 msgstr ""
 
-#: drizzled/drizzled.cc:1210
+#: drizzled/drizzled.cc:1208
 msgid "Can't start server: Bind on TCP/IP port"
 msgstr ""
 
-#: drizzled/drizzled.cc:1211
+#: drizzled/drizzled.cc:1209
 #, c-format
 msgid "Do you already have another drizzled server running on port: %d ?"
 msgstr ""
 
-#: drizzled/drizzled.cc:1217
+#: drizzled/drizzled.cc:1215
 msgid "Can't start server: listen() on TCP/IP port"
 msgstr ""
 
-#: drizzled/drizzled.cc:1218
+#: drizzled/drizzled.cc:1216
 #, c-format
 msgid "listen() on TCP/IP failed with error %d"
 msgstr ""
 
-#: drizzled/drizzled.cc:1436
+#: drizzled/drizzled.cc:1434
 #, c-format
 msgid "Fatal "
 msgstr ""
 
-#: drizzled/drizzled.cc:1454
+#: drizzled/drizzled.cc:1452
 #, c-format
 msgid ""
 "We will try our best to scrape up some info that will hopefully help "
@@ -1611,7 +1599,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1465
+#: drizzled/drizzled.cc:1463
 #, c-format
 msgid ""
 "It is possible that mysqld could use up to \n"
@@ -1621,7 +1609,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1483
+#: drizzled/drizzled.cc:1481
 #, c-format
 msgid ""
 "Attempting backtrace. You can use the following information to find out\n"
@@ -1629,14 +1617,14 @@
 "terribly wrong...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1511
+#: drizzled/drizzled.cc:1509
 #, c-format
 msgid ""
 "Trying to get some variables.\n"
 "Some pointers may be invalid and cause the dump to abort...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1523
+#: drizzled/drizzled.cc:1521
 #, c-format
 msgid ""
 "\n"
@@ -1648,7 +1636,7 @@
 "drizzled that is not statically linked.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1538
+#: drizzled/drizzled.cc:1536
 #, c-format
 msgid ""
 "\n"
@@ -1659,7 +1647,7 @@
 "the documentation for your distribution on how to do that.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1551
+#: drizzled/drizzled.cc:1549
 #, c-format
 msgid ""
 "\n"
@@ -1671,90 +1659,91 @@
 " bugs.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1566
+#: drizzled/drizzled.cc:1564
 #, c-format
 msgid "Writing a core file\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1613
+#: drizzled/drizzled.cc:1611
 msgid ""
 "setrlimit could not change the size of core files to 'infinity';  We may not "
 "be able to generate a core file on signals"
 msgstr ""
 
-#: drizzled/drizzled.cc:1681
+#: drizzled/drizzled.cc:1679
 #, c-format
 msgid "Can't create interrupt-thread (error %d, errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled.cc:1769
+#: drizzled/drizzled.cc:1767
 #, c-format
 msgid "Got signal %d to shutdown mysqld"
 msgstr ""
 
-#: drizzled/drizzled.cc:1815
+#: drizzled/drizzled.cc:1813
 #, c-format
 msgid "Got signal: %d  error: %d"
 msgstr ""
 
-#: drizzled/drizzled.cc:1954
+#: drizzled/drizzled.cc:1952
 #, c-format
 msgid "Wrong date/time format specifier: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2083
+#: drizzled/drizzled.cc:2081
 #, c-format
 msgid "gethostname failed, using '%s' as hostname"
 msgstr ""
 
-#: drizzled/drizzled.cc:2147
+#: drizzled/drizzled.cc:2145
 #, c-format
 msgid ""
-"Changed limits: max_open_files: %u  max_connections: %ld  table_cache: %ld"
+"Changed limits: max_open_files: %u  max_connections: %<PRId32>  table_cache: "
+"%<PRId32>"
 msgstr ""
 
-#: drizzled/drizzled.cc:2152
+#: drizzled/drizzled.cc:2150
 #, c-format
 msgid ""
 "Could not increase number of max_open_files to more than %u (request: %u)"
 msgstr ""
 
-#: drizzled/drizzled.cc:2233
+#: drizzled/drizzled.cc:2231
 #, c-format
 msgid "Unknown locale: '%s'"
 msgstr ""
 
-#: drizzled/drizzled.cc:2253
+#: drizzled/drizzled.cc:2251
 msgid ""
 "Although a path was specified for the --log option, log tables are used. To "
 "enable logging to files use the --log-output option."
 msgstr ""
 
-#: drizzled/drizzled.cc:2260
+#: drizzled/drizzled.cc:2258
 msgid ""
 "Although a path was specified for the --log-slow-queries option, log tables "
 "are used. To enable logging to files use the --log-output=file option."
 msgstr ""
 
-#: drizzled/drizzled.cc:2328
+#: drizzled/drizzled.cc:2326
 msgid "Can't create thread-keys"
 msgstr ""
 
-#: drizzled/drizzled.cc:2375
+#: drizzled/drizzled.cc:2373
 msgid "Out of memory"
 msgstr ""
 
-#: drizzled/drizzled.cc:2382
+#: drizzled/drizzled.cc:2380
 msgid "You need to use --log-bin to make --binlog-format work."
 msgstr ""
 
-#: drizzled/drizzled.cc:2404
+#: drizzled/drizzled.cc:2402
 msgid ""
 "using --replicate-same-server-id in conjunction with --log-slave-updates is "
 "impossible, it would lead to infinite loops in this server."
 msgstr ""
 
-#: drizzled/drizzled.cc:2424
+#: drizzled/drizzled.cc:2422
 #, c-format
 msgid ""
 "No argument was provided to --log-bin, and --log-bin-index was not used; so "
@@ -1762,91 +1751,91 @@
 "hostname changed!! Please use '--log-bin=%s' to avoid this problem."
 msgstr ""
 
-#: drizzled/drizzled.cc:2458
+#: drizzled/drizzled.cc:2456
 msgid "Failed to initialize plugins."
 msgstr ""
 
-#: drizzled/drizzled.cc:2489
+#: drizzled/drizzled.cc:2487
 #, c-format
 msgid ""
 "%s: Too many arguments (first extra is '%s').\n"
 "Use --verbose --help to get a list of available options\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2499
+#: drizzled/drizzled.cc:2497
 msgid "Can't init databases"
 msgstr ""
 
-#: drizzled/drizzled.cc:2522
+#: drizzled/drizzled.cc:2520
 #, c-format
 msgid "Unknown/unsupported table type: %s"
 msgstr ""
 
-#: drizzled/drizzled.cc:2528
+#: drizzled/drizzled.cc:2526
 #, c-format
 msgid "Default storage engine (%s) is not available"
 msgstr ""
 
-#: drizzled/drizzled.cc:2551
+#: drizzled/drizzled.cc:2549
 msgid "Can't initialize tc_log"
 msgstr ""
 
-#: drizzled/drizzled.cc:2582
+#: drizzled/drizzled.cc:2580
 #, c-format
 msgid "Failed to lock memory. Errno: %d\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2652
+#: drizzled/drizzled.cc:2650
 #, c-format
 msgid "Asked for %u thread stack, but got %llu"
 msgstr ""
 
-#: drizzled/drizzled.cc:2688
+#: drizzled/drizzled.cc:2686
 msgid ""
 "You have enabled the binary log, but you haven't set server-id to a non-zero "
 "value: we force server id to 1; updates will be logged to the binary log, "
 "but connections from slaves will not be accepted."
 msgstr ""
 
-#: drizzled/drizzled.cc:2746
+#: drizzled/drizzled.cc:2744
 msgid "Before Lock_thread_count"
 msgstr ""
 
-#: drizzled/drizzled.cc:2753
+#: drizzled/drizzled.cc:2751
 msgid "After lock_thread_count"
 msgstr ""
 
-#: drizzled/drizzled.cc:2862
+#: drizzled/drizzled.cc:2859
 #, c-format
 msgid "drizzled: Got error %d from select"
 msgstr ""
 
-#: drizzled/drizzled.cc:3117 drizzled/drizzled.cc:3236
-#: drizzled/drizzled.cc:3406
+#: drizzled/drizzled.cc:3101 drizzled/drizzled.cc:3220
+#: drizzled/drizzled.cc:3390
 msgid "Option used by mysql-test for debugging and testing of replication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3121
+#: drizzled/drizzled.cc:3105
 msgid "Auto-increment columns are incremented by this"
 msgstr ""
 
-#: drizzled/drizzled.cc:3126
+#: drizzled/drizzled.cc:3110
 msgid ""
 "Offset added to Auto-increment columns. Used when auto-increment-increment !"
 "= 1"
 msgstr ""
 
-#: drizzled/drizzled.cc:3132
+#: drizzled/drizzled.cc:3116
 msgid ""
 "Path to installation directory. All paths are usually resolved relative to "
 "this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3136
+#: drizzled/drizzled.cc:3120
 msgid "IP address to bind to."
 msgstr ""
 
-#: drizzled/drizzled.cc:3140
+#: drizzled/drizzled.cc:3124
 msgid ""
 "Does not have any effect without '--log-bin'. Tell the master the form of "
 "binary logging to use: either 'row' for row-based binary logging, or "
@@ -1857,151 +1846,156 @@
 "used. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3150
+#: drizzled/drizzled.cc:3134
 msgid ""
 "Tells the master it should log updates for the specified database, and "
 "exclude all others not explicitly mentioned."
 msgstr ""
 
-#: drizzled/drizzled.cc:3154
+#: drizzled/drizzled.cc:3138
 msgid ""
 "Tells the master that updates to the given database should not be logged "
 "tothe binary log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3158
+#: drizzled/drizzled.cc:3142
 msgid ""
 "The maximum size of a row-based binary log event in bytes. Rows will be "
 "grouped into events smaller than this size if possible. The value has to be "
 "a multiple of 256."
 msgstr ""
 
-#: drizzled/drizzled.cc:3169
+#: drizzled/drizzled.cc:3153
 msgid "Don't ignore client side character set value sent during handshake."
 msgstr ""
 
-#: drizzled/drizzled.cc:3174
+#: drizzled/drizzled.cc:3158
 msgid "Set the filesystem character set."
 msgstr ""
 
-#: drizzled/drizzled.cc:3186
+#: drizzled/drizzled.cc:3163
+#, fuzzy
+msgid "Set the default character set."
+msgstr "Välj standardteckentabell"
+
+#: drizzled/drizzled.cc:3170
 msgid "Chroot mysqld daemon during startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3190
+#: drizzled/drizzled.cc:3174
 msgid "Set the default collation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3194
+#: drizzled/drizzled.cc:3178
 msgid "Default completion type."
 msgstr ""
 
-#: drizzled/drizzled.cc:3199
+#: drizzled/drizzled.cc:3183
 msgid "Write error output on screen."
 msgstr ""
 
-#: drizzled/drizzled.cc:3203
+#: drizzled/drizzled.cc:3187
 msgid "Write core on errors."
 msgstr ""
 
-#: drizzled/drizzled.cc:3207
+#: drizzled/drizzled.cc:3191
 msgid "Path to the database root."
 msgstr ""
 
-#: drizzled/drizzled.cc:3211
+#: drizzled/drizzled.cc:3195
 msgid ""
 "Set the default character set (deprecated option, use --character-set-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3216
+#: drizzled/drizzled.cc:3200
 msgid ""
 "Set the default collation (deprecated option, use --collation-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3221
+#: drizzled/drizzled.cc:3205
 msgid "Set the default storage engine (table type) for tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3225
+#: drizzled/drizzled.cc:3209
 msgid "Set the default time zone."
 msgstr ""
 
-#: drizzled/drizzled.cc:3229
+#: drizzled/drizzled.cc:3213
 msgid "Type of DELAY_KEY_WRITE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3232
+#: drizzled/drizzled.cc:3216
 msgid ""
 "Don't flush key buffers between writes for any MyISAM table (Deprecated "
 "option, use --delay-key-write=all instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3242
+#: drizzled/drizzled.cc:3226
 msgid "Print a symbolic stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3248
+#: drizzled/drizzled.cc:3232
 msgid "Push supported query conditions to the storage engine."
 msgstr ""
 
-#: drizzled/drizzled.cc:3254
+#: drizzled/drizzled.cc:3238
 msgid "Used for debugging;  Use at your own risk!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3257
+#: drizzled/drizzled.cc:3241
 msgid "Flush tables to disk between SQL commands."
 msgstr ""
 
-#: drizzled/drizzled.cc:3262
+#: drizzled/drizzled.cc:3246
 msgid "Set up signals usable for debugging"
 msgstr ""
 
-#: drizzled/drizzled.cc:3266
+#: drizzled/drizzled.cc:3250
 msgid "Enable general query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3270
+#: drizzled/drizzled.cc:3254
 msgid "Command(s) that are executed for each new connection"
 msgstr ""
 
-#: drizzled/drizzled.cc:3274
+#: drizzled/drizzled.cc:3258
 msgid "Read SQL commands from this file at startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3278
+#: drizzled/drizzled.cc:3262
 msgid "Command(s) that are executed when a slave connects to this master"
 msgstr ""
 
-#: drizzled/drizzled.cc:3282
+#: drizzled/drizzled.cc:3266
 msgid "(IGNORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3286
+#: drizzled/drizzled.cc:3270
 msgid "Set the language used for the month names and the days of the week."
 msgstr ""
 
-#: drizzled/drizzled.cc:3291
+#: drizzled/drizzled.cc:3275
 msgid "Enable/disable LOAD DATA LOCAL INFILE (takes values 1|0)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3296
+#: drizzled/drizzled.cc:3280
 msgid "Log connections and queries to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3300
+#: drizzled/drizzled.cc:3284
 msgid ""
 "Log update queries in binary format. Optional argument is the location for "
 "the binary log files.(Strongly recommended to avoid replication problems if "
 "server's hostname changes)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3307
+#: drizzled/drizzled.cc:3291
 msgid "File that holds the names for last binary log files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3315
+#: drizzled/drizzled.cc:3299
 msgid ""
 "If equal to 0 (the default), then when --log-bin is used, creation of a "
 "stored function (or trigger) is allowed only to users having the SUPER "
@@ -2011,137 +2005,137 @@
 "cannot break, so you can safely set this to 1."
 msgstr ""
 
-#: drizzled/drizzled.cc:3324
+#: drizzled/drizzled.cc:3308
 msgid "Error log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3328
+#: drizzled/drizzled.cc:3312
 msgid "Log all MyISAM changes to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3332
+#: drizzled/drizzled.cc:3316
 msgid ""
 "Log some extra information to update log. Please note that this option is "
 "deprecated; see --log-queries-not-using-indexes option."
 msgstr ""
 
-#: drizzled/drizzled.cc:3337
+#: drizzled/drizzled.cc:3321
 msgid ""
 "Syntax: log-output[=value[,value...]], where \"value\" could be TABLE, FILE "
 "or NONE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3343
+#: drizzled/drizzled.cc:3327
 msgid ""
 "Log queries that are executed without benefit of any index to the slow log "
 "if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3349
+#: drizzled/drizzled.cc:3333
 msgid ""
 "Tells the slave to log the updates from the slave thread to the binary log. "
 "You will need to turn it on if you plan to daisy-chain the slaves."
 msgstr ""
 
-#: drizzled/drizzled.cc:3356
+#: drizzled/drizzled.cc:3340
 msgid ""
 "Log slow OPTIMIZE, ANALYZE, ALTER and other administrative statements to the "
 "slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3362
+#: drizzled/drizzled.cc:3346
 msgid ""
 "Log slow statements executed by slave thread to the slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3368
+#: drizzled/drizzled.cc:3352
 msgid ""
 "Log slow queries to a table or log file. Defaults logging to table mysql."
 "slow_log or hostname-slow.log if --log-output=file is used. Must be enabled "
 "to activate other slow log options."
 msgstr ""
 
-#: drizzled/drizzled.cc:3374
+#: drizzled/drizzled.cc:3358
 msgid ""
 "Path to transaction coordinator log (used for transactions that affect more "
 "than one storage engine, when binary log is disabled)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3380
+#: drizzled/drizzled.cc:3364
 msgid "Size of transaction coordinator log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3386
+#: drizzled/drizzled.cc:3370
 msgid "Log some not critical warnings to the log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3391
+#: drizzled/drizzled.cc:3375
 msgid "INSERT/DELETE/UPDATE has lower priority than selects."
 msgstr ""
 
-#: drizzled/drizzled.cc:3396
+#: drizzled/drizzled.cc:3380
 msgid ""
 "The location and name of the file that remembers the master and where the I/"
 "O replication thread is in the master's binlogs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3401
+#: drizzled/drizzled.cc:3385
 msgid ""
 "The number of tries the slave will make to connect to the master before "
 "giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3410
+#: drizzled/drizzled.cc:3394
 msgid "Lock mysqld in memory."
 msgstr ""
 
-#: drizzled/drizzled.cc:3414
+#: drizzled/drizzled.cc:3398
 msgid ""
 "Syntax: myisam-recover[=option[,option...]], where option can be DEFAULT, "
 "BACKUP, FORCE or QUICK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3419
+#: drizzled/drizzled.cc:3403
 msgid "Use very new possible 'unsafe' functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3424
+#: drizzled/drizzled.cc:3408
 msgid "Use old, non-optimized alter table."
 msgstr ""
 
-#: drizzled/drizzled.cc:3429
+#: drizzled/drizzled.cc:3413
 msgid ""
 "Enable old-style user limits (before 5.0.3 user resources were counted per "
 "each user+host vs. per account)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3434
+#: drizzled/drizzled.cc:3418
 msgid "Pid file used by safe_mysqld."
 msgstr ""
 
-#: drizzled/drizzled.cc:3444
+#: drizzled/drizzled.cc:3428
 msgid ""
 "Maximum time in seconds to wait for the port to become free. (Default: no "
 "wait)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3449
+#: drizzled/drizzled.cc:3433
 msgid "The location and name to use for relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3453
+#: drizzled/drizzled.cc:3437
 msgid ""
 "The location and name to use for the file that keeps a list of the last "
 "relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3458
+#: drizzled/drizzled.cc:3442
 msgid ""
 "The location and name of the file that remembers where the SQL replication "
 "thread is in the relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3463
+#: drizzled/drizzled.cc:3447
 msgid ""
 "Tells the slave thread to restrict replication to the specified database. To "
 "specify more than one database, use the directive multiple times, once for "
@@ -2151,7 +2145,7 @@
 "updates to work, use replicate-wild-do-table=db_name.%."
 msgstr ""
 
-#: drizzled/drizzled.cc:3472
+#: drizzled/drizzled.cc:3456
 msgid ""
 "Tells the slave thread to restrict replication to the specified table. To "
 "specify more than one table, use the directive multiple times, once for each "
@@ -2159,7 +2153,7 @@
 "do-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3478
+#: drizzled/drizzled.cc:3462
 msgid ""
 "Tells the slave thread to not replicate to the specified database. To "
 "specify more than one database to ignore, use the directive multiple times, "
@@ -2168,7 +2162,7 @@
 "ignore-table=db_name.%. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3485
+#: drizzled/drizzled.cc:3469
 msgid ""
 "Tells the slave thread to not replicate to the specified table. To specify "
 "more than one table to ignore, use the directive multiple times, once for "
@@ -2176,20 +2170,20 @@
 "replicate-ignore-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3491
+#: drizzled/drizzled.cc:3475
 msgid ""
 "Updates to a database with a different name than the original. Example: "
 "replicate-rewrite-db=master_db_name->slave_db_name."
 msgstr ""
 
-#: drizzled/drizzled.cc:3495
+#: drizzled/drizzled.cc:3479
 msgid ""
 "In replication, if set to 1, do not skip events having our server id. "
 "Default value is 0 (to break infinite loops in circular replication). Can't "
 "be set to 1 if --log-slave-updates is used."
 msgstr ""
 
-#: drizzled/drizzled.cc:3502
+#: drizzled/drizzled.cc:3486
 msgid ""
 "Tells the slave thread to restrict replication to the tables that match the "
 "specified wildcard pattern. To specify more than one table, use the "
@@ -2199,7 +2193,7 @@
 "names start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3510
+#: drizzled/drizzled.cc:3494
 msgid ""
 "Tells the slave thread to not replicate to the tables that match the given "
 "wildcard pattern. To specify more than one table to ignore, use the "
@@ -2209,7 +2203,7 @@
 "start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3519
+#: drizzled/drizzled.cc:3503
 msgid ""
 "Hostname or IP of the slave to be reported to to the master during slave "
 "registration. Will appear in the output of SHOW SLAVE HOSTS. Leave unset if "
@@ -2219,7 +2213,7 @@
 "may not be valid for connecting to the slave from the master or other hosts."
 msgstr ""
 
-#: drizzled/drizzled.cc:3532
+#: drizzled/drizzled.cc:3516
 msgid ""
 "Port for connecting to slave reported to the master during slave "
 "registration. Set it only if the slave is listening on a non-default port or "
@@ -2227,63 +2221,63 @@
 "If not sure, leave this option unset."
 msgstr ""
 
-#: drizzled/drizzled.cc:3539
+#: drizzled/drizzled.cc:3523
 msgid "Skip some optimize stages (for testing)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3542
+#: drizzled/drizzled.cc:3526
 msgid ""
 "Limit LOAD DATA, SELECT ... OUTFILE, and LOAD_FILE() to files within "
 "specified directory"
 msgstr ""
 
-#: drizzled/drizzled.cc:3547
+#: drizzled/drizzled.cc:3531
 msgid ""
 "Uniquely identifies the server instance in the community of replication "
 "partners."
 msgstr ""
 
-#: drizzled/drizzled.cc:3552
+#: drizzled/drizzled.cc:3536
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated;"
 "you can set variables directly with --variable-name=value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3556
+#: drizzled/drizzled.cc:3540
 msgid "Don't use new, possible wrong routines."
 msgstr ""
 
-#: drizzled/drizzled.cc:3559
+#: drizzled/drizzled.cc:3543
 msgid "If set, slave is not autostarted."
 msgstr ""
 
-#: drizzled/drizzled.cc:3563
+#: drizzled/drizzled.cc:3547
 msgid "Don't print a stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3567
+#: drizzled/drizzled.cc:3551
 msgid ""
 "Don't allow symlinking of tables. Deprecated option.  Use --skip-symbolic-"
 "links instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3571
+#: drizzled/drizzled.cc:3555
 msgid "Don't give threads different priorities."
 msgstr ""
 
-#: drizzled/drizzled.cc:3575
+#: drizzled/drizzled.cc:3559
 msgid ""
 "The location where the slave should put its temporary files when replicating "
 "a LOAD DATA INFILE command."
 msgstr ""
 
-#: drizzled/drizzled.cc:3580
+#: drizzled/drizzled.cc:3564
 msgid ""
 "Tells the slave thread to continue replication when a query event returns an "
 "error from the provided list."
 msgstr ""
 
-#: drizzled/drizzled.cc:3584
+#: drizzled/drizzled.cc:3568
 msgid ""
 "Modes for how replication events should be executed.  Legal values are "
 "STRICT (default) and IDEMPOTENT. In IDEMPOTENT mode, replication will not "
@@ -2291,139 +2285,139 @@
 "stop on any unexpected difference between the master and the slave."
 msgstr ""
 
-#: drizzled/drizzled.cc:3592
+#: drizzled/drizzled.cc:3576
 msgid "Enable|disable slow query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3596
+#: drizzled/drizzled.cc:3580
 msgid "(INGORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3599
+#: drizzled/drizzled.cc:3583
 msgid "Enable symbolic link support."
 msgstr ""
 
-#: drizzled/drizzled.cc:3608
+#: drizzled/drizzled.cc:3592
 msgid ""
 "Non-default option to alias SYSDATE() to NOW() to make it safe-replicable."
 msgstr ""
 
-#: drizzled/drizzled.cc:3613
+#: drizzled/drizzled.cc:3597
 msgid ""
 "Decision to use in heuristic recover process. Possible values are COMMIT or "
 "ROLLBACK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3618
+#: drizzled/drizzled.cc:3602
 msgid ""
 "Using this option will cause most temporary files created to use a small set "
 "of names, rather than a unique name for each new file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3623
+#: drizzled/drizzled.cc:3607
 msgid ""
 "Specify whether to time mutexes (only InnoDB mutexes are currently supported)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3628
+#: drizzled/drizzled.cc:3612
 msgid ""
 "Path for temporary files. Several paths may be specified, separated by a "
 "colon (:), in this case they are used in a round-robin fashion."
 msgstr ""
 
-#: drizzled/drizzled.cc:3634
+#: drizzled/drizzled.cc:3618
 msgid "Default transaction isolation level."
 msgstr ""
 
-#: drizzled/drizzled.cc:3638
+#: drizzled/drizzled.cc:3622
 msgid ""
 "Enable symbolic link support. Deprecated option; use --symbolic-links "
 "instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3643
+#: drizzled/drizzled.cc:3627
 msgid "Run mysqld daemon as user."
 msgstr ""
 
-#: drizzled/drizzled.cc:3651
+#: drizzled/drizzled.cc:3635
 msgid "Deprecated; use --log-warnings instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3656
+#: drizzled/drizzled.cc:3640
 msgid ""
 "The number of outstanding connection requests MySQL can have. This comes "
 "into play when the main MySQL thread gets very many connection requests in a "
 "very short time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3662
+#: drizzled/drizzled.cc:3646
 msgid ""
 "The size of the cache to hold the SQL statements for the binary log during a "
 "transaction. If you often use big, multi-statement transactions you can "
 "increase this to get more performance."
 msgstr ""
 
-#: drizzled/drizzled.cc:3668
+#: drizzled/drizzled.cc:3652
 msgid ""
 "Size of tree cache used in bulk insert optimisation. Note that this is a "
 "limit per thread!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3674
+#: drizzled/drizzled.cc:3658
 msgid ""
 "The number of seconds the mysqld server is waiting for a connect packet "
 "before responding with 'Bad handshake'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3679
+#: drizzled/drizzled.cc:3663
 msgid "The DATE format (For future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3684
+#: drizzled/drizzled.cc:3668
 msgid "The DATETIME/TIMESTAMP format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3689
+#: drizzled/drizzled.cc:3673
 msgid "The default week format used by WEEK() functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3694
+#: drizzled/drizzled.cc:3678
 msgid ""
 "Precision of the result of '/' operator will be increased on that value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3700
+#: drizzled/drizzled.cc:3684
 msgid ""
 "If non-zero, binary logs will be purged after expire_logs_days days; "
 "possible purges happen at startup and at binary log rotation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3706
+#: drizzled/drizzled.cc:3690
 msgid "The maximum length of the result of function  group_concat."
 msgstr ""
 
-#: drizzled/drizzled.cc:3711
+#: drizzled/drizzled.cc:3695
 msgid ""
 "The number of seconds the server waits for activity on an interactive "
 "connection before closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:3717
+#: drizzled/drizzled.cc:3701
 msgid "The size of the buffer that is used for full joins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3723
+#: drizzled/drizzled.cc:3707
 msgid "Don't overwrite stale .MYD and .MYI even if no directory is specified."
 msgstr ""
 
-#: drizzled/drizzled.cc:3728
+#: drizzled/drizzled.cc:3712
 msgid ""
 "The size of the buffer used for index blocks for MyISAM tables. Increase "
 "this to get better index handling (for all reads and multiple writes) to as "
 "much as you can afford;"
 msgstr ""
 
-#: drizzled/drizzled.cc:3737
+#: drizzled/drizzled.cc:3721
 msgid ""
 "This characterizes the number of hits a hot block has to be untouched until "
 "it is considered aged enough to be downgraded to a warm block. This "
@@ -2431,161 +2425,161 @@
 "blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3746
+#: drizzled/drizzled.cc:3730
 msgid "The default size of key cache blocks"
 msgstr ""
 
-#: drizzled/drizzled.cc:3752
+#: drizzled/drizzled.cc:3736
 msgid "The minimum percentage of warm blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3758
+#: drizzled/drizzled.cc:3742
 msgid ""
 "Log all queries that have taken more than long_query_time seconds to execute "
 "to file. The argument will be treated as a decimal value with microsecond "
 "precission."
 msgstr ""
 
-#: drizzled/drizzled.cc:3764
+#: drizzled/drizzled.cc:3748
 msgid "Max packetlength to send/receive from to server."
 msgstr ""
 
-#: drizzled/drizzled.cc:3769
+#: drizzled/drizzled.cc:3753
 msgid ""
 "Can be used to restrict the total size used to cache a multi-transaction "
 "query."
 msgstr ""
 
-#: drizzled/drizzled.cc:3774
+#: drizzled/drizzled.cc:3758
 msgid ""
 "Binary log will be rotated automatically when the size exceeds this value. "
 "Will also apply to relay logs if max_relay_log_size is 0. The minimum value "
 "for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3780
+#: drizzled/drizzled.cc:3764
 msgid ""
 "If there is more than this number of interrupted connections from a host "
 "this host will be blocked from further connections."
 msgstr ""
 
-#: drizzled/drizzled.cc:3787
+#: drizzled/drizzled.cc:3771
 msgid "The number of simultaneous clients allowed."
 msgstr ""
 
-#: drizzled/drizzled.cc:3792
+#: drizzled/drizzled.cc:3776
 msgid "Max number of errors/warnings to store for a statement."
 msgstr ""
 
-#: drizzled/drizzled.cc:3797
+#: drizzled/drizzled.cc:3781
 msgid "Don't allow creation of heap tables bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3803
+#: drizzled/drizzled.cc:3787
 msgid ""
 "Joins that are probably going to read more than max_join_size records return "
 "an error."
 msgstr ""
 
-#: drizzled/drizzled.cc:3809
+#: drizzled/drizzled.cc:3793
 msgid "Max number of bytes in sorted records."
 msgstr ""
 
-#: drizzled/drizzled.cc:3814
+#: drizzled/drizzled.cc:3798
 msgid ""
 "If non-zero: relay log will be rotated automatically when the size exceeds "
 "this value; if zero (the default): when the size exceeds max_binlog_size. 0 "
 "excepted, the minimum value for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3821
+#: drizzled/drizzled.cc:3805
 msgid "Limit assumed max number of seeks when looking up rows based on a key"
 msgstr ""
 
-#: drizzled/drizzled.cc:3826
+#: drizzled/drizzled.cc:3810
 msgid ""
 "The number of bytes to use when sorting BLOB or TEXT values (only the first "
 "max_sort_length bytes of each value are used; the rest are ignored)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3833
+#: drizzled/drizzled.cc:3817
 msgid "Maximum number of temporary tables a client can keep open at a time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3838
+#: drizzled/drizzled.cc:3822
 msgid "After this many write locks, allow some read locks to run in between."
 msgstr ""
 
-#: drizzled/drizzled.cc:3842
+#: drizzled/drizzled.cc:3826
 msgid ""
 "Don't log queries which examine less than min_examined_row_limit rows to "
 "file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3848
+#: drizzled/drizzled.cc:3832
 msgid "Block size to be used for MyISAM index pages."
 msgstr ""
 
-#: drizzled/drizzled.cc:3854
+#: drizzled/drizzled.cc:3838
 msgid "Default pointer size to be used for MyISAM tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3859
+#: drizzled/drizzled.cc:3843
 msgid "(Deprecated option)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3865
+#: drizzled/drizzled.cc:3849
 msgid ""
 "Don't use the fast sort index method to created index if the temporary file "
 "would get bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3872
+#: drizzled/drizzled.cc:3856
 msgid ""
 "Number of threads to use when repairing MyISAM tables. The value of 1 "
 "disables parallel repair."
 msgstr ""
 
-#: drizzled/drizzled.cc:3878
+#: drizzled/drizzled.cc:3862
 msgid ""
 "The buffer that is allocated when sorting the index when doing a REPAIR or "
 "when creating indexes with CREATE INDEX or ALTER TABLE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3884
+#: drizzled/drizzled.cc:3868
 msgid ""
 "Specifies how MyISAM index statistics collection code should threat NULLs. "
 "Possible values of name are 'nulls_unequal' (default behavior), "
 "'nulls_equal' (emulate MySQL 4.0 behavior), and 'nulls_ignored'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3891
+#: drizzled/drizzled.cc:3875
 msgid "Buffer length for TCP/IP and socket communication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3896
+#: drizzled/drizzled.cc:3880
 msgid ""
 "Number of seconds to wait for more data from a connection before aborting "
 "the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:3902
+#: drizzled/drizzled.cc:3886
 msgid ""
 "If a read on a communication port is interrupted, retry this many times "
 "before giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3908
+#: drizzled/drizzled.cc:3892
 msgid ""
 "Number of seconds to wait for a block to be written to a connection before "
 "aborting the write."
 msgstr ""
 
-#: drizzled/drizzled.cc:3914
+#: drizzled/drizzled.cc:3898
 msgid "Use compatible behavior."
 msgstr ""
 
-#: drizzled/drizzled.cc:3919
+#: drizzled/drizzled.cc:3903
 msgid ""
 "If this is not 0, then mysqld will use this value to reserve file "
 "descriptors to use with setrlimit(). If this value is 0 then mysqld will "
@@ -2593,7 +2587,7 @@
 "larger) number of files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3926
+#: drizzled/drizzled.cc:3910
 msgid ""
 "Controls the heuristic(s) applied during query optimization to prune less-"
 "promising partial plans from the optimizer search space. Meaning: 0 - do not "
@@ -2601,7 +2595,7 @@
 "on number of retrieved rows."
 msgstr ""
 
-#: drizzled/drizzled.cc:3934
+#: drizzled/drizzled.cc:3918
 msgid ""
 "Maximum depth of search performed by the query optimizer. Values larger than "
 "the number of relations in a query result in better query plans, but take "
@@ -2612,157 +2606,157 @@
 "(used for testing/comparison)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3946
+#: drizzled/drizzled.cc:3930
 msgid "Directory for plugins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3950
+#: drizzled/drizzled.cc:3934
 msgid ""
 "Optional comma separated list of plugins to load, where each plugin is "
 "identified by the name of the shared library. [for example: --"
 "plugin_load=libmd5udf.so]"
 msgstr ""
 
-#: drizzled/drizzled.cc:3956
+#: drizzled/drizzled.cc:3940
 msgid "The size of the buffer that is allocated when preloading indexes"
 msgstr ""
 
-#: drizzled/drizzled.cc:3961
+#: drizzled/drizzled.cc:3945
 msgid "Allocation block size for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3966
+#: drizzled/drizzled.cc:3950
 msgid "Persistent buffer for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3972
+#: drizzled/drizzled.cc:3956
 msgid "Allocation block size for storing ranges during optimization"
 msgstr ""
 
-#: drizzled/drizzled.cc:3978
+#: drizzled/drizzled.cc:3962
 msgid ""
 "Each thread that does a sequential scan allocates a buffer of this size for "
 "each table it scans. If you do many sequential scans, you may want to "
 "increase this value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3986
+#: drizzled/drizzled.cc:3970
 msgid ""
 "Make all non-temporary tables read-only, with the exception for replication "
 "(slave) threads and users with the SUPER privilege"
 msgstr ""
 
-#: drizzled/drizzled.cc:3992
+#: drizzled/drizzled.cc:3976
 msgid ""
 "When reading rows in sorted order after a sort, the rows are read through "
 "this buffer to avoid a disk seeks. If not set, then it's set to the value of "
 "record_buffer."
 msgstr ""
 
-#: drizzled/drizzled.cc:4006
+#: drizzled/drizzled.cc:3990
 msgid ""
 "0 = do not purge relay logs. 1 = purge them as soon as they are no more "
 "needed."
 msgstr ""
 
-#: drizzled/drizzled.cc:4012
+#: drizzled/drizzled.cc:3996
 msgid "Maximum space to use for all relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:4017
+#: drizzled/drizzled.cc:4001
 msgid "Use compression on master/slave protocol."
 msgstr ""
 
-#: drizzled/drizzled.cc:4022
+#: drizzled/drizzled.cc:4006
 msgid ""
 "Number of seconds to wait for more data from a master/slave connection "
 "before aborting the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:4027
+#: drizzled/drizzled.cc:4011
 msgid ""
 "Number of times the slave SQL thread will retry a transaction in case it "
 "failed with a deadlock or elapsed lock wait timeout, before giving up and "
 "stopping."
 msgstr ""
 
-#: drizzled/drizzled.cc:4033
+#: drizzled/drizzled.cc:4017
 msgid "Allow slave to batch requests."
 msgstr ""
 
-#: drizzled/drizzled.cc:4037
+#: drizzled/drizzled.cc:4021
 msgid ""
 "If creating the thread takes longer than this value (in seconds), the "
 "Slow_launch_threads counter will be incremented."
 msgstr ""
 
-#: drizzled/drizzled.cc:4042
+#: drizzled/drizzled.cc:4026
 msgid "Each thread that needs to do a sort allocates a buffer of this size."
 msgstr ""
 
-#: drizzled/drizzled.cc:4048
+#: drizzled/drizzled.cc:4032
 msgid ""
 "Synchronously flush binary log to disk after every #th event. Use 0 "
 "(default) to disable synchronous flushing."
 msgstr ""
 
-#: drizzled/drizzled.cc:4053
+#: drizzled/drizzled.cc:4037
 msgid "Deprecated; use --table_open_cache instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:4057
+#: drizzled/drizzled.cc:4041
 msgid "The number of cached table definitions."
 msgstr ""
 
-#: drizzled/drizzled.cc:4061
+#: drizzled/drizzled.cc:4045
 msgid "The number of cached open tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:4065
+#: drizzled/drizzled.cc:4049
 msgid ""
 "Timeout in seconds to wait for a table level lock before returning an error. "
 "Used only if the connection has active cursors."
 msgstr ""
 
-#: drizzled/drizzled.cc:4070
+#: drizzled/drizzled.cc:4054
 msgid "How many threads we should keep in a cache for reuse."
 msgstr ""
 
-#: drizzled/drizzled.cc:4074
+#: drizzled/drizzled.cc:4058
 msgid ""
 "How many threads we should create to handle query requests in case of "
 "'thread_handling=pool-of-threads'"
 msgstr ""
 
-#: drizzled/drizzled.cc:4079
+#: drizzled/drizzled.cc:4063
 msgid "The stack size for each thread."
 msgstr ""
 
-#: drizzled/drizzled.cc:4085
+#: drizzled/drizzled.cc:4069
 msgid "The TIME format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:4090
+#: drizzled/drizzled.cc:4074
 msgid ""
 "If an internal in-memory temporary table exceeds this size, MySQL will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
-#: drizzled/drizzled.cc:4096
+#: drizzled/drizzled.cc:4080
 msgid "Allocation block size for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4101
+#: drizzled/drizzled.cc:4085
 msgid "Persistent buffer for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4106
+#: drizzled/drizzled.cc:4090
 msgid ""
 "The number of seconds the server waits for activity on a connection before "
 "closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:4354
+#: drizzled/drizzled.cc:4338
 msgid ""
 "Copyright (C) 2000 MySQL AB, by Monty and others\n"
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
@@ -2771,2329 +2765,2309 @@
 "Starts the Drizzle database server\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4361
+#: drizzled/drizzled.cc:4345
 #, c-format
 msgid "Usage: %s [OPTIONS]\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4372
+#: drizzled/drizzled.cc:4356
 msgid ""
 "\n"
 "To see what values a running Drizzle server is using, type\n"
 "'drizzleadmin variables' instead of 'drizzled --help'."
 msgstr ""
 
-#: drizzled/drizzled.cc:4556
+#: drizzled/drizzled.cc:4540
 #, c-format
 msgid ""
 "Ignoring user change to '%s' because the user was set to '%s' earlier on the "
 "command line\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4608
+#: drizzled/drizzled.cc:4592
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - missing '->'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4617
+#: drizzled/drizzled.cc:4601
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty FROM db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4627
+#: drizzled/drizzled.cc:4611
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty TO db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4656 drizzled/drizzled.cc:4665
+#: drizzled/drizzled.cc:4640 drizzled/drizzled.cc:4649
 #, c-format
 msgid "Could not add do table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4674 drizzled/drizzled.cc:4683
+#: drizzled/drizzled.cc:4658 drizzled/drizzled.cc:4667
 #, c-format
 msgid "Could not add ignore table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4727
+#: drizzled/drizzled.cc:4711
 msgid "Can't start server: cannot resolve hostname!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4733
+#: drizzled/drizzled.cc:4717
 msgid "Can't start server: bind-address refers to multiple interfaces!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4908
+#: drizzled/drizzled.cc:4892
 msgid ""
 "options --log-slow-admin-statements, --log-queries-not-using-indexes and --"
 "log-slow-slave-statements have no effect if --log-slow-queries is not set"
 msgstr ""
 
-#: drizzled/drizzled.cc:5093
+#: drizzled/drizzled.cc:5083
 #, c-format
 msgid "No option given to %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5095
+#: drizzled/drizzled.cc:5085
 #, c-format
 msgid "Wrong option to %s. Option(s) given: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5097
+#: drizzled/drizzled.cc:5087
 #, c-format
 msgid "Alternatives are: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:32
+#: drizzled/drizzled_error_messages.h:31
 msgid "hashchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:34
+#: drizzled/drizzled_error_messages.h:33
 msgid "isamchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:36
+#: drizzled/drizzled_error_messages.h:35
 msgid "NO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:38
+#: drizzled/drizzled_error_messages.h:37
 msgid "YES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:40
+#: drizzled/drizzled_error_messages.h:39
 #, c-format
 msgid "Can't create file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:42
+#: drizzled/drizzled_error_messages.h:41
 #, c-format
 msgid "Can't create table '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:44
+#: drizzled/drizzled_error_messages.h:43
 #, c-format
 msgid "Can't create database '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:46
+#: drizzled/drizzled_error_messages.h:45
 #, c-format
 msgid "Can't create database '%-.192s'; database exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:48
+#: drizzled/drizzled_error_messages.h:47
 #, c-format
 msgid "Can't drop database '%-.192s'; database doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:50
+#: drizzled/drizzled_error_messages.h:49
 #, c-format
 msgid "Error dropping database (can't delete '%-.192s', errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:52
+#: drizzled/drizzled_error_messages.h:51
 #, c-format
 msgid "Error dropping database (can't rmdir '%-.192s', errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:54
+#: drizzled/drizzled_error_messages.h:53
 #, c-format
 msgid "Error on delete of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:56
+#: drizzled/drizzled_error_messages.h:55
 msgid "Can't read record in system table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:58
+#: drizzled/drizzled_error_messages.h:57
 #, c-format
 msgid "Can't get status of '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:60
+#: drizzled/drizzled_error_messages.h:59
 #, c-format
 msgid "Can't get working directory (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:62
+#: drizzled/drizzled_error_messages.h:61
 #, c-format
 msgid "Can't lock file (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:64
+#: drizzled/drizzled_error_messages.h:63
 #, c-format
 msgid "Can't open file: '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:66
+#: drizzled/drizzled_error_messages.h:65
 #, c-format
 msgid "Can't find file: '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:68
+#: drizzled/drizzled_error_messages.h:67
 #, c-format
 msgid "Can't read dir of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:70
+#: drizzled/drizzled_error_messages.h:69
 #, c-format
 msgid "Can't change dir to '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:72
+#: drizzled/drizzled_error_messages.h:71
 #, c-format
 msgid "Record has changed since last read in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:74
+#: drizzled/drizzled_error_messages.h:73
 #, c-format
 msgid "Disk full (%s); waiting for someone to free some space..."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:76
+#: drizzled/drizzled_error_messages.h:75
 #, c-format
 msgid "Can't write; duplicate key in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:78
+#: drizzled/drizzled_error_messages.h:77
 #, c-format
 msgid "Error on close of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:80
+#: drizzled/drizzled_error_messages.h:79
 #, c-format
 msgid "Error reading file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:82
+#: drizzled/drizzled_error_messages.h:81
 #, c-format
 msgid "Error on rename of '%-.150s' to '%-.150s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:84
+#: drizzled/drizzled_error_messages.h:83
 #, c-format
 msgid "Error writing file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:86
+#: drizzled/drizzled_error_messages.h:85
 #, c-format
 msgid "'%-.192s' is locked against change"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:88
+#: drizzled/drizzled_error_messages.h:87
 msgid "Sort aborted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:90
+#: drizzled/drizzled_error_messages.h:89
 #, c-format
 msgid "View '%-.192s' doesn't exist for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:92
+#: drizzled/drizzled_error_messages.h:91
 #, c-format
 msgid "Got error %d from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:94
+#: drizzled/drizzled_error_messages.h:93
 #, c-format
 msgid "Table storage engine for '%-.192s' doesn't have this option"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:96
+#: drizzled/drizzled_error_messages.h:95
 #, c-format
 msgid "Can't find record in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:98
+#: drizzled/drizzled_error_messages.h:97
 #, c-format
 msgid "Incorrect information in file: '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:100
+#: drizzled/drizzled_error_messages.h:99
 #, c-format
 msgid "Incorrect key file for table '%-.200s'; try to repair it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:102
+#: drizzled/drizzled_error_messages.h:101
 #, c-format
 msgid "Old key file for table '%-.192s'; repair it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:104
+#: drizzled/drizzled_error_messages.h:103
 #, c-format
 msgid "Table '%-.192s' is read only"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:106
+#: drizzled/drizzled_error_messages.h:105
 #, c-format
 msgid "Out of memory; restart server and try again (needed %d bytes)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:108
+#: drizzled/drizzled_error_messages.h:107
 msgid "Out of sort memory; increase server sort buffer size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:110
+#: drizzled/drizzled_error_messages.h:109
 #, c-format
 msgid "Unexpected EOF found when reading file '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:112
+#: drizzled/drizzled_error_messages.h:111
 msgid "Too many connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:114
+#: drizzled/drizzled_error_messages.h:113
 msgid ""
 "Out of memory; check if mysqld or some other process uses all available "
 "memory; if not, you may have to use 'ulimit' to allow mysqld to use more "
 "memory or you can add more swap space"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:116
+#: drizzled/drizzled_error_messages.h:115
 msgid "Can't get hostname for your address"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:118
+#: drizzled/drizzled_error_messages.h:117
 msgid "Bad handshake"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:120
+#: drizzled/drizzled_error_messages.h:119
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' to database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:122
+#: drizzled/drizzled_error_messages.h:121
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' (using password: %s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:124
+#: drizzled/drizzled_error_messages.h:123
 msgid "No database selected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:126
+#: drizzled/drizzled_error_messages.h:125
 msgid "Unknown command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:128
+#: drizzled/drizzled_error_messages.h:127
 #, c-format
 msgid "Column '%-.192s' cannot be null"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:130
+#: drizzled/drizzled_error_messages.h:129
 #, c-format
 msgid "Unknown database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:132
+#: drizzled/drizzled_error_messages.h:131
 #, c-format
 msgid "Table '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:134
+#: drizzled/drizzled_error_messages.h:133
 #, c-format
 msgid "Unknown table '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:136
+#: drizzled/drizzled_error_messages.h:135
 #, c-format
 msgid "Column '%-.192s' in %-.192s is ambiguous"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:138
+#: drizzled/drizzled_error_messages.h:137
 msgid "Server shutdown in progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:140
+#: drizzled/drizzled_error_messages.h:139
 #, c-format
 msgid "Unknown column '%-.192s' in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:142
+#: drizzled/drizzled_error_messages.h:141
 #, c-format
 msgid "'%-.192s' isn't in GROUP BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:144
+#: drizzled/drizzled_error_messages.h:143
 #, c-format
 msgid "Can't group on '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:146
+#: drizzled/drizzled_error_messages.h:145
 msgid "Statement has sum functions and columns in same statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:148
+#: drizzled/drizzled_error_messages.h:147
 msgid "Column count doesn't match value count"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:150
+#: drizzled/drizzled_error_messages.h:149
 #, c-format
 msgid "Identifier name '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:152
+#: drizzled/drizzled_error_messages.h:151
 #, c-format
 msgid "Duplicate column name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:154
+#: drizzled/drizzled_error_messages.h:153
 #, c-format
 msgid "Duplicate key name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:156
+#: drizzled/drizzled_error_messages.h:155
 #, c-format
 msgid "Duplicate entry '%-.192s' for key %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:158
+#: drizzled/drizzled_error_messages.h:157
 #, c-format
 msgid "Incorrect column specifier for column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:160
+#: drizzled/drizzled_error_messages.h:159
 #, c-format
 msgid "%s near '%-.80s' at line %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:162
+#: drizzled/drizzled_error_messages.h:161
 msgid "Query was empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:164
+#: drizzled/drizzled_error_messages.h:163
 #, c-format
 msgid "Not unique table/alias: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:166
+#: drizzled/drizzled_error_messages.h:165
 #, c-format
 msgid "Invalid default value for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:168
+#: drizzled/drizzled_error_messages.h:167
 msgid "Multiple primary key defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:170
+#: drizzled/drizzled_error_messages.h:169
 #, c-format
 msgid "Too many keys specified; max %d keys allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:172
+#: drizzled/drizzled_error_messages.h:171
 #, c-format
 msgid "Too many key parts specified; max %d parts allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:174
+#: drizzled/drizzled_error_messages.h:173
 #, c-format
 msgid "Specified key was too long; max key length is %d bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:176
+#: drizzled/drizzled_error_messages.h:175
 #, c-format
 msgid "Key column '%-.192s' doesn't exist in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:178
+#: drizzled/drizzled_error_messages.h:177
 #, c-format
 msgid ""
 "BLOB column '%-.192s' can't be used in key specification with the used table "
 "type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:180
+#: drizzled/drizzled_error_messages.h:179
 #, c-format
 msgid ""
 "Column length too big for column '%-.192s' (max = %d); use BLOB or TEXT "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:182
+#: drizzled/drizzled_error_messages.h:181
 msgid ""
 "Incorrect table definition; there can be only one auto column and it must be "
 "defined as a key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:184
+#: drizzled/drizzled_error_messages.h:183
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:186
+#: drizzled/drizzled_error_messages.h:185
 #, c-format
 msgid "%s: Normal shutdown\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:188
+#: drizzled/drizzled_error_messages.h:187
 #, c-format
 msgid "%s: Got signal %d. Aborting!\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:190
+#: drizzled/drizzled_error_messages.h:189
 #, c-format
 msgid "%s: Shutdown complete\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:192
+#: drizzled/drizzled_error_messages.h:191
 #, c-format
 msgid "%s: Forcing close of thread %ld  user: '%-.48s'\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:194
+#: drizzled/drizzled_error_messages.h:193
 msgid "Can't create IP socket"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:196
+#: drizzled/drizzled_error_messages.h:195
 #, c-format
 msgid ""
 "Table '%-.192s' has no index like the one used in CREATE INDEX; recreate the "
 "table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:198
+#: drizzled/drizzled_error_messages.h:197
 msgid "Field separator argument is not what is expected; check the manual"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:200
+#: drizzled/drizzled_error_messages.h:199
 msgid ""
 "You can't use fixed rowlength with BLOBs; please use 'fields terminated by'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:202
+#: drizzled/drizzled_error_messages.h:201
 #, c-format
 msgid ""
 "The file '%-.128s' must be in the database directory or be readable by all"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:204
+#: drizzled/drizzled_error_messages.h:203
 #, c-format
 msgid "File '%-.200s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:206
+#: drizzled/drizzled_error_messages.h:205
 #, c-format
 msgid "Records: %ld  Deleted: %ld  Skipped: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:208
+#: drizzled/drizzled_error_messages.h:207
 #, c-format
 msgid "Records: %ld  Duplicates: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:210
+#: drizzled/drizzled_error_messages.h:209
 msgid ""
 "Incorrect prefix key; the used key part isn't a string, the used length is "
 "longer than the key part, or the storage engine doesn't support unique "
 "prefix keys"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:212
+#: drizzled/drizzled_error_messages.h:211
 msgid "You can't delete all columns with ALTER TABLE; use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:214
+#: drizzled/drizzled_error_messages.h:213
 #, c-format
 msgid "Can't DROP '%-.192s'; check that column/key exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:216
+#: drizzled/drizzled_error_messages.h:215
 #, c-format
 msgid "Records: %ld  Duplicates: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:218
+#: drizzled/drizzled_error_messages.h:217
 #, c-format
 msgid "You can't specify target table '%-.192s' for update in FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:220
+#: drizzled/drizzled_error_messages.h:219
 #, c-format
 msgid "Unknown thread id: %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:222
+#: drizzled/drizzled_error_messages.h:221
 #, c-format
 msgid "You are not owner of thread %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:224
+#: drizzled/drizzled_error_messages.h:223
 msgid "No tables used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:226
+#: drizzled/drizzled_error_messages.h:225
 #, c-format
 msgid "Too many strings for column %-.192s and SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:228
+#: drizzled/drizzled_error_messages.h:227
 #, c-format
 msgid "Can't generate a unique log-filename %-.200s.(1-999)\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:230
+#: drizzled/drizzled_error_messages.h:229
 #, c-format
 msgid "Table '%-.192s' was locked with a READ lock and can't be updated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:232
+#: drizzled/drizzled_error_messages.h:231
 #, c-format
 msgid "Table '%-.192s' was not locked with LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:234
+#: drizzled/drizzled_error_messages.h:233
 #, c-format
 msgid "BLOB/TEXT column '%-.192s' can't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:236
+#: drizzled/drizzled_error_messages.h:235
 #, c-format
 msgid "Incorrect database name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:238
+#: drizzled/drizzled_error_messages.h:237
 #, c-format
 msgid "Incorrect table name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:240
+#: drizzled/drizzled_error_messages.h:239
 msgid ""
 "The SELECT would examine more than MAX_JOIN_SIZE rows; check your WHERE and "
 "use SET SQL_BIG_SELECTS=1 or SET SQL_MAX_JOIN_SIZE=# if the SELECT is okay"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:242
+#: drizzled/drizzled_error_messages.h:241
 msgid "Unknown error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:244
+#: drizzled/drizzled_error_messages.h:243
 #, c-format
 msgid "Unknown procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:246
+#: drizzled/drizzled_error_messages.h:245
 #, c-format
 msgid "Incorrect parameter count to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:248
+#: drizzled/drizzled_error_messages.h:247
 #, c-format
 msgid "Incorrect parameters to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:250
+#: drizzled/drizzled_error_messages.h:249
 #, c-format
 msgid "Unknown table '%-.192s' in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:252
+#: drizzled/drizzled_error_messages.h:251
 #, c-format
 msgid "Column '%-.192s' specified twice"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:254
+#: drizzled/drizzled_error_messages.h:253
 msgid "Invalid use of group function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:256
+#: drizzled/drizzled_error_messages.h:255
 #, c-format
 msgid ""
 "Table '%-.192s' uses an extension that doesn't exist in this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:258
+#: drizzled/drizzled_error_messages.h:257
 msgid "A table must have at least 1 column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:260
+#: drizzled/drizzled_error_messages.h:259
 #, c-format
 msgid "The table '%-.192s' is full"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:262
+#: drizzled/drizzled_error_messages.h:261
 #, c-format
 msgid "Unknown character set: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:264
+#: drizzled/drizzled_error_messages.h:263
 #, c-format
 msgid "Too many tables; MySQL can only use %d tables in a join"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:266
+#: drizzled/drizzled_error_messages.h:265
 msgid "Too many columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:268
+#: drizzled/drizzled_error_messages.h:267
 #, c-format
 msgid ""
 "Row size too large. The maximum row size for the used table type, not "
 "counting BLOBs, is %ld. You have to change some columns to TEXT or BLOBs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:270
+#: drizzled/drizzled_error_messages.h:269
 #, c-format
 msgid ""
 "Thread stack overrun:  Used: %ld of a %ld stack.  Use 'mysqld -O "
 "thread_stack=#' to specify a bigger stack if needed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:272
+#: drizzled/drizzled_error_messages.h:271
 msgid "Cross dependency found in OUTER JOIN; examine your ON conditions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:274
+#: drizzled/drizzled_error_messages.h:273
 #, c-format
 msgid ""
 "Table handler doesn't support NULL in given index. Please change column "
 "'%-.192s' to be NOT NULL or use another handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:276
+#: drizzled/drizzled_error_messages.h:275
 #, c-format
 msgid "Can't load function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:278
+#: drizzled/drizzled_error_messages.h:277
 #, c-format
 msgid "Can't initialize function '%-.192s'; %-.80s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:280
+#: drizzled/drizzled_error_messages.h:279
 msgid "No paths allowed for shared library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:282
+#: drizzled/drizzled_error_messages.h:281
 #, c-format
 msgid "Function '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:284
+#: drizzled/drizzled_error_messages.h:283
 #, c-format
 msgid "Can't open shared library '%-.192s' (errno: %d %-.128s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:286
+#: drizzled/drizzled_error_messages.h:285
 #, c-format
 msgid "Can't find symbol '%-.128s' in library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:288
+#: drizzled/drizzled_error_messages.h:287
 #, c-format
 msgid "Function '%-.192s' is not defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:290
+#: drizzled/drizzled_error_messages.h:289
 #, c-format
 msgid ""
 "Host '%-.64s' is blocked because of many connection errors; unblock with "
 "'mysqladmin flush-hosts'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:292
+#: drizzled/drizzled_error_messages.h:291
 #, c-format
 msgid "Host '%-.64s' is not allowed to connect to this MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:294
+#: drizzled/drizzled_error_messages.h:293
 msgid ""
 "You are using MySQL as an anonymous user and anonymous users are not allowed "
 "to change passwords"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:296
+#: drizzled/drizzled_error_messages.h:295
 msgid ""
 "You must have privileges to update tables in the mysql database to be able "
 "to change passwords for others"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:298
+#: drizzled/drizzled_error_messages.h:297
 msgid "Can't find any matching row in the user table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:300
+#: drizzled/drizzled_error_messages.h:299
 #, c-format
 msgid "Rows matched: %ld  Changed: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:302
+#: drizzled/drizzled_error_messages.h:301
 #, c-format
 msgid ""
 "Can't create a new thread (errno %d); if you are not out of available "
 "memory, you can consult the manual for a possible OS-dependent bug"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:304
+#: drizzled/drizzled_error_messages.h:303
 #, c-format
 msgid "Column count doesn't match value count at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:306
+#: drizzled/drizzled_error_messages.h:305
 #, c-format
 msgid "Can't reopen table: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:308
+#: drizzled/drizzled_error_messages.h:307
 msgid "Invalid use of NULL value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:310
+#: drizzled/drizzled_error_messages.h:309
 #, c-format
 msgid "Got error '%-.64s' from regexp"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:312
+#: drizzled/drizzled_error_messages.h:311
 msgid ""
 "Mixing of GROUP columns (MIN(),MAX(),COUNT(),...) with no GROUP columns is "
 "illegal if there is no GROUP BY clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:314
+#: drizzled/drizzled_error_messages.h:313
 #, c-format
 msgid "There is no such grant defined for user '%-.48s' on host '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:316
+#: drizzled/drizzled_error_messages.h:315
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:318
+#: drizzled/drizzled_error_messages.h:317
 #, c-format
 msgid ""
 "%-.16s command denied to user '%-.48s'@'%-.64s' for column '%-.192s' in "
 "table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:320
+#: drizzled/drizzled_error_messages.h:319
 msgid ""
 "Illegal GRANT/REVOKE command; please consult the manual to see which "
 "privileges can be used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:322
+#: drizzled/drizzled_error_messages.h:321
 msgid "The host or user argument to GRANT is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:324
+#: drizzled/drizzled_error_messages.h:323
 #, c-format
 msgid "Table '%-.192s.%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:326
+#: drizzled/drizzled_error_messages.h:325
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on table "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:328
+#: drizzled/drizzled_error_messages.h:327
 msgid "The used command is not allowed with this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:330
+#: drizzled/drizzled_error_messages.h:329
 msgid ""
 "You have an error in your SQL syntax; check the manual that corresponds to "
 "your MySQL server version for the right syntax to use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:332
+#: drizzled/drizzled_error_messages.h:331
 #, c-format
 msgid "Delayed insert thread couldn't get requested lock for table %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:334
+#: drizzled/drizzled_error_messages.h:333
 msgid "Too many delayed threads in use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:336
+#: drizzled/drizzled_error_messages.h:335
 #, c-format
 msgid "Aborted connection %ld to db: '%-.192s' user: '%-.48s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:338
+#: drizzled/drizzled_error_messages.h:337
 msgid "Got a packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:340
+#: drizzled/drizzled_error_messages.h:339
 msgid "Got a read error from the connection pipe"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:342
+#: drizzled/drizzled_error_messages.h:341
 msgid "Got an error from fcntl()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:344
+#: drizzled/drizzled_error_messages.h:343
 msgid "Got packets out of order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:346
-msgid "Couldn't uncompress communication packet"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:348
-msgid "Got an error reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:350
-msgid "Got timeout reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:352
-msgid "Got an error writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:354
-msgid "Got timeout writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:356
+#: drizzled/drizzled_error_messages.h:355
 msgid "Result string is longer than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:358
+#: drizzled/drizzled_error_messages.h:357
 msgid "The used table type doesn't support BLOB/TEXT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:360
+#: drizzled/drizzled_error_messages.h:359
 msgid "The used table type doesn't support AUTO_INCREMENT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:362
+#: drizzled/drizzled_error_messages.h:361
 #, c-format
 msgid ""
 "INSERT DELAYED can't be used with table '%-.192s' because it is locked with "
 "LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:364
+#: drizzled/drizzled_error_messages.h:363
 #, c-format
 msgid "Incorrect column name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:366
+#: drizzled/drizzled_error_messages.h:365
 #, c-format
 msgid "The used storage engine can't index column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:368
+#: drizzled/drizzled_error_messages.h:367
 msgid ""
 "Unable to open underlying table which is differently defined or of non-"
 "MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:370
+#: drizzled/drizzled_error_messages.h:369
 #, c-format
 msgid "Can't write, because of unique constraint, to table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:372
+#: drizzled/drizzled_error_messages.h:371
 #, c-format
 msgid ""
 "BLOB/TEXT column '%-.192s' used in key specification without a key length"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:374
+#: drizzled/drizzled_error_messages.h:373
 msgid ""
 "All parts of a PRIMARY KEY must be NOT NULL; if you need NULL in a key, use "
 "UNIQUE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:376
+#: drizzled/drizzled_error_messages.h:375
 msgid "Result consisted of more than one row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:378
+#: drizzled/drizzled_error_messages.h:377
 msgid "This table type requires a primary key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:380
+#: drizzled/drizzled_error_messages.h:379
 msgid "This version of MySQL is not compiled with RAID support"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:382
+#: drizzled/drizzled_error_messages.h:381
 msgid ""
 "You are using safe update mode and you tried to update a table without a "
 "WHERE that uses a KEY column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:384
+#: drizzled/drizzled_error_messages.h:383
 #, c-format
 msgid "Key '%-.192s' doesn't exist in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:386
+#: drizzled/drizzled_error_messages.h:385
 msgid "Can't open table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:388
+#: drizzled/drizzled_error_messages.h:387
 #, c-format
 msgid "The storage engine for the table doesn't support %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:390
+#: drizzled/drizzled_error_messages.h:389
 msgid "You are not allowed to execute this command in a transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:392
+#: drizzled/drizzled_error_messages.h:391
 #, c-format
 msgid "Got error %d during COMMIT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:394
+#: drizzled/drizzled_error_messages.h:393
 #, c-format
 msgid "Got error %d during ROLLBACK"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:396
+#: drizzled/drizzled_error_messages.h:395
 #, c-format
 msgid "Got error %d during FLUSH_LOGS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:398
+#: drizzled/drizzled_error_messages.h:397
 #, c-format
 msgid "Got error %d during CHECKPOINT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:400
+#: drizzled/drizzled_error_messages.h:399
 #, c-format
 msgid ""
 "Aborted connection %ld to db: '%-.192s' user: '%-.48s' host: "
 "'%-.64s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:402
+#: drizzled/drizzled_error_messages.h:401
 msgid "The storage engine for the table does not support binary table dump"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:404
+#: drizzled/drizzled_error_messages.h:403
 msgid "Binlog closed, cannot RESET MASTER"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:406
+#: drizzled/drizzled_error_messages.h:405
 #, c-format
 msgid "Failed rebuilding the index of  dumped table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:408
+#: drizzled/drizzled_error_messages.h:407
 #, c-format
 msgid "Error from master: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:410
+#: drizzled/drizzled_error_messages.h:409
 msgid "Net error reading from master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:412
+#: drizzled/drizzled_error_messages.h:411
 msgid "Net error writing to master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:414
+#: drizzled/drizzled_error_messages.h:413
 msgid "Can't find FULLTEXT index matching the column list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:416
+#: drizzled/drizzled_error_messages.h:415
 msgid ""
 "Can't execute the given command because you have active locked tables or an "
 "active transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:418
+#: drizzled/drizzled_error_messages.h:417
 #, c-format
 msgid "Unknown system variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:420
+#: drizzled/drizzled_error_messages.h:419
 #, c-format
 msgid "Table '%-.192s' is marked as crashed and should be repaired"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:422
+#: drizzled/drizzled_error_messages.h:421
 #, c-format
 msgid ""
 "Table '%-.192s' is marked as crashed and last (automatic?) repair failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:424
+#: drizzled/drizzled_error_messages.h:423
 msgid "Some non-transactional changed tables couldn't be rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:426
+#: drizzled/drizzled_error_messages.h:425
 msgid ""
 "Multi-statement transaction required more than 'max_binlog_cache_size' bytes "
 "of storage; increase this mysqld variable and try again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:428
+#: drizzled/drizzled_error_messages.h:427
 msgid ""
 "This operation cannot be performed with a running slave; run STOP SLAVE first"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:430
+#: drizzled/drizzled_error_messages.h:429
 msgid ""
 "This operation requires a running slave; configure slave and do START SLAVE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:432
+#: drizzled/drizzled_error_messages.h:431
 msgid "The server is not configured as slave; fix with CHANGE MASTER TO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:434
+#: drizzled/drizzled_error_messages.h:433
 msgid ""
 "Could not initialize master info structure; more error messages can be found "
 "in the MySQL error log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:436
+#: drizzled/drizzled_error_messages.h:435
 msgid "Could not create slave thread; check system resources"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:438
+#: drizzled/drizzled_error_messages.h:437
 #, c-format
 msgid ""
 "User %-.64s already has more than 'max_user_connections' active connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:440
+#: drizzled/drizzled_error_messages.h:439
 msgid "You may only use constant expressions with SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:442
+#: drizzled/drizzled_error_messages.h:441
 msgid "Lock wait timeout exceeded; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:444
+#: drizzled/drizzled_error_messages.h:443
 msgid "The total number of locks exceeds the lock table size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:446
+#: drizzled/drizzled_error_messages.h:445
 msgid "Update locks cannot be acquired during a READ UNCOMMITTED transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:448
+#: drizzled/drizzled_error_messages.h:447
 msgid "DROP DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:450
+#: drizzled/drizzled_error_messages.h:449
 msgid "CREATE DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:452
+#: drizzled/drizzled_error_messages.h:451
 #, c-format
 msgid "Incorrect arguments to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:454
+#: drizzled/drizzled_error_messages.h:453
 #, c-format
 msgid "'%-.48s'@'%-.64s' is not allowed to create new users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:456
+#: drizzled/drizzled_error_messages.h:455
 msgid ""
 "Incorrect table definition; all MERGE tables must be in the same database"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:458
+#: drizzled/drizzled_error_messages.h:457
 msgid "Deadlock found when trying to get lock; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:460
+#: drizzled/drizzled_error_messages.h:459
 msgid "The used table type doesn't support FULLTEXT indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:462
+#: drizzled/drizzled_error_messages.h:461
 msgid "Cannot add foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:464
+#: drizzled/drizzled_error_messages.h:463
 msgid "Cannot add or update a child row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:466
+#: drizzled/drizzled_error_messages.h:465
 msgid "Cannot delete or update a parent row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:468
+#: drizzled/drizzled_error_messages.h:467
 #, c-format
 msgid "Error connecting to master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:470
+#: drizzled/drizzled_error_messages.h:469
 #, c-format
 msgid "Error running query on master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:472
+#: drizzled/drizzled_error_messages.h:471
 #, c-format
 msgid "Error when executing command %s: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:474
+#: drizzled/drizzled_error_messages.h:473
 #, c-format
 msgid "Incorrect usage of %s and %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:476
+#: drizzled/drizzled_error_messages.h:475
 msgid "The used SELECT statements have a different number of columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:478
+#: drizzled/drizzled_error_messages.h:477
 msgid "Can't execute the query because you have a conflicting read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:480
+#: drizzled/drizzled_error_messages.h:479
 msgid "Mixing of transactional and non-transactional tables is disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:482
+#: drizzled/drizzled_error_messages.h:481
 #, c-format
 msgid "Option '%s' used twice in statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:484
+#: drizzled/drizzled_error_messages.h:483
 #, c-format
 msgid "User '%-.64s' has exceeded the '%s' resource (current value: %ld)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:486
+#: drizzled/drizzled_error_messages.h:485
 #, c-format
 msgid "Access denied; you need the %-.128s privilege for this operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:488
+#: drizzled/drizzled_error_messages.h:487
 #, c-format
 msgid ""
 "Variable '%-.64s' is a SESSION variable and can't be used with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:490
+#: drizzled/drizzled_error_messages.h:489
 #, c-format
 msgid ""
 "Variable '%-.64s' is a GLOBAL variable and should be set with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:492
+#: drizzled/drizzled_error_messages.h:491
 #, c-format
 msgid "Variable '%-.64s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:494
+#: drizzled/drizzled_error_messages.h:493
 #, c-format
 msgid "Variable '%-.64s' can't be set to the value of '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:496
+#: drizzled/drizzled_error_messages.h:495
 #, c-format
 msgid "Incorrect argument type to variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:498
+#: drizzled/drizzled_error_messages.h:497
 #, c-format
 msgid "Variable '%-.64s' can only be set, not read"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:500
+#: drizzled/drizzled_error_messages.h:499
 #, c-format
 msgid "Incorrect usage/placement of '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:502
+#: drizzled/drizzled_error_messages.h:501
 #, c-format
 msgid "This version of MySQL doesn't yet support '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:504
+#: drizzled/drizzled_error_messages.h:503
 #, c-format
 msgid ""
 "Got fatal error %d: '%-.128s' from master when reading data from binary log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:506
+#: drizzled/drizzled_error_messages.h:505
 msgid "Slave SQL thread ignored the query because of replicate-*-table rules"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:508
+#: drizzled/drizzled_error_messages.h:507
 #, c-format
 msgid "Variable '%-.192s' is a %s variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:510
+#: drizzled/drizzled_error_messages.h:509
 #, c-format
 msgid "Incorrect foreign key definition for '%-.192s': %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:512
+#: drizzled/drizzled_error_messages.h:511
 msgid "Key reference and table reference don't match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:514
+#: drizzled/drizzled_error_messages.h:513
 #, c-format
 msgid "Operand should contain %d column(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:516
+#: drizzled/drizzled_error_messages.h:515
 msgid "Subquery returns more than 1 row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:518
+#: drizzled/drizzled_error_messages.h:517
 #, c-format
 msgid "Unknown prepared statement handler (%.*s) given to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:520
+#: drizzled/drizzled_error_messages.h:519
 msgid "Help database is corrupt or does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:522
+#: drizzled/drizzled_error_messages.h:521
 msgid "Cyclic reference on subqueries"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:524
+#: drizzled/drizzled_error_messages.h:523
 #, c-format
 msgid "Converting column '%s' from %s to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:526
+#: drizzled/drizzled_error_messages.h:525
 #, c-format
 msgid "Reference '%-.64s' not supported (%s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:528
+#: drizzled/drizzled_error_messages.h:527
 msgid "Every derived table must have its own alias"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:530
+#: drizzled/drizzled_error_messages.h:529
 #, c-format
 msgid "Select %u was reduced during optimization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:532
+#: drizzled/drizzled_error_messages.h:531
 #, c-format
 msgid "Table '%-.192s' from one of the SELECTs cannot be used in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:534
+#: drizzled/drizzled_error_messages.h:533
 msgid ""
 "Client does not support authentication protocol requested by server; "
 "consider upgrading MySQL client"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:536
+#: drizzled/drizzled_error_messages.h:535
 msgid "All parts of a SPATIAL index must be NOT NULL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:538
+#: drizzled/drizzled_error_messages.h:537
 #, c-format
 msgid "COLLATION '%s' is not valid for CHARACTER SET '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:540
+#: drizzled/drizzled_error_messages.h:539
 msgid "Slave is already running"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:542
+#: drizzled/drizzled_error_messages.h:541
 msgid "Slave already has been stopped"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:544
+#: drizzled/drizzled_error_messages.h:543
 #, c-format
 msgid ""
 "Uncompressed data size too large; the maximum size is %d (probably, length "
 "of uncompressed data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:546
+#: drizzled/drizzled_error_messages.h:545
 msgid "ZLIB: Not enough memory"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:548
+#: drizzled/drizzled_error_messages.h:547
 msgid ""
 "ZLIB: Not enough room in the output buffer (probably, length of uncompressed "
 "data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:550
+#: drizzled/drizzled_error_messages.h:549
 msgid "ZLIB: Input data corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:552
+#: drizzled/drizzled_error_messages.h:551
 #, c-format
 msgid "%d line(s) were cut by GROUP_CONCAT()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:554
+#: drizzled/drizzled_error_messages.h:553
 #, c-format
 msgid "Row %ld doesn't contain data for all columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:556
+#: drizzled/drizzled_error_messages.h:555
 #, c-format
 msgid ""
 "Row %ld was truncated; it contained more data than there were input columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:558
+#: drizzled/drizzled_error_messages.h:557
 #, c-format
 msgid ""
 "Column set to default value; NULL supplied to NOT NULL column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:560
+#: drizzled/drizzled_error_messages.h:559
 #, c-format
 msgid "Out of range value for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:562
+#: drizzled/drizzled_error_messages.h:561
 #, c-format
 msgid "Data truncated for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:564
+#: drizzled/drizzled_error_messages.h:563
 #, c-format
 msgid "Using storage engine %s for table '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:566
+#: drizzled/drizzled_error_messages.h:565
 #, c-format
 msgid "Illegal mix of collations (%s,%s) and (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:568
+#: drizzled/drizzled_error_messages.h:567
 msgid "Cannot drop one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:570
+#: drizzled/drizzled_error_messages.h:569
 msgid "Can't revoke all privileges for one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:572
+#: drizzled/drizzled_error_messages.h:571
 #, c-format
 msgid "Illegal mix of collations (%s,%s), (%s,%s), (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:574
+#: drizzled/drizzled_error_messages.h:573
 #, c-format
 msgid "Illegal mix of collations for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:576
+#: drizzled/drizzled_error_messages.h:575
 #, c-format
 msgid ""
 "Variable '%-.64s' is not a variable component (can't be used as XXXX."
 "variable_name)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:578
+#: drizzled/drizzled_error_messages.h:577
 #, c-format
 msgid "Unknown collation: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:580
+#: drizzled/drizzled_error_messages.h:579
 msgid ""
 "SSL parameters in CHANGE MASTER are ignored because this MySQL slave was "
 "compiled without SSL support; they can be used later if MySQL slave with SSL "
 "is started"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:582
+#: drizzled/drizzled_error_messages.h:581
 #, c-format
 msgid ""
 "Server is running in --secure-auth mode, but '%s'@'%s' has a password in the "
 "old format; please change the password to the new format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:584
+#: drizzled/drizzled_error_messages.h:583
 #, c-format
 msgid ""
 "Field or reference '%-.192s%s%-.192s%s%-.192s' of SELECT #%d was resolved in "
 "SELECT #%d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:586
+#: drizzled/drizzled_error_messages.h:585
 msgid "Incorrect parameter or combination of parameters for START SLAVE UNTIL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:588
+#: drizzled/drizzled_error_messages.h:587
 msgid ""
 "It is recommended to use --skip-slave-start when doing step-by-step "
 "replication with START SLAVE UNTIL; otherwise, you will get problems if you "
 "get an unexpected slave's mysqld restart"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:590
+#: drizzled/drizzled_error_messages.h:589
 msgid "SQL thread is not to be started so UNTIL options are ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:592
+#: drizzled/drizzled_error_messages.h:591
 #, c-format
 msgid "Incorrect index name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:594
+#: drizzled/drizzled_error_messages.h:593
 #, c-format
 msgid "Incorrect catalog name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:596
+#: drizzled/drizzled_error_messages.h:595
 #, c-format
 msgid "Query cache failed to set size %lu; new query cache size is %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:598
+#: drizzled/drizzled_error_messages.h:597
 #, c-format
 msgid "Column '%-.192s' cannot be part of FULLTEXT index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:600
+#: drizzled/drizzled_error_messages.h:599
 #, c-format
 msgid "Unknown key cache '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:602
+#: drizzled/drizzled_error_messages.h:601
 msgid ""
 "MySQL is started in --skip-name-resolve mode; you must restart it without "
 "this switch for this grant to work"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:604
+#: drizzled/drizzled_error_messages.h:603
 #, c-format
 msgid "Unknown table engine '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:606
+#: drizzled/drizzled_error_messages.h:605
 #, c-format
 msgid "'%s' is deprecated; use '%s' instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:608
+#: drizzled/drizzled_error_messages.h:607
 #, c-format
 msgid "The target table %-.100s of the %s is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:610
+#: drizzled/drizzled_error_messages.h:609
 #, c-format
 msgid ""
 "The '%s' feature is disabled; you need MySQL built with '%s' to have it "
 "working"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:612
+#: drizzled/drizzled_error_messages.h:611
 #, c-format
 msgid ""
 "The MySQL server is running with the %s option so it cannot execute this "
 "statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:614
+#: drizzled/drizzled_error_messages.h:613
 #, c-format
 msgid "Column '%-.100s' has duplicated value '%-.64s' in %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:616
+#: drizzled/drizzled_error_messages.h:615
 #, c-format
 msgid "Truncated incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:618
+#: drizzled/drizzled_error_messages.h:617
 msgid ""
 "Incorrect table definition; there can be only one TIMESTAMP column with "
 "CURRENT_TIMESTAMP in DEFAULT or ON UPDATE clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:620
+#: drizzled/drizzled_error_messages.h:619
 #, c-format
 msgid "Invalid ON UPDATE clause for '%-.192s' column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:622
+#: drizzled/drizzled_error_messages.h:621
 msgid "This command is not supported in the prepared statement protocol yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:624
+#: drizzled/drizzled_error_messages.h:623
 #, c-format
 msgid "Got error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:626
+#: drizzled/drizzled_error_messages.h:625
 #, c-format
 msgid "Got temporary error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:628
+#: drizzled/drizzled_error_messages.h:627
 #, c-format
 msgid "Unknown or incorrect time zone: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:630
+#: drizzled/drizzled_error_messages.h:629
 #, c-format
 msgid "Invalid TIMESTAMP value in column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:632
+#: drizzled/drizzled_error_messages.h:631
 #, c-format
 msgid "Invalid %s character string: '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:634
+#: drizzled/drizzled_error_messages.h:633
 #, c-format
 msgid "Result of %s() was larger than max_allowed_packet (%ld) - truncated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:636
+#: drizzled/drizzled_error_messages.h:635
 #, c-format
 msgid "Conflicting declarations: '%s%s' and '%s%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:638
+#: drizzled/drizzled_error_messages.h:637
 #, c-format
 msgid "Can't create a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:640
+#: drizzled/drizzled_error_messages.h:639
 #, c-format
 msgid "%s %s already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:642
+#: drizzled/drizzled_error_messages.h:641
 #, c-format
 msgid "%s %s does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:644
+#: drizzled/drizzled_error_messages.h:643
 #, c-format
 msgid "Failed to DROP %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:646
+#: drizzled/drizzled_error_messages.h:645
 #, c-format
 msgid "Failed to CREATE %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:648
+#: drizzled/drizzled_error_messages.h:647
 #, c-format
 msgid "%s with no matching label: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:650
+#: drizzled/drizzled_error_messages.h:649
 #, c-format
 msgid "Redefining label %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:652
+#: drizzled/drizzled_error_messages.h:651
 #, c-format
 msgid "End-label %s without match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:654
+#: drizzled/drizzled_error_messages.h:653
 #, c-format
 msgid "Referring to uninitialized variable %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:656
+#: drizzled/drizzled_error_messages.h:655
 #, c-format
 msgid "PROCEDURE %s can't return a result set in the given context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:658
+#: drizzled/drizzled_error_messages.h:657
 msgid "RETURN is only allowed in a FUNCTION"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:660
+#: drizzled/drizzled_error_messages.h:659
 #, c-format
 msgid "%s is not allowed in stored procedures"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:662
+#: drizzled/drizzled_error_messages.h:661
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:664
+#: drizzled/drizzled_error_messages.h:663
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been translated to SET SQL_LOG_BIN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:666
+#: drizzled/drizzled_error_messages.h:665
 msgid "Query execution was interrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:668
+#: drizzled/drizzled_error_messages.h:667
 #, c-format
 msgid "Incorrect number of arguments for %s %s; expected %u, got %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:670
+#: drizzled/drizzled_error_messages.h:669
 #, c-format
 msgid "Undefined CONDITION: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:672
+#: drizzled/drizzled_error_messages.h:671
 #, c-format
 msgid "No RETURN found in FUNCTION %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:674
+#: drizzled/drizzled_error_messages.h:673
 #, c-format
 msgid "FUNCTION %s ended without RETURN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:676
+#: drizzled/drizzled_error_messages.h:675
 msgid "Cursor statement must be a SELECT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:678
+#: drizzled/drizzled_error_messages.h:677
 msgid "Cursor SELECT must not have INTO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:680
+#: drizzled/drizzled_error_messages.h:679
 #, c-format
 msgid "Undefined CURSOR: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:682
+#: drizzled/drizzled_error_messages.h:681
 msgid "Cursor is already open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:684
+#: drizzled/drizzled_error_messages.h:683
 msgid "Cursor is not open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:686
+#: drizzled/drizzled_error_messages.h:685
 #, c-format
 msgid "Undeclared variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:688
+#: drizzled/drizzled_error_messages.h:687
 msgid "Incorrect number of FETCH variables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:690
+#: drizzled/drizzled_error_messages.h:689
 msgid "No data - zero rows fetched, selected, or processed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:692
+#: drizzled/drizzled_error_messages.h:691
 #, c-format
 msgid "Duplicate parameter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:694
+#: drizzled/drizzled_error_messages.h:693
 #, c-format
 msgid "Duplicate variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:696
+#: drizzled/drizzled_error_messages.h:695
 #, c-format
 msgid "Duplicate condition: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:698
+#: drizzled/drizzled_error_messages.h:697
 #, c-format
 msgid "Duplicate cursor: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:700
+#: drizzled/drizzled_error_messages.h:699
 #, c-format
 msgid "Failed to ALTER %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:702
+#: drizzled/drizzled_error_messages.h:701
 msgid "Subquery value not supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:704
+#: drizzled/drizzled_error_messages.h:703
 #, c-format
 msgid "%s is not allowed in stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:706
+#: drizzled/drizzled_error_messages.h:705
 msgid "Variable or condition declaration after cursor or handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:708
+#: drizzled/drizzled_error_messages.h:707
 msgid "Cursor declaration after handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:710
+#: drizzled/drizzled_error_messages.h:709
 msgid "Case not found for CASE statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:712
+#: drizzled/drizzled_error_messages.h:711
 #, c-format
 msgid "Configuration file '%-.192s' is too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:714
+#: drizzled/drizzled_error_messages.h:713
 #, c-format
 msgid "Malformed file type header in file '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:716
+#: drizzled/drizzled_error_messages.h:715
 #, c-format
 msgid "Unexpected end of file while parsing comment '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:718
+#: drizzled/drizzled_error_messages.h:717
 #, c-format
 msgid "Error while parsing parameter '%-.192s' (line: '%-.192s')"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:720
+#: drizzled/drizzled_error_messages.h:719
 #, c-format
 msgid "Unexpected end of file while skipping unknown parameter '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:722
+#: drizzled/drizzled_error_messages.h:721
 msgid "EXPLAIN/SHOW can not be issued; lacking privileges for underlying table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:724
+#: drizzled/drizzled_error_messages.h:723
 #, c-format
 msgid "File '%-.192s' has unknown type '%-.64s' in its header"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:726
+#: drizzled/drizzled_error_messages.h:725
 #, c-format
 msgid "'%-.192s.%-.192s' is not %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:728
+#: drizzled/drizzled_error_messages.h:727
 #, c-format
 msgid "Column '%-.192s' is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:730
+#: drizzled/drizzled_error_messages.h:729
 msgid "View's SELECT contains a subquery in the FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:732
+#: drizzled/drizzled_error_messages.h:731
 #, c-format
 msgid "View's SELECT contains a '%s' clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:734
+#: drizzled/drizzled_error_messages.h:733
 msgid "View's SELECT contains a variable or parameter"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:736
+#: drizzled/drizzled_error_messages.h:735
 #, c-format
 msgid "View's SELECT refers to a temporary table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:738
+#: drizzled/drizzled_error_messages.h:737
 msgid "View's SELECT and view's field list have different column counts"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:740
+#: drizzled/drizzled_error_messages.h:739
 msgid ""
 "View merge algorithm can't be used here for now (assumed undefined algorithm)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:742
+#: drizzled/drizzled_error_messages.h:741
 msgid "View being updated does not have complete key of underlying table in it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:744
+#: drizzled/drizzled_error_messages.h:743
 #, c-format
 msgid ""
 "View '%-.192s.%-.192s' references invalid table(s) or column(s) or function"
 "(s) or definer/invoker of view lack rights to use them"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:746
+#: drizzled/drizzled_error_messages.h:745
 #, c-format
 msgid "Can't drop or alter a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:748
+#: drizzled/drizzled_error_messages.h:747
 msgid "GOTO is not allowed in a stored procedure handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:750
+#: drizzled/drizzled_error_messages.h:749
 msgid "Trigger already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:752
+#: drizzled/drizzled_error_messages.h:751
 msgid "Trigger does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:754
+#: drizzled/drizzled_error_messages.h:753
 #, c-format
 msgid "Trigger's '%-.192s' is view or temporary table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:756
+#: drizzled/drizzled_error_messages.h:755
 #, c-format
 msgid "Updating of %s row is not allowed in %strigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:758
+#: drizzled/drizzled_error_messages.h:757
 #, c-format
 msgid "There is no %s row in %s trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:760
+#: drizzled/drizzled_error_messages.h:759
 #, c-format
 msgid "Field '%-.192s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:762
+#: drizzled/drizzled_error_messages.h:761
 msgid "Division by 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:764
+#: drizzled/drizzled_error_messages.h:763
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for column '%.192s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:766
+#: drizzled/drizzled_error_messages.h:765
 #, c-format
 msgid "Illegal %s '%-.192s' value found during parsing"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:768
+#: drizzled/drizzled_error_messages.h:767
 #, c-format
 msgid "CHECK OPTION on non-updatable view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:770
+#: drizzled/drizzled_error_messages.h:769
 #, c-format
 msgid "CHECK OPTION failed '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:772
+#: drizzled/drizzled_error_messages.h:771
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for routine '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:774
+#: drizzled/drizzled_error_messages.h:773
 #, c-format
 msgid "Failed purging old relay logs: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:776
+#: drizzled/drizzled_error_messages.h:775
 #, c-format
 msgid "Password hash should be a %d-digit hexadecimal number"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:778
+#: drizzled/drizzled_error_messages.h:777
 msgid "Target log not found in binlog index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:780
+#: drizzled/drizzled_error_messages.h:779
 msgid "I/O error reading log index file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:782
+#: drizzled/drizzled_error_messages.h:781
 msgid "Server configuration does not permit binlog purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:784
+#: drizzled/drizzled_error_messages.h:783
 msgid "Failed on fseek()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:786
+#: drizzled/drizzled_error_messages.h:785
 msgid "Fatal error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:788
+#: drizzled/drizzled_error_messages.h:787
 msgid "A purgeable log is in use, will not purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:790
+#: drizzled/drizzled_error_messages.h:789
 msgid "Unknown error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:792
+#: drizzled/drizzled_error_messages.h:791
 #, c-format
 msgid "Failed initializing relay log position: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:794
+#: drizzled/drizzled_error_messages.h:793
 msgid "You are not using binary logging"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:796
+#: drizzled/drizzled_error_messages.h:795
 #, c-format
 msgid ""
 "The '%-.64s' syntax is reserved for purposes internal to the MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:798
+#: drizzled/drizzled_error_messages.h:797
 msgid "WSAStartup Failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:800
+#: drizzled/drizzled_error_messages.h:799
 msgid "Can't handle procedures with different groups yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:802
+#: drizzled/drizzled_error_messages.h:801
 msgid "Select must have a group with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:804
+#: drizzled/drizzled_error_messages.h:803
 msgid "Can't use ORDER clause with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:806
+#: drizzled/drizzled_error_messages.h:805
 #, c-format
 msgid "Binary logging and replication forbid changing the global server %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:808
+#: drizzled/drizzled_error_messages.h:807
 #, c-format
 msgid "Can't map file: %-.200s, errno: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:810
+#: drizzled/drizzled_error_messages.h:809
 #, c-format
 msgid "Wrong magic in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:812
+#: drizzled/drizzled_error_messages.h:811
 msgid "Prepared statement contains too many placeholders"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:814
+#: drizzled/drizzled_error_messages.h:813
 #, c-format
 msgid "Key part '%-.192s' length cannot be 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:816
+#: drizzled/drizzled_error_messages.h:815
 msgid "View text checksum failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:818
+#: drizzled/drizzled_error_messages.h:817
 #, c-format
 msgid ""
 "Can not modify more than one base table through a join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:820
+#: drizzled/drizzled_error_messages.h:819
 #, c-format
 msgid "Can not insert into join view '%-.192s.%-.192s' without fields list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:822
+#: drizzled/drizzled_error_messages.h:821
 #, c-format
 msgid "Can not delete from join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:824
+#: drizzled/drizzled_error_messages.h:823
 #, c-format
 msgid "Operation %s failed for %.256s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:826
+#: drizzled/drizzled_error_messages.h:825
 msgid "XAER_NOTA: Unknown XID"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:828
+#: drizzled/drizzled_error_messages.h:827
 msgid "XAER_INVAL: Invalid arguments (or unsupported command)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:830
+#: drizzled/drizzled_error_messages.h:829
 #, c-format
 msgid ""
 "XAER_RMFAIL: The command cannot be executed when global transaction is in "
 "the  %.64s state"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:832
+#: drizzled/drizzled_error_messages.h:831
 msgid "XAER_OUTSIDE: Some work is done outside global transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:834
+#: drizzled/drizzled_error_messages.h:833
 msgid ""
 "XAER_RMERR: Fatal error occurred in the transaction branch - check your data "
 "for consistency"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:836
+#: drizzled/drizzled_error_messages.h:835
 msgid "XA_RBROLLBACK: Transaction branch was rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:838
+#: drizzled/drizzled_error_messages.h:837
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on routine "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:840
+#: drizzled/drizzled_error_messages.h:839
 msgid "Failed to grant EXECUTE and ALTER ROUTINE privileges"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:842
+#: drizzled/drizzled_error_messages.h:841
 msgid "Failed to revoke all privileges to dropped routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:844
+#: drizzled/drizzled_error_messages.h:843
 #, c-format
 msgid "Data too long for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:846
+#: drizzled/drizzled_error_messages.h:845
 #, c-format
 msgid "Bad SQLSTATE: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:848
+#: drizzled/drizzled_error_messages.h:847
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d  %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:850
+#: drizzled/drizzled_error_messages.h:849
 msgid "Can't load value from file with fixed size rows to variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:852
+#: drizzled/drizzled_error_messages.h:851
 msgid "You are not allowed to create a user with GRANT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:854
+#: drizzled/drizzled_error_messages.h:853
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for function %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:856
+#: drizzled/drizzled_error_messages.h:855
 msgid "Table definition has changed, please retry transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:858
+#: drizzled/drizzled_error_messages.h:857
 msgid "Duplicate handler declared in the same block"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:860
+#: drizzled/drizzled_error_messages.h:859
 #, c-format
 msgid ""
 "OUT or INOUT argument %d for routine %s is not a variable or NEW pseudo-"
 "variable in BEFORE trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:862
+#: drizzled/drizzled_error_messages.h:861
 #, c-format
 msgid "Not allowed to return a result set from a %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:864
+#: drizzled/drizzled_error_messages.h:863
 msgid "Cannot get geometry object from data you send to the GEOMETRY field"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:866
+#: drizzled/drizzled_error_messages.h:865
 msgid ""
 "A routine failed and has neither NO SQL nor READS SQL DATA in its "
 "declaration and binary logging is enabled; if non-transactional tables were "
 "updated, the binary log will miss their changes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:868
+#: drizzled/drizzled_error_messages.h:867
 msgid ""
 "This function has none of DETERMINISTIC, NO SQL, or READS SQL DATA in its "
 "declaration and binary logging is enabled (you *might* want to use the less "
 "safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:870
+#: drizzled/drizzled_error_messages.h:869
 msgid ""
 "You do not have the SUPER privilege and binary logging is enabled (you "
 "*might* want to use the less safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:872
+#: drizzled/drizzled_error_messages.h:871
 msgid ""
 "You can't execute a prepared statement which has an open cursor associated "
 "with it. Reset the statement to re-execute it."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:874
+#: drizzled/drizzled_error_messages.h:873
 #, c-format
 msgid "The statement (%lu) has no open cursor."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:876
+#: drizzled/drizzled_error_messages.h:875
 msgid ""
 "Explicit or implicit commit is not allowed in stored function or trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:878
+#: drizzled/drizzled_error_messages.h:877
 #, c-format
 msgid ""
 "Field of view '%-.192s.%-.192s' underlying table doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:880
+#: drizzled/drizzled_error_messages.h:879
 msgid "Recursive stored functions and triggers are not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:882
+#: drizzled/drizzled_error_messages.h:881
 #, c-format
 msgid "Too big scale %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:884
+#: drizzled/drizzled_error_messages.h:883
 #, c-format
 msgid "Too big precision %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:886
+#: drizzled/drizzled_error_messages.h:885
 #, c-format
 msgid ""
 "For float(M,D), double(M,D) or decimal(M,D), M must be >= D (column "
 "'%-.192s')."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:888
+#: drizzled/drizzled_error_messages.h:887
 msgid ""
 "You can't combine write-locking of system tables with other tables or lock "
 "types"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:890
+#: drizzled/drizzled_error_messages.h:889
 #, c-format
 msgid "Unable to connect to foreign data source: %.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:892
+#: drizzled/drizzled_error_messages.h:891
 #, c-format
 msgid ""
 "There was a problem processing the query on the foreign data source. Data "
 "source error: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:894
+#: drizzled/drizzled_error_messages.h:893
 #, c-format
 msgid ""
 "The foreign data source you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:896
+#: drizzled/drizzled_error_messages.h:895
 #, c-format
 msgid ""
 "Can't create federated table. The data source connection string '%-.64s' is "
 "not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:898
+#: drizzled/drizzled_error_messages.h:897
 #, c-format
 msgid "The data source connection string '%-.64s' is not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:900
+#: drizzled/drizzled_error_messages.h:899
 #, c-format
 msgid "Can't create federated table. Foreign data src error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:902
+#: drizzled/drizzled_error_messages.h:901
 msgid "Trigger in wrong schema"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:904
+#: drizzled/drizzled_error_messages.h:903
 #, c-format
 msgid ""
 "Thread stack overrun:  %ld bytes used of a %ld byte stack, and %ld bytes "
 "needed.  Use 'mysqld -O thread_stack=#' to specify a bigger stack."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:906
+#: drizzled/drizzled_error_messages.h:905
 #, c-format
 msgid "Routine body for '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:908
+#: drizzled/drizzled_error_messages.h:907
 msgid "Cannot drop default keycache"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:910
+#: drizzled/drizzled_error_messages.h:909
 #, c-format
 msgid "Display width out of range for column '%-.192s' (max = %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:912
+#: drizzled/drizzled_error_messages.h:911
 msgid "XAER_DUPID: The XID already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:914
+#: drizzled/drizzled_error_messages.h:913
 #, c-format
 msgid "Datetime function: %-.32s field overflow"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:916
+#: drizzled/drizzled_error_messages.h:915
 #, c-format
 msgid ""
 "Can't update table '%-.192s' in stored function/trigger because it is "
 "already used by statement which invoked this stored function/trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:918
+#: drizzled/drizzled_error_messages.h:917
 #, c-format
 msgid ""
 "The definition of table '%-.192s' prevents operation %.192s on table "
 "'%-.192s'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:920
+#: drizzled/drizzled_error_messages.h:919
 msgid ""
 "The prepared statement contains a stored routine call that refers to that "
 "same statement. It's not allowed to execute a prepared statement in such a "
 "recursive manner"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:922
+#: drizzled/drizzled_error_messages.h:921
 msgid "Not allowed to set autocommit from a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:924
+#: drizzled/drizzled_error_messages.h:923
 msgid "Definer is not fully qualified"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:926
+#: drizzled/drizzled_error_messages.h:925
 #, c-format
 msgid ""
 "View '%-.192s'.'%-.192s' has no definer information (old table format). "
 "Current user is used as definer. Please recreate the view!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:928
+#: drizzled/drizzled_error_messages.h:927
 #, c-format
 msgid ""
 "You need the SUPER privilege for creation view with '%-.192s'@'%-.192s' "
 "definer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:930
+#: drizzled/drizzled_error_messages.h:929
 #, c-format
 msgid "The user specified as a definer ('%-.64s'@'%-.64s') does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:932
+#: drizzled/drizzled_error_messages.h:931
 #, c-format
 msgid "Changing schema from '%-.192s' to '%-.192s' is not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:934
+#: drizzled/drizzled_error_messages.h:933
 #, c-format
 msgid ""
 "Cannot delete or update a parent row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:936
+#: drizzled/drizzled_error_messages.h:935
 #, c-format
 msgid ""
 "Cannot add or update a child row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:938
+#: drizzled/drizzled_error_messages.h:937
 #, c-format
 msgid "Variable '%-.64s' must be quoted with `...`, or renamed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:940
+#: drizzled/drizzled_error_messages.h:939
 #, c-format
 msgid ""
 "No definer attribute for trigger '%-.192s'.'%-.192s'. The trigger will be "
@@ -5101,610 +5075,610 @@
 "insufficient privileges. Please recreate the trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:942
+#: drizzled/drizzled_error_messages.h:941
 #, c-format
 msgid "'%-.192s' has an old format, you should re-create the '%s' object(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:944
+#: drizzled/drizzled_error_messages.h:943
 #, c-format
 msgid ""
 "Recursive limit %d (as set by the max_sp_recursion_depth variable) was "
 "exceeded for routine %.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:946
+#: drizzled/drizzled_error_messages.h:945
 #, c-format
 msgid ""
 "Failed to load routine %-.192s. The table mysql.proc is missing, corrupt, or "
 "contains bad data (internal code %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:948
+#: drizzled/drizzled_error_messages.h:947
 #, c-format
 msgid "Incorrect routine name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:950
+#: drizzled/drizzled_error_messages.h:949
 #, c-format
 msgid "Table upgrade required. Please do \"REPAIR TABLE `%-.32s`\" to fix it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:952
+#: drizzled/drizzled_error_messages.h:951
 msgid "AGGREGATE is not supported for stored functions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:954
+#: drizzled/drizzled_error_messages.h:953
 #, c-format
 msgid ""
 "Can't create more than max_prepared_stmt_count statements (current value: %"
 "lu)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:956
+#: drizzled/drizzled_error_messages.h:955
 #, c-format
 msgid "`%-.192s`.`%-.192s` contains view recursion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:958
+#: drizzled/drizzled_error_messages.h:957
 #, c-format
 msgid "non-grouping field '%-.192s' is used in %-.64s clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:960
+#: drizzled/drizzled_error_messages.h:959
 msgid "The used table type doesn't support SPATIAL indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:962
+#: drizzled/drizzled_error_messages.h:961
 msgid "Triggers can not be created on system tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:964
+#: drizzled/drizzled_error_messages.h:963
 #, c-format
 msgid "Leading spaces are removed from name '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:966
+#: drizzled/drizzled_error_messages.h:965
 msgid "Failed to read auto-increment value from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:968
+#: drizzled/drizzled_error_messages.h:967
 msgid "user name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:970
+#: drizzled/drizzled_error_messages.h:969
 msgid "host name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:972
+#: drizzled/drizzled_error_messages.h:971
 #, c-format
 msgid "String '%-.70s' is too long for %s (should be no longer than %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:974
+#: drizzled/drizzled_error_messages.h:973
 #, c-format
 msgid "The target table %-.100s of the %s is not insertable-into"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:976
+#: drizzled/drizzled_error_messages.h:975
 #, c-format
 msgid ""
 "Table '%-.64s' is differently defined or of non-MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:978
+#: drizzled/drizzled_error_messages.h:977
 msgid "Too high level of nesting for select"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:980
+#: drizzled/drizzled_error_messages.h:979
 #, c-format
 msgid "Name '%-.64s' has become ''"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:982
+#: drizzled/drizzled_error_messages.h:981
 msgid ""
 "First character of the FIELDS TERMINATED string is ambiguous; please use non-"
 "optional and non-empty FIELDS ENCLOSED BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:984
+#: drizzled/drizzled_error_messages.h:983
 #, c-format
 msgid "The foreign server, %s, you are trying to create already exists."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:986
+#: drizzled/drizzled_error_messages.h:985
 #, c-format
 msgid ""
 "The foreign server name you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:988
+#: drizzled/drizzled_error_messages.h:987
 #, c-format
 msgid ""
 "Table storage engine '%-.64s' does not support the create option '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:990
+#: drizzled/drizzled_error_messages.h:989
 #, c-format
 msgid ""
 "Syntax error: %-.64s PARTITIONING requires definition of VALUES %-.64s for "
 "each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:992
+#: drizzled/drizzled_error_messages.h:991
 #, c-format
 msgid "Only %-.64s PARTITIONING can use VALUES %-.64s in partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:994
+#: drizzled/drizzled_error_messages.h:993
 msgid "MAXVALUE can only be used in last partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:996
+#: drizzled/drizzled_error_messages.h:995
 msgid "Subpartitions can only be hash partitions and by key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:998
+#: drizzled/drizzled_error_messages.h:997
 msgid "Must define subpartitions on all partitions if on one partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1000
+#: drizzled/drizzled_error_messages.h:999
 msgid "Wrong number of partitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1002
+#: drizzled/drizzled_error_messages.h:1001
 msgid "Wrong number of subpartitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1004
+#: drizzled/drizzled_error_messages.h:1003
 msgid "Constant/Random expression in (sub)partitioning function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1006
+#: drizzled/drizzled_error_messages.h:1005
 msgid "Expression in RANGE/LIST VALUES must be constant"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1008
+#: drizzled/drizzled_error_messages.h:1007
 msgid "Field in list of fields for partition function not found in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1010
+#: drizzled/drizzled_error_messages.h:1009
 msgid "List of fields is only allowed in KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1012
+#: drizzled/drizzled_error_messages.h:1011
 msgid ""
 "The partition info in the frm file is not consistent with what can be "
 "written into the frm file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1014
+#: drizzled/drizzled_error_messages.h:1013
 #, c-format
 msgid "The %-.192s function returns the wrong type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1016
+#: drizzled/drizzled_error_messages.h:1015
 #, c-format
 msgid "For %-.64s partitions each partition must be defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1018
+#: drizzled/drizzled_error_messages.h:1017
 msgid "VALUES LESS THAN value must be strictly increasing for each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1020
+#: drizzled/drizzled_error_messages.h:1019
 msgid "VALUES value must be of same type as partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1022
+#: drizzled/drizzled_error_messages.h:1021
 msgid "Multiple definition of same constant in list partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1024
+#: drizzled/drizzled_error_messages.h:1023
 msgid "Partitioning can not be used stand-alone in query"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1026
+#: drizzled/drizzled_error_messages.h:1025
 msgid ""
 "The mix of handlers in the partitions is not allowed in this version of MySQL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1028
+#: drizzled/drizzled_error_messages.h:1027
 #, c-format
 msgid "For the partitioned engine it is necessary to define all %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1030
+#: drizzled/drizzled_error_messages.h:1029
 msgid "Too many partitions (including subpartitions) were defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1032
+#: drizzled/drizzled_error_messages.h:1031
 msgid ""
 "It is only possible to mix RANGE/LIST partitioning with HASH/KEY "
 "partitioning for subpartitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1034
+#: drizzled/drizzled_error_messages.h:1033
 msgid "Failed to create specific handler file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1036
+#: drizzled/drizzled_error_messages.h:1035
 msgid "A BLOB field is not allowed in partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1038
+#: drizzled/drizzled_error_messages.h:1037
 #, c-format
 msgid "A %-.192s must include all columns in the table's partitioning function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1040
+#: drizzled/drizzled_error_messages.h:1039
 #, c-format
 msgid "Number of %-.64s = 0 is not an allowed value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1042
+#: drizzled/drizzled_error_messages.h:1041
 msgid "Partition management on a not partitioned table is not possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1044
+#: drizzled/drizzled_error_messages.h:1043
 msgid ""
 "Foreign key condition is not yet supported in conjunction with partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1046
+#: drizzled/drizzled_error_messages.h:1045
 #, c-format
 msgid "Error in list of partitions to %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1048
+#: drizzled/drizzled_error_messages.h:1047
 msgid "Cannot remove all partitions, use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1050
+#: drizzled/drizzled_error_messages.h:1049
 msgid "COALESCE PARTITION can only be used on HASH/KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1052
+#: drizzled/drizzled_error_messages.h:1051
 msgid ""
 "REORGANISE PARTITION can only be used to reorganise partitions not to change "
 "their numbers"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1054
+#: drizzled/drizzled_error_messages.h:1053
 msgid ""
 "REORGANISE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1056
+#: drizzled/drizzled_error_messages.h:1055
 #, c-format
 msgid "%-.64s PARTITION can only be used on RANGE/LIST partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1058
+#: drizzled/drizzled_error_messages.h:1057
 msgid "Trying to Add partition(s) with wrong number of subpartitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1060
+#: drizzled/drizzled_error_messages.h:1059
 msgid "At least one partition must be added"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1062
+#: drizzled/drizzled_error_messages.h:1061
 msgid "At least one partition must be coalesced"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1064
+#: drizzled/drizzled_error_messages.h:1063
 msgid "More partitions to reorganise than there are partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1066
+#: drizzled/drizzled_error_messages.h:1065
 #, c-format
 msgid "Duplicate partition name %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1068
+#: drizzled/drizzled_error_messages.h:1067
 msgid "It is not allowed to shut off binlog on this command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1070
+#: drizzled/drizzled_error_messages.h:1069
 msgid "When reorganising a set of partitions they must be in consecutive order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1072
+#: drizzled/drizzled_error_messages.h:1071
 msgid ""
 "Reorganize of range partitions cannot change total ranges except for last "
 "partition where it can extend the range"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1074
+#: drizzled/drizzled_error_messages.h:1073
 msgid "Partition function not supported in this version for this handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1076
+#: drizzled/drizzled_error_messages.h:1075
 msgid "Partition state cannot be defined from CREATE/ALTER TABLE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1078
+#: drizzled/drizzled_error_messages.h:1077
 #, c-format
 msgid "The %-.64s handler only supports 32 bit integers in VALUES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1080
+#: drizzled/drizzled_error_messages.h:1079
 #, c-format
 msgid "Plugin '%-.192s' is not loaded"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1082
+#: drizzled/drizzled_error_messages.h:1081
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1084
+#: drizzled/drizzled_error_messages.h:1083
 #, c-format
 msgid "Table has no partition for value %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1086
+#: drizzled/drizzled_error_messages.h:1085
 #, c-format
 msgid "It is not allowed to specify %s more than once"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1088
-#: drizzled/drizzled_error_messages.h:1224
+#: drizzled/drizzled_error_messages.h:1087
+#: drizzled/drizzled_error_messages.h:1223
 #, c-format
 msgid "Failed to create %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1090
-#: drizzled/drizzled_error_messages.h:1114
+#: drizzled/drizzled_error_messages.h:1089
+#: drizzled/drizzled_error_messages.h:1113
 #, c-format
 msgid "Failed to drop %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1092
+#: drizzled/drizzled_error_messages.h:1091
 msgid "The handler doesn't support autoextend of tablespaces"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1094
+#: drizzled/drizzled_error_messages.h:1093
 msgid ""
 "A size parameter was incorrectly specified, either number or on the form 10M"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1096
+#: drizzled/drizzled_error_messages.h:1095
 msgid ""
 "The size number was correct but we don't allow the digit part to be more "
 "than 2 billion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1098
+#: drizzled/drizzled_error_messages.h:1097
 #, c-format
 msgid "Failed to alter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1100
+#: drizzled/drizzled_error_messages.h:1099
 msgid "Writing one row to the row-based binary log failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1102
+#: drizzled/drizzled_error_messages.h:1101
 #, c-format
 msgid "Table definition on master and slave does not match: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1104
+#: drizzled/drizzled_error_messages.h:1103
 msgid ""
 "Slave running with --log-slave-updates must use row-based binary logging to "
 "be able to replicate row-based binary log events"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1106
+#: drizzled/drizzled_error_messages.h:1105
 #, c-format
 msgid "Event '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1108
+#: drizzled/drizzled_error_messages.h:1107
 #, c-format
 msgid "Failed to store event %s. Error code %d from storage engine."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1110
+#: drizzled/drizzled_error_messages.h:1109
 #, c-format
 msgid "Unknown event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1112
+#: drizzled/drizzled_error_messages.h:1111
 #, c-format
 msgid "Failed to alter event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1116
+#: drizzled/drizzled_error_messages.h:1115
 msgid "INTERVAL is either not positive or too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1118
+#: drizzled/drizzled_error_messages.h:1117
 msgid "ENDS is either invalid or before STARTS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1120
+#: drizzled/drizzled_error_messages.h:1119
 msgid "Event execution time is in the past. Event has been disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1122
+#: drizzled/drizzled_error_messages.h:1121
 msgid "Failed to open mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1124
+#: drizzled/drizzled_error_messages.h:1123
 msgid "No datetime expression provided"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1126
+#: drizzled/drizzled_error_messages.h:1125
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. The table is "
 "probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1128
+#: drizzled/drizzled_error_messages.h:1127
 #, c-format
 msgid "Cannot load from mysql.%s. The table is probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1130
+#: drizzled/drizzled_error_messages.h:1129
 msgid "Failed to delete the event from mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1132
+#: drizzled/drizzled_error_messages.h:1131
 msgid "Error during compilation of event's body"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1134
+#: drizzled/drizzled_error_messages.h:1133
 msgid "Same old and new event name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1136
+#: drizzled/drizzled_error_messages.h:1135
 #, c-format
 msgid "Data for column '%s' too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1138
+#: drizzled/drizzled_error_messages.h:1137
 #, c-format
 msgid "Cannot drop index '%-.192s': needed in a foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1140
+#: drizzled/drizzled_error_messages.h:1139
 #, c-format
 msgid ""
 "The syntax '%s' is deprecated and will be removed in MySQL %s. Please use %s "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1142
+#: drizzled/drizzled_error_messages.h:1141
 msgid "You can't write-lock a log table. Only read access is possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1144
+#: drizzled/drizzled_error_messages.h:1143
 msgid "You can't use locks with log tables."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1146
+#: drizzled/drizzled_error_messages.h:1145
 #, c-format
 msgid ""
 "Upholding foreign key constraints for table '%.192s', entry '%-.192s', key %"
 "d would lead to a duplicate entry"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1148
+#: drizzled/drizzled_error_messages.h:1147
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. Created with MySQL "
 "%d, now running %d. Please use mysql_upgrade to fix this error."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1150
+#: drizzled/drizzled_error_messages.h:1149
 msgid ""
 "Cannot switch out of the row-based binary log format when the session has "
 "open temporary tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1152
+#: drizzled/drizzled_error_messages.h:1151
 msgid ""
 "Cannot change the binary logging format inside a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1154
+#: drizzled/drizzled_error_messages.h:1153
 msgid ""
 "The NDB cluster engine does not support changing the binlog format on the "
 "fly yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1156
+#: drizzled/drizzled_error_messages.h:1155
 msgid "Cannot create temporary table with partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1158
+#: drizzled/drizzled_error_messages.h:1157
 msgid "Partition constant is out of partition function domain"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1160
+#: drizzled/drizzled_error_messages.h:1159
 msgid "This partition function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1162
+#: drizzled/drizzled_error_messages.h:1161
 msgid "Error in DDL log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1164
+#: drizzled/drizzled_error_messages.h:1163
 msgid "Not allowed to use NULL value in VALUES LESS THAN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1166
+#: drizzled/drizzled_error_messages.h:1165
 msgid "Incorrect partition name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1168
+#: drizzled/drizzled_error_messages.h:1167
 msgid ""
 "Transaction isolation level can't be changed while a transaction is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1170
+#: drizzled/drizzled_error_messages.h:1169
 #, c-format
 msgid ""
 "ALTER TABLE causes auto_increment resequencing, resulting in duplicate entry "
 "'%-.192s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1172
+#: drizzled/drizzled_error_messages.h:1171
 #, c-format
 msgid "Internal scheduler error %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1174
+#: drizzled/drizzled_error_messages.h:1173
 #, c-format
 msgid "Error during starting/stopping of the scheduler. Error code %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1176
+#: drizzled/drizzled_error_messages.h:1175
 msgid "Engine cannot be used in partitioned tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1178
+#: drizzled/drizzled_error_messages.h:1177
 #, c-format
 msgid "Cannot activate '%-.64s' log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1180
+#: drizzled/drizzled_error_messages.h:1179
 msgid "The server was not built with row-based replication"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1182
+#: drizzled/drizzled_error_messages.h:1181
 msgid "Decoding of base64 string failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1184
+#: drizzled/drizzled_error_messages.h:1183
 msgid "Recursion of EVENT DDL statements is forbidden when body is present"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1186
+#: drizzled/drizzled_error_messages.h:1185
 msgid ""
 "Cannot proceed because system tables used by Event Scheduler were found "
 "damaged at server start"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1188
+#: drizzled/drizzled_error_messages.h:1187
 msgid "Only integers allowed as number here"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1190
+#: drizzled/drizzled_error_messages.h:1189
 msgid "This storage engine cannot be used for log tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1192
+#: drizzled/drizzled_error_messages.h:1191
 #, c-format
 msgid "You cannot '%s' a log table if logging is enabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1194
+#: drizzled/drizzled_error_messages.h:1193
 #, c-format
 msgid ""
 "Cannot rename '%s'. When logging enabled, rename to/from log table must "
@@ -5712,439 +5686,439 @@
 "to '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1196
+#: drizzled/drizzled_error_messages.h:1195
 #, c-format
 msgid "Incorrect parameter count in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1198
+#: drizzled/drizzled_error_messages.h:1197
 #, c-format
 msgid "Incorrect parameters in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1200
+#: drizzled/drizzled_error_messages.h:1199
 #, c-format
 msgid "Incorrect parameters in the call to stored function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1202
+#: drizzled/drizzled_error_messages.h:1201
 #, c-format
 msgid "This function '%-.192s' has the same name as a native function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1204
+#: drizzled/drizzled_error_messages.h:1203
 #, c-format
 msgid "Duplicate entry '%-.64s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1206
+#: drizzled/drizzled_error_messages.h:1205
 msgid "Too many files opened, please execute the command again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1208
-#: drizzled/drizzled_error_messages.h:1210
+#: drizzled/drizzled_error_messages.h:1207
+#: drizzled/drizzled_error_messages.h:1209
 msgid ""
 "Event execution time is in the past and ON COMPLETION NOT PRESERVE is set. "
 "The event was dropped immediately after creation."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1212
+#: drizzled/drizzled_error_messages.h:1211
 #, c-format
 msgid "The incident %s occured on the master. Message: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1214
+#: drizzled/drizzled_error_messages.h:1213
 msgid "Table has no partition for some existing values"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1216
+#: drizzled/drizzled_error_messages.h:1215
 msgid "Statement is not safe to log in statement format."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1218
+#: drizzled/drizzled_error_messages.h:1217
 #, c-format
 msgid "Fatal error: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1220
+#: drizzled/drizzled_error_messages.h:1219
 #, c-format
 msgid "Relay log read failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1222
+#: drizzled/drizzled_error_messages.h:1221
 #, c-format
 msgid "Relay log write failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1226
+#: drizzled/drizzled_error_messages.h:1225
 #, c-format
 msgid "Master command %s failed: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1228
+#: drizzled/drizzled_error_messages.h:1227
 #, c-format
 msgid "Binary logging not possible. Message: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1230
+#: drizzled/drizzled_error_messages.h:1229
 #, c-format
 msgid "View `%-.64s`.`%-.64s` has no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1232
+#: drizzled/drizzled_error_messages.h:1231
 #, c-format
 msgid "Creation context of view `%-.64s`.`%-.64s' is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1234
+#: drizzled/drizzled_error_messages.h:1233
 #, c-format
 msgid "Creation context of stored routine `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1236
+#: drizzled/drizzled_error_messages.h:1235
 #, c-format
 msgid "Corrupted TRG file for table `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1238
+#: drizzled/drizzled_error_messages.h:1237
 #, c-format
 msgid "Triggers for table `%-.64s`.`%-.64s` have no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1240
+#: drizzled/drizzled_error_messages.h:1239
 #, c-format
 msgid "Trigger creation context of table `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1242
+#: drizzled/drizzled_error_messages.h:1241
 #, c-format
 msgid "Creation context of event `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1244
+#: drizzled/drizzled_error_messages.h:1243
 #, c-format
 msgid "Cannot open table for trigger `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1246
+#: drizzled/drizzled_error_messages.h:1245
 #, c-format
 msgid "Cannot create stored routine `%-.64s`. Check warnings"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1248
+#: drizzled/drizzled_error_messages.h:1247
 #, c-format
 msgid "Ambiguous slave modes combination. %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1250
+#: drizzled/drizzled_error_messages.h:1249
 #, c-format
 msgid ""
 "The BINLOG statement of type `%s` was not preceded by a format description "
 "BINLOG statement."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1252
+#: drizzled/drizzled_error_messages.h:1251
 msgid "Corrupted replication event was detected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1254
+#: drizzled/drizzled_error_messages.h:1253
 #, c-format
 msgid "Invalid column reference (%-.64s) in LOAD DATA"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1256
+#: drizzled/drizzled_error_messages.h:1255
 #, c-format
 msgid "Being purged log %s was not found"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1258
+#: drizzled/drizzled_error_messages.h:1257
 #, c-format
 msgid "Converted to non-transactional lock on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1260
+#: drizzled/drizzled_error_messages.h:1259
 #, c-format
 msgid "Cannot convert to non-transactional lock in strict mode on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1262
+#: drizzled/drizzled_error_messages.h:1261
 #, c-format
 msgid ""
 "Cannot convert to non-transactional lock in an active transaction on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1264
+#: drizzled/drizzled_error_messages.h:1263
 #, c-format
 msgid "Can't access storage engine of table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1266
+#: drizzled/drizzled_error_messages.h:1265
 msgid "Starting backup process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1268
+#: drizzled/drizzled_error_messages.h:1267
 msgid "Backup completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1270
+#: drizzled/drizzled_error_messages.h:1269
 msgid "Starting restore process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1272
+#: drizzled/drizzled_error_messages.h:1271
 msgid "Restore completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1274
+#: drizzled/drizzled_error_messages.h:1273
 msgid "Nothing to backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1276
+#: drizzled/drizzled_error_messages.h:1275
 #, c-format
 msgid "Database '%-.64s' cannot be included in a backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1278
+#: drizzled/drizzled_error_messages.h:1277
 msgid ""
 "Error during backup operation - server's error log contains more information "
 "about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1280
+#: drizzled/drizzled_error_messages.h:1279
 msgid ""
 "Error during restore operation - server's error log contains more "
 "information about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1282
+#: drizzled/drizzled_error_messages.h:1281
 msgid ""
 "Can't execute this command because another BACKUP/RESTORE operation is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1284
+#: drizzled/drizzled_error_messages.h:1283
 msgid "Error when preparing for backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1286
+#: drizzled/drizzled_error_messages.h:1285
 msgid "Error when preparing for restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1288
+#: drizzled/drizzled_error_messages.h:1287
 #, c-format
 msgid "Invalid backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1290
+#: drizzled/drizzled_error_messages.h:1289
 #, c-format
 msgid "Can't read backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1292
+#: drizzled/drizzled_error_messages.h:1291
 #, c-format
 msgid "Can't write to backup location '%-.64s' (file already exists?)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1294
+#: drizzled/drizzled_error_messages.h:1293
 msgid "Can't enumerate server databases"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1296
+#: drizzled/drizzled_error_messages.h:1295
 msgid "Can't enumerate server tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1298
+#: drizzled/drizzled_error_messages.h:1297
 #, c-format
 msgid "Can't enumerate tables in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1300
+#: drizzled/drizzled_error_messages.h:1299
 #, c-format
 msgid "Skipping view %-.64s in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1302
+#: drizzled/drizzled_error_messages.h:1301
 #, c-format
 msgid "Skipping table %-.64s since it has no valid storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1304
+#: drizzled/drizzled_error_messages.h:1303
 #, c-format
 msgid "Can't open table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1306
+#: drizzled/drizzled_error_messages.h:1305
 msgid "Can't read backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1308
+#: drizzled/drizzled_error_messages.h:1307
 msgid "Can't write backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1310
+#: drizzled/drizzled_error_messages.h:1309
 #, c-format
 msgid "Can't find backup driver for table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1312
+#: drizzled/drizzled_error_messages.h:1311
 #, c-format
 msgid ""
 "%-.64s backup driver was selected for table %-.64s but it rejects to handle "
 "this table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1314
+#: drizzled/drizzled_error_messages.h:1313
 #, c-format
 msgid "Can't create %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1316
+#: drizzled/drizzled_error_messages.h:1315
 #, c-format
 msgid "Can't create %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1318
+#: drizzled/drizzled_error_messages.h:1317
 #, c-format
 msgid "Found %d images in backup archive but maximum %d are supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1320
+#: drizzled/drizzled_error_messages.h:1319
 #, c-format
 msgid "Error when saving meta-data of %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1322
+#: drizzled/drizzled_error_messages.h:1321
 msgid "Error when reading meta-data list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1324
+#: drizzled/drizzled_error_messages.h:1323
 #, c-format
 msgid "Can't create %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1326
+#: drizzled/drizzled_error_messages.h:1325
 msgid "Can't allocate buffer for image data transfer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1328
+#: drizzled/drizzled_error_messages.h:1327
 #, c-format
 msgid "Error when writing %-.64s backup image data (for table #%d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1330
+#: drizzled/drizzled_error_messages.h:1329
 msgid "Error when reading data from backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1332
+#: drizzled/drizzled_error_messages.h:1331
 msgid "Can't go to the next chunk in backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1334
+#: drizzled/drizzled_error_messages.h:1333
 #, c-format
 msgid "Can't initialize %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1336
+#: drizzled/drizzled_error_messages.h:1335
 #, c-format
 msgid "Can't initialize %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1338
+#: drizzled/drizzled_error_messages.h:1337
 #, c-format
 msgid "Can't shut down %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1340
+#: drizzled/drizzled_error_messages.h:1339
 #, c-format
 msgid "Can't shut down %-.64s backup driver(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1342
+#: drizzled/drizzled_error_messages.h:1341
 #, c-format
 msgid "%-.64s backup driver can't prepare for synchronization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1344
+#: drizzled/drizzled_error_messages.h:1343
 #, c-format
 msgid "%-.64s backup driver can't create its image validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1346
+#: drizzled/drizzled_error_messages.h:1345
 #, c-format
 msgid "Can't unlock %-.64s backup driver after creating the validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1348
+#: drizzled/drizzled_error_messages.h:1347
 #, c-format
 msgid "%-.64s backup driver can't cancel its backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1350
+#: drizzled/drizzled_error_messages.h:1349
 #, c-format
 msgid "%-.64s restore driver can't cancel its restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1352
+#: drizzled/drizzled_error_messages.h:1351
 #, c-format
 msgid "Error when polling %-.64s backup driver for its image data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1354
+#: drizzled/drizzled_error_messages.h:1353
 #, c-format
 msgid "Error when sending image data (for table #%d) to %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1356
+#: drizzled/drizzled_error_messages.h:1355
 #, c-format
 msgid ""
 "After %d attempts %-.64s restore driver still can't accept next block of data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1358
+#: drizzled/drizzled_error_messages.h:1357
 #, c-format
 msgid "Open and lock tables failed in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1360
+#: drizzled/drizzled_error_messages.h:1359
 msgid "Backup driver's table locking thread can not be initialized."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1362
+#: drizzled/drizzled_error_messages.h:1361
 msgid ""
 "Can't open the online backup progress tables. Check 'mysql.online_backup' "
 "and 'mysql.online_backup_progress'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1364
+#: drizzled/drizzled_error_messages.h:1363
 #, c-format
 msgid "Tablespace '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1366
+#: drizzled/drizzled_error_messages.h:1365
 #, c-format
 msgid "Tablespace '%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1368
+#: drizzled/drizzled_error_messages.h:1367
 #, c-format
 msgid "Unexpected master's heartbeat data: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1370
+#: drizzled/drizzled_error_messages.h:1369
 #, c-format
 msgid "The requested value for the heartbeat period %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1372
+#: drizzled/drizzled_error_messages.h:1371
 #, c-format
 msgid "Can't write to the online backup progress log %-.64s."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1374
+#: drizzled/drizzled_error_messages.h:1373
 #, c-format
 msgid "Tablespace '%-.192s' not empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1376
+#: drizzled/drizzled_error_messages.h:1375
 #, c-format
 msgid ""
 "Tablespace `%-.64s` needed by tables being restored has changed on the "
@@ -6302,23 +6276,155 @@
 "mysqld with --tc-heuristic-recover={commit|rollback}"
 msgstr ""
 
-#: drizzled/log_event.cc:990
+#: drizzled/log_event.cc:144
+#, c-format
+msgid ""
+"Could not execute %s event on table %s.%s;%s handler error %s; the event's "
+"master log %s, end_log_pos %<PRIu32>"
+msgstr ""
+
+#: drizzled/log_event.cc:992
 #, c-format
 msgid ""
 "Error in Log_event::read_log_event(): '%s', data_len: %d, event_type: %d"
 msgstr ""
 
-#: drizzled/log_event.cc:3693
+#: drizzled/log_event.cc:2282
+#, c-format
+msgid ""
+"Query partially completed on the master (error on master: %d) and was "
+"aborted. There is a chance that your master is inconsistent at this point. "
+"If you are sure that your master is ok, run this query manually on the slave "
+"and then restart the slave with SET GLOBAL SQL_SLAVE_SKIP_COUNTER=1; START "
+"SLAVE; . Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2312
+#, c-format
+msgid ""
+"Query caused differenxt errors on master and slave.\n"
+"Error on master: '%s' (%d), Error on slave: '%s' (%d).\n"
+"Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2317
+#, fuzzy
+msgid "no error"
+msgstr "Fick fel: %s\n"
+
+#: drizzled/log_event.cc:2337
+#, c-format
+msgid "Error '%s' on query. Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2339 drizzled/log_event.cc:6208
+#: drizzled/log_event.cc:6253 drizzled/log_event.cc:7061
+msgid "unexpected success or fatal error"
+msgstr ""
+
+#: drizzled/log_event.cc:2917
+msgid ""
+"Rolling back unfinished transaction (no COMMIT or ROLLBACK in relay log). A "
+"probable cause is that the master died while writing the transaction to its "
+"binary log, thus rolled back too."
+msgstr ""
+
+#: drizzled/log_event.cc:3696
 #, c-format
 msgid ""
 "Slave: load data infile on table '%s' at log position %s in log '%s' "
-"produced %ld warning(s). Default database: '%s'"
-msgstr ""
-
-#: drizzled/log_event.cc:4731
+"produced %<PRIu32> warning(s). Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3746
+#, c-format
+msgid ""
+"Error '%s' running LOAD DATA INFILE on table '%s'. Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3758
+#, c-format
+msgid "Running LOAD DATA INFILE on table '%-.64s'. Default database: '%-.64s'"
+msgstr ""
+
+#: drizzled/log_event.cc:4735
 msgid "Out of memory while recording slave event"
 msgstr ""
 
+#: drizzled/log_event.cc:5093 drizzled/log_event.cc:5119
+#, c-format
+msgid "Error in Create_file event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5105
+#, c-format
+msgid "Error in Create_file event: could not write to file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5126
+#, c-format
+msgid "Error in Create_file event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5265
+#, c-format
+msgid "Error in %s event: could not create file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5274
+#, c-format
+msgid "Error in %s event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5281
+#, c-format
+msgid "Error in %s event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5492
+#, c-format
+msgid "Error in Exec_load event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5502
+#, c-format
+msgid "Error in Exec_load event: file '%s' appears corrupted"
+msgstr ""
+
+#: drizzled/log_event.cc:5532
+#, c-format
+msgid "%s. Failed executing load from '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5760
+msgid "Not enough memory"
+msgstr ""
+
+#: drizzled/log_event.cc:6205
+#, c-format
+msgid "Error '%s' in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6215
+#, c-format
+msgid "Error in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6250
+#, c-format
+msgid "Error '%s' on reopening tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6606
+#, c-format
+msgid "Error in %s event: commit of row events failed, table `%s`.`%s`"
+msgstr ""
+
+#: drizzled/log_event.cc:7058
+#, c-format
+msgid "Error '%s' on opening table `%s`.`%s`"
+msgstr ""
+
 #: drizzled/rpl_mi.cc:148
 #, c-format
 msgid "Failed to create a new master info file (file '%s', errno %d)"
@@ -6341,7 +6447,7 @@
 "MySQL slave was compiled without SSL support."
 msgstr ""
 
-#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2151
+#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2148
 msgid "Failed to flush master info file"
 msgstr ""
 
@@ -6423,32 +6529,32 @@
 "Master's column size should be <= the slave's column size."
 msgstr ""
 
-#: drizzled/scheduler.cc:121
+#: drizzled/scheduler.cc:122
 msgid "Memory allocation error in thd_scheduler::init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:212
+#: drizzled/scheduler.cc:213
 msgid "init_pipe(thd_add_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:218
+#: drizzled/scheduler.cc:219
 msgid "init_pipe(thd_kill_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:230
+#: drizzled/scheduler.cc:231
 msgid "thd_add_event event_add error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:246
+#: drizzled/scheduler.cc:247
 #, c-format
 msgid "Can't create completion port thread (error %d)"
 msgstr ""
 
-#: drizzled/scheduler.cc:359
+#: drizzled/scheduler.cc:360
 msgid "event_add error in libevent_add_thd_callback\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:385
+#: drizzled/scheduler.cc:386
 msgid "Scheduler init error in libevent_add_new_connection\n"
 msgstr ""
 
@@ -6456,7 +6562,7 @@
 msgid "libevent_thread_proc: my_thread_init() failed\n"
 msgstr ""
 
-#: drizzled/set_var.cc:898
+#: drizzled/set_var.cc:893
 msgid "Ambiguous slave modes combination. STRICT will be used"
 msgstr ""
 
@@ -6624,12 +6730,12 @@
 "the slave may be in an inconsistent state. Stopped in %s position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1766 drizzled/slave.cc:2366
+#: drizzled/slave.cc:1766 drizzled/slave.cc:2360
 #, c-format
 msgid "Slave SQL thread stopped because it reached its UNTIL position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1825 drizzled/slave.cc:2315
+#: drizzled/slave.cc:1825 drizzled/slave.cc:2309
 #, c-format
 msgid "Error initializing relay log position: %s"
 msgstr ""
@@ -6637,7 +6743,7 @@
 #: drizzled/slave.cc:1841
 #, c-format
 msgid ""
-"Slave SQL thread retried transaction %lu time(s) in vain, giving up. "
+"Slave SQL thread retried transaction %<PRIu32> time(s) in vain, giving up. "
 "Consider raising the value of the slave_transaction_retries variable."
 msgstr ""
 
@@ -6652,108 +6758,108 @@
 "their names by issuing 'SHOW SLAVE STATUS' on this slave."
 msgstr ""
 
-#: drizzled/slave.cc:1988
+#: drizzled/slave.cc:1985
 msgid "Failed during slave I/O thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2002
+#: drizzled/slave.cc:1999
 msgid "error in drizzle_create()"
 msgstr ""
 
-#: drizzled/slave.cc:2010
+#: drizzled/slave.cc:2007
 #, c-format
 msgid ""
 "Slave I/O thread: connected to master '%s@%s:%d',replication started in log "
 "'%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2024
+#: drizzled/slave.cc:2021
 msgid "Slave I/O thread killed while connecting to master"
 msgstr ""
 
-#: drizzled/slave.cc:2048
+#: drizzled/slave.cc:2045
 msgid "Slave I/O thread couldn't register on master"
 msgstr ""
 
-#: drizzled/slave.cc:2060 drizzled/slave.cc:2084 drizzled/slave.cc:2108
+#: drizzled/slave.cc:2057 drizzled/slave.cc:2081 drizzled/slave.cc:2105
 msgid "Forcing to reconnect slave I/O thread"
 msgstr ""
 
-#: drizzled/slave.cc:2073
+#: drizzled/slave.cc:2070
 msgid "Failed on request_dump()"
 msgstr ""
 
-#: drizzled/slave.cc:2074
+#: drizzled/slave.cc:2071
 msgid "Slave I/O thread killed while requesting master dump"
 msgstr ""
 
-#: drizzled/slave.cc:2100
+#: drizzled/slave.cc:2097
 msgid "Waiting for master to send event"
 msgstr ""
 
-#: drizzled/slave.cc:2102
+#: drizzled/slave.cc:2099
 msgid "Slave I/O thread killed while reading event"
 msgstr ""
 
-#: drizzled/slave.cc:2120
+#: drizzled/slave.cc:2117
 #, c-format
 msgid ""
-"Log entry on master is longer than max_allowed_packet (%ld) on slave. If the "
-"entry is correct, restart the server with a higher value of "
+"Log entry on master is longer than max_allowed_packet (%<PRId32>) on slave. "
+"If the entry is correct, restart the server with a higher value of "
 "max_allowed_packet"
 msgstr ""
 
-#: drizzled/slave.cc:2134
+#: drizzled/slave.cc:2131
 msgid "Stopping slave I/O thread due to out-of-memory error from master"
 msgstr ""
 
-#: drizzled/slave.cc:2144
+#: drizzled/slave.cc:2141
 msgid "Queueing master event to the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2171
+#: drizzled/slave.cc:2168
 msgid "Slave I/O thread aborted while waiting for relay log space"
 msgstr ""
 
-#: drizzled/slave.cc:2181
+#: drizzled/slave.cc:2178
 #, c-format
 msgid "Slave I/O thread exiting, read up to log '%s', position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2205
+#: drizzled/slave.cc:2199
 msgid "Waiting for slave mutex on exit"
 msgstr ""
 
-#: drizzled/slave.cc:2271
+#: drizzled/slave.cc:2265
 msgid "Failed during slave thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2337
+#: drizzled/slave.cc:2331
 #, c-format
 msgid ""
 "Slave SQL thread initialized, starting replication in log '%s' at position %"
 "s, relay log '%s' position: %s"
 msgstr ""
 
-#: drizzled/slave.cc:2351
+#: drizzled/slave.cc:2345
 msgid "Slave SQL thread aborted. Can't execute init_slave query"
 msgstr ""
 
-#: drizzled/slave.cc:2377
+#: drizzled/slave.cc:2371
 msgid "Reading event from the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2402
+#: drizzled/slave.cc:2396
 #, c-format
 msgid "Slave (additional info): %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2419
+#: drizzled/slave.cc:2413
 #, c-format
 msgid "Slave: %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2422
+#: drizzled/slave.cc:2416
 #, c-format
 msgid ""
 "Error loading user-defined library, slave SQL thread aborted. Install the "
@@ -6761,113 +6867,113 @@
 "stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2430
+#: drizzled/slave.cc:2424
 #, c-format
 msgid ""
 "Error running query, slave SQL thread aborted. Fix the problem, and restart "
 "the slave SQL thread with \"SLAVE START\". We stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2442
+#: drizzled/slave.cc:2436
 #, c-format
 msgid ""
 "Slave SQL thread exiting, replication stopped in log '%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2538
+#: drizzled/slave.cc:2532
 #, c-format
 msgid "Slave I/O: failed requesting download of '%s'"
 msgstr ""
 
-#: drizzled/slave.cc:2555
+#: drizzled/slave.cc:2549
 #, c-format
 msgid "Network read error downloading '%s' from master"
 msgstr ""
 
-#: drizzled/slave.cc:2577
+#: drizzled/slave.cc:2571
 msgid "error writing Exec_load event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2591
+#: drizzled/slave.cc:2585
 msgid "error writing Create_file event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2606
+#: drizzled/slave.cc:2600
 msgid "error writing Append_block event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2702
+#: drizzled/slave.cc:2696
 msgid "Memory allocation failed"
 msgstr ""
 
-#: drizzled/slave.cc:2727 drizzled/slave.cc:2813
+#: drizzled/slave.cc:2721 drizzled/slave.cc:2807
 #, c-format
 msgid ""
 "Read invalid event from master: '%s', master could be corrupt but a more "
 "likely cause of this is a bug"
 msgstr ""
 
-#: drizzled/slave.cc:3086
+#: drizzled/slave.cc:3080
 msgid "could not queue event from master"
 msgstr ""
 
-#: drizzled/slave.cc:3180
+#: drizzled/slave.cc:3170
 #, c-format
 msgid "error %s to master '%s@%s:%d' - retry-time: %d  retries: %u"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "reconnecting"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "connecting"
 msgstr ""
 
-#: drizzled/slave.cc:3208
+#: drizzled/slave.cc:3198
 #, c-format
 msgid ""
 "Slave: connected to master '%s@%s:%d', replication resumed in log '%s' at "
 "position %s"
 msgstr ""
 
-#: drizzled/slave.cc:3598
+#: drizzled/slave.cc:3585
 #, c-format
 msgid "next log '%s' is currently active"
 msgstr ""
 
-#: drizzled/slave.cc:3628
+#: drizzled/slave.cc:3615
 #, c-format
 msgid "next log '%s' is not active"
 msgstr ""
 
-#: drizzled/slave.cc:3644
+#: drizzled/slave.cc:3631
 #, c-format
 msgid ""
 "Slave SQL thread: I/O error reading event(errno: %d  cur_log->error: %d)"
 msgstr ""
 
-#: drizzled/slave.cc:3650
+#: drizzled/slave.cc:3637
 msgid "Aborting slave SQL thread because of partial event read"
 msgstr ""
 
-#: drizzled/slave.cc:3656 drizzled/slave.cc:3663
+#: drizzled/slave.cc:3643 drizzled/slave.cc:3650
 #, c-format
 msgid "Error reading relay log event: %s"
 msgstr ""
 
-#: drizzled/slave.cc:3657
+#: drizzled/slave.cc:3644
 msgid "slave SQL thread was killed"
 msgstr ""
 
-#: drizzled/slave.cc:3755
+#: drizzled/slave.cc:3742
 #, c-format
 msgid ""
 "master may suffer from http://bugs.mysql.com/bug.php?id=%u so slave stops; "
 "check error log on slave for more info"
 msgstr ""
 
-#: drizzled/slave.cc:3761
+#: drizzled/slave.cc:3748
 #, c-format
 msgid ""
 "According to the master's version ('%s'), it is probable that master suffers "
@@ -7099,6 +7205,23 @@
 msgid "Fatal error: Illegal or unknown default time zone '%s'"
 msgstr ""
 
-#: drizzled/definitions.h:48
+#: drizzled/definitions.h:52
 msgid "Invalid error code"
 msgstr ""
+
+#, fuzzy
+#~ msgid ""
+#~ "Switch to another charset. Might be needed for processing binlog with "
+#~ "multi-byte charsets."
+#~ msgstr ""
+#~ "Byt till en annan charset. Kan krävas för att processa binlog med multi-"
+#~ "byte charsets."
+
+#~ msgid "Charset changed"
+#~ msgstr "Teckentabell ändrad"
+
+#~ msgid "Charset is not found"
+#~ msgstr "Teckentabellen kan inte hittas"
+
+#~ msgid "Unknown option to protocol: %s\n"
+#~ msgstr "Okänd valmöjlighet för protokoll: %s\n"

=== modified file 'po/ta.po'
--- po/ta.po	2008-09-13 20:24:20 +0000
+++ po/ta.po	2008-09-23 00:13:19 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-09-13 13:24-0700\n"
+"POT-Creation-Date: 2008-09-21 16:53+0200\n"
 "PO-Revision-Date: 2008-08-18 09:11+0000\n"
 "Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
 "Language-Team: Tamil <ta@li.org>\n"
@@ -18,223 +18,217 @@
 "X-Launchpad-Export-Date: 2008-09-13 00:29+0000\n"
 "X-Generator: Launchpad (build Unknown)\n"
 
-#: client/drizzle.cc:256
+#: client/drizzle.cc:253
 msgid "Synonym for `help'."
 msgstr ""
 
-#: client/drizzle.cc:257
+#: client/drizzle.cc:254
 msgid "Clear command."
 msgstr ""
 
-#: client/drizzle.cc:259
+#: client/drizzle.cc:256
 msgid "Reconnect to the server. Optional arguments are db and host."
 msgstr ""
 
-#: client/drizzle.cc:261
+#: client/drizzle.cc:258
 msgid ""
 "Set statement delimiter. NOTE: Takes the rest of the line as new delimiter."
 msgstr ""
 
-#: client/drizzle.cc:263
+#: client/drizzle.cc:260
 msgid "Send command to drizzle server, display result vertically."
 msgstr ""
 
-#: client/drizzle.cc:264
+#: client/drizzle.cc:261
 msgid "Exit drizzle. Same as quit."
 msgstr ""
 
-#: client/drizzle.cc:265
+#: client/drizzle.cc:262
 msgid "Send command to drizzle server."
 msgstr ""
 
-#: client/drizzle.cc:266
+#: client/drizzle.cc:263
 msgid "Display this help."
 msgstr ""
 
-#: client/drizzle.cc:267
+#: client/drizzle.cc:264
 msgid "Disable pager, print to stdout."
 msgstr ""
 
-#: client/drizzle.cc:268
+#: client/drizzle.cc:265
 msgid "Don't write into outfile."
 msgstr ""
 
-#: client/drizzle.cc:270
+#: client/drizzle.cc:267
 msgid "Set PAGER [to_pager]. Print the query results via PAGER."
 msgstr ""
 
-#: client/drizzle.cc:271
+#: client/drizzle.cc:268
 msgid "Print current command."
 msgstr ""
 
-#: client/drizzle.cc:272
+#: client/drizzle.cc:269
 msgid "Change your drizzle prompt."
 msgstr ""
 
-#: client/drizzle.cc:273
+#: client/drizzle.cc:270
 msgid "Quit drizzle."
 msgstr ""
 
-#: client/drizzle.cc:274
+#: client/drizzle.cc:271
 msgid "Rebuild completion hash."
 msgstr ""
 
-#: client/drizzle.cc:276
+#: client/drizzle.cc:273
 msgid "Execute an SQL script file. Takes a file name as an argument."
 msgstr ""
 
-#: client/drizzle.cc:277
+#: client/drizzle.cc:274
 msgid "Get status information from the server."
 msgstr ""
 
-#: client/drizzle.cc:279
+#: client/drizzle.cc:276
 msgid "Set outfile [to_outfile]. Append everything into given outfile."
 msgstr ""
 
-#: client/drizzle.cc:281
+#: client/drizzle.cc:278
 msgid "Use another database. Takes database name as argument."
 msgstr ""
 
-#: client/drizzle.cc:283
-msgid ""
-"Switch to another charset. Might be needed for processing binlog with multi-"
-"byte charsets."
-msgstr ""
-
-#: client/drizzle.cc:285 client/drizzle.cc:1437
+#: client/drizzle.cc:280 client/drizzle.cc:1431
 msgid "Show warnings after every statement."
 msgstr ""
 
-#: client/drizzle.cc:287
+#: client/drizzle.cc:282
 msgid "Don't show warnings after every statement."
 msgstr ""
 
-#: client/drizzle.cc:1120
+#: client/drizzle.cc:1115
 msgid "Welcome to the Drizzle client..  Commands end with ; or \\g."
 msgstr ""
 
-#: client/drizzle.cc:1130
+#: client/drizzle.cc:1125
 #, c-format
 msgid ""
 "Your Drizzle connection id is %u\n"
 "Server version: %s\n"
 msgstr ""
 
+#: client/drizzle.cc:1155
+#, c-format
+msgid "Reading history-file %s\n"
+msgstr ""
+
 #: client/drizzle.cc:1160
 #, c-format
-msgid "Reading history-file %s\n"
-msgstr ""
-
-#: client/drizzle.cc:1165
-#, c-format
 msgid "Couldn't allocate memory for temp histfile!\n"
 msgstr ""
 
-#: client/drizzle.cc:1172
+#: client/drizzle.cc:1167
 msgid "Type 'help;' or '\\h' for help. Type '\\c' to clear the buffer.\n"
 msgstr ""
 
-#: client/drizzle.cc:1190
+#: client/drizzle.cc:1185
 #, c-format
 msgid "Writing history-file %s\n"
 msgstr ""
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Aborted"
 msgstr ""
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Bye"
 msgstr ""
 
-#: client/drizzle.cc:1248
+#: client/drizzle.cc:1242
 msgid "Query aborted by Ctrl+C\n"
 msgstr ""
 
-#: client/drizzle.cc:1271 client/drizzleadmin.cc:74 drizzled/drizzled.cc:3113
+#: client/drizzle.cc:1265 client/drizzleadmin.cc:73 drizzled/drizzled.cc:3097
 msgid "Display this help and exit."
 msgstr ""
 
-#: client/drizzle.cc:1273
+#: client/drizzle.cc:1267
 msgid "Synonym for -?"
 msgstr ""
 
-#: client/drizzle.cc:1276
+#: client/drizzle.cc:1270
 msgid ""
 "Enable automatic rehashing. One doesn't need to use 'rehash' to get table "
 "and field completion, but startup and reconnecting may take a longer time. "
 "Disable with --disable-auto-rehash."
 msgstr ""
 
-#: client/drizzle.cc:1280
+#: client/drizzle.cc:1274
 msgid ""
 "No automatic rehashing. One has to use 'rehash' to get table and field "
 "completion. This gives a quicker start of DRIZZLE and disables rehashing on "
 "reconnect. WARNING: options deprecated; use --disable-auto-rehash instead."
 msgstr ""
 
-#: client/drizzle.cc:1283
+#: client/drizzle.cc:1277
 msgid ""
 "Automatically switch to vertical output mode if the result is wider than the "
 "terminal width."
 msgstr ""
 
-#: client/drizzle.cc:1286
+#: client/drizzle.cc:1280
 msgid ""
 "Don't use history file. Disable interactive behavior. (Enables --silent)"
 msgstr ""
 
-#: client/drizzle.cc:1288 drizzled/drizzled.cc:3183
+#: client/drizzle.cc:1282 drizzled/drizzled.cc:3167
 msgid "Directory where character sets are."
 msgstr ""
 
-#: client/drizzle.cc:1290
+#: client/drizzle.cc:1284
 msgid "Display column type information."
 msgstr ""
 
-#: client/drizzle.cc:1293
+#: client/drizzle.cc:1287
 msgid ""
 "Preserve comments. Send comments to the server. The default is --skip-"
 "comments (discard comments), enable with --comments"
 msgstr ""
 
-#: client/drizzle.cc:1296
+#: client/drizzle.cc:1290
 msgid "Use compression in server/client protocol."
 msgstr ""
 
-#: client/drizzle.cc:1299
+#: client/drizzle.cc:1293
 msgid "Check memory and open file usage at exit ."
 msgstr ""
 
-#: client/drizzle.cc:1302
+#: client/drizzle.cc:1296
 msgid "Print some debug info at exit."
 msgstr ""
 
-#: client/drizzle.cc:1304
+#: client/drizzle.cc:1298
 msgid "Database to use."
 msgstr ""
 
-#: client/drizzle.cc:1307 drizzled/drizzled.cc:3179
-msgid "Set the default character set."
+#: client/drizzle.cc:1301
+msgid "(not used)"
 msgstr ""
 
-#: client/drizzle.cc:1309
+#: client/drizzle.cc:1303
 msgid "Delimiter to be used."
 msgstr ""
 
-#: client/drizzle.cc:1311
+#: client/drizzle.cc:1305
 msgid "Execute command and quit. (Disables --force and history file)"
 msgstr ""
 
-#: client/drizzle.cc:1313
+#: client/drizzle.cc:1307
 msgid "Print the output of a query (rows) vertically."
 msgstr ""
 
-#: client/drizzle.cc:1316
+#: client/drizzle.cc:1310
 msgid "Continue even if we get an sql error."
 msgstr ""
 
-#: client/drizzle.cc:1320
+#: client/drizzle.cc:1314
 msgid ""
 "Enable named commands. Named commands mean this program's internal commands; "
 "see drizzle> help . When enabled, the named commands can be used from any "
@@ -242,7 +236,7 @@
 "Disable with --disable-named-commands. This option is disabled by default."
 msgstr ""
 
-#: client/drizzle.cc:1324
+#: client/drizzle.cc:1318
 msgid ""
 "Named commands are disabled. Use \\* form only, or use named commands only "
 "in the beginning of a line ending with a semicolon (;) Since version 10.9 "
@@ -251,63 +245,63 @@
 "deprecated; use --disable-named-commands instead."
 msgstr ""
 
-#: client/drizzle.cc:1326
+#: client/drizzle.cc:1320
 msgid "Ignore space after function names."
 msgstr ""
 
-#: client/drizzle.cc:1328
+#: client/drizzle.cc:1322
 msgid "Enable/disable LOAD DATA LOCAL INFILE."
 msgstr ""
 
-#: client/drizzle.cc:1331
+#: client/drizzle.cc:1325
 msgid "Turn off beep on error."
 msgstr ""
 
-#: client/drizzle.cc:1333 client/drizzleadmin.cc:76
+#: client/drizzle.cc:1327 client/drizzleadmin.cc:75
 msgid "Connect to host."
 msgstr ""
 
-#: client/drizzle.cc:1335
+#: client/drizzle.cc:1329
 msgid "Write line numbers for errors."
 msgstr ""
 
-#: client/drizzle.cc:1338
+#: client/drizzle.cc:1332
 msgid ""
 "Don't write line number for errors. WARNING: -L is deprecated, use long "
 "version of this option instead."
 msgstr ""
 
-#: client/drizzle.cc:1340
+#: client/drizzle.cc:1334
 msgid "Flush buffer after each query."
 msgstr ""
 
-#: client/drizzle.cc:1342
+#: client/drizzle.cc:1336
 msgid "Write column names in results."
 msgstr ""
 
-#: client/drizzle.cc:1346
+#: client/drizzle.cc:1340
 msgid ""
 "Don't write column names in results. WARNING: -N is deprecated, use long "
 "version of this options instead."
 msgstr ""
 
-#: client/drizzle.cc:1349
+#: client/drizzle.cc:1343
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated; "
 "you can set variables directly with --variable-name=value."
 msgstr ""
 
-#: client/drizzle.cc:1351
+#: client/drizzle.cc:1345
 msgid "Ignore SIGINT (CTRL-C)"
 msgstr ""
 
-#: client/drizzle.cc:1355
+#: client/drizzle.cc:1349
 msgid ""
 "Only update the default database. This is useful for skipping updates to "
 "other database in the update log."
 msgstr ""
 
-#: client/drizzle.cc:1358
+#: client/drizzle.cc:1352
 msgid ""
 "Pager to use to display results. If you don't supply an option the default "
 "pager is taken from your ENV variable PAGER. Valid pagers are less, more, "
@@ -316,132 +310,132 @@
 "default."
 msgstr ""
 
-#: client/drizzle.cc:1361
+#: client/drizzle.cc:1355
 msgid ""
 "Disable pager and print to stdout. See interactive help (\\h) also. WARNING: "
 "option deprecated; use --disable-pager instead."
 msgstr ""
 
-#: client/drizzle.cc:1364 client/drizzleadmin.cc:79
+#: client/drizzle.cc:1358 client/drizzleadmin.cc:78
 msgid ""
 "Password to use when connecting to server. If password is not given it's "
 "asked from the tty."
 msgstr ""
 
-#: client/drizzle.cc:1366
+#: client/drizzle.cc:1360
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, "
 msgstr ""
 
-#: client/drizzle.cc:1367
+#: client/drizzle.cc:1361
 msgid "built-in default"
 msgstr ""
 
-#: client/drizzle.cc:1370
+#: client/drizzle.cc:1364
 msgid "Set the drizzle prompt to this value."
 msgstr ""
 
-#: client/drizzle.cc:1373
+#: client/drizzle.cc:1367
 msgid "The protocol of connection (tcp,socket,pipe,memory)."
 msgstr ""
 
-#: client/drizzle.cc:1376
+#: client/drizzle.cc:1370
 msgid ""
 "Don't cache result, print it row by row. This may slow down the server if "
 "the output is suspended. Doesn't use history file."
 msgstr ""
 
-#: client/drizzle.cc:1378
+#: client/drizzle.cc:1372
 msgid "Write fields without conversion. Used with --batch."
 msgstr ""
 
-#: client/drizzle.cc:1381
+#: client/drizzle.cc:1375
 msgid ""
 "Reconnect if the connection is lost. Disable with --disable-reconnect. This "
 "option is enabled by default."
 msgstr ""
 
-#: client/drizzle.cc:1383
+#: client/drizzle.cc:1377
 msgid ""
 "Be more silent. Print results with a tab as separator, each row on new line."
 msgstr ""
 
-#: client/drizzle.cc:1385
+#: client/drizzle.cc:1379
 msgid "Socket file to use for connection."
 msgstr ""
 
-#: client/drizzle.cc:1388
+#: client/drizzle.cc:1382
 msgid "Output in table format."
 msgstr ""
 
-#: client/drizzle.cc:1391
+#: client/drizzle.cc:1385
 msgid ""
 "Append everything into outfile. See interactive help (\\h) also. Does not "
 "work in batch mode. Disable with --disable-tee. This option is disabled by "
 "default."
 msgstr ""
 
-#: client/drizzle.cc:1393
+#: client/drizzle.cc:1387
 msgid ""
 "Disable outfile. See interactive help (\\h) also. WARNING: option "
 "deprecated; use --disable-tee instead"
 msgstr ""
 
-#: client/drizzle.cc:1396 client/drizzleadmin.cc:89
+#: client/drizzle.cc:1390 client/drizzleadmin.cc:88
 msgid "User for login if not current user."
 msgstr ""
 
-#: client/drizzle.cc:1399
+#: client/drizzle.cc:1393
 msgid "Only allow UPDATE and DELETE that uses keys."
 msgstr ""
 
-#: client/drizzle.cc:1402
+#: client/drizzle.cc:1396
 msgid "Synonym for option --safe-updates, -U."
 msgstr ""
 
-#: client/drizzle.cc:1405
+#: client/drizzle.cc:1399
 msgid "Write more. (-v -v -v gives the table output format)."
 msgstr ""
 
-#: client/drizzle.cc:1407 client/drizzleadmin.cc:94 drizzled/drizzled.cc:3647
+#: client/drizzle.cc:1401 client/drizzleadmin.cc:93 drizzled/drizzled.cc:3631
 msgid "Output version information and exit."
 msgstr ""
 
-#: client/drizzle.cc:1409 client/drizzleadmin.cc:96
+#: client/drizzle.cc:1403 client/drizzleadmin.cc:95
 msgid "Wait and retry if connection is down."
 msgstr ""
 
-#: client/drizzle.cc:1412
+#: client/drizzle.cc:1406
 msgid "Number of seconds before connection timeout."
 msgstr ""
 
-#: client/drizzle.cc:1417
+#: client/drizzle.cc:1411
 msgid "Max packet length to send to, or receive from server"
 msgstr ""
 
-#: client/drizzle.cc:1422
+#: client/drizzle.cc:1416
 msgid "Buffer for TCP/IP and socket communication"
 msgstr ""
 
-#: client/drizzle.cc:1426
+#: client/drizzle.cc:1420
 msgid "Automatic limit for SELECT when using --safe-updates"
 msgstr ""
 
-#: client/drizzle.cc:1431
+#: client/drizzle.cc:1425
 msgid "Automatic limit for rows in a join when using --safe-updates"
 msgstr ""
 
-#: client/drizzle.cc:1435
+#: client/drizzle.cc:1429
 msgid "Refuse client connecting to server if it uses old (pre-4.1.1) protocol"
 msgstr ""
 
-#: client/drizzle.cc:1448
+#: client/drizzle.cc:1442
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s (%s) using %s %s\n"
 msgstr ""
 
-#: client/drizzle.cc:1455
+#: client/drizzle.cc:1449
 #, c-format
 msgid ""
 "Copyright (C) 2000-2008 MySQL AB\n"
@@ -450,535 +444,533 @@
 " and you are welcome to modify and redistribute it under the GPL license\n"
 msgstr ""
 
-#: client/drizzle.cc:1459
+#: client/drizzle.cc:1453
 #, c-format
 msgid "Usage: %s [OPTIONS] [database]\n"
 msgstr ""
 
-#: client/drizzle.cc:1492
+#: client/drizzle.cc:1486
 msgid "DELIMITER cannot contain a backslash character"
 msgstr ""
 
-#: client/drizzle.cc:1513
+#: client/drizzle.cc:1507
 #, c-format
 msgid "WARNING: option deprecated; use --disable-tee instead.\n"
 msgstr ""
 
-#: client/drizzle.cc:1536
+#: client/drizzle.cc:1530
 #, c-format
 msgid "WARNING: option deprecated; use --disable-pager instead.\n"
 msgstr ""
 
-#: client/drizzle.cc:1540
+#: client/drizzle.cc:1534
 #, c-format
 msgid "WARNING: --server-arg option not supported in this configuration.\n"
 msgstr ""
 
-#: client/drizzle.cc:1912
+#: client/drizzle.cc:1902
 #, c-format
 msgid "Unknown command '\\%c'."
 msgstr ""
 
-#: client/drizzle.cc:2339
+#: client/drizzle.cc:2329
 msgid ""
 "Reading table information for completion of table and column names\n"
 "    You can turn off this feature to get a quicker startup with -A\n"
 "\n"
 msgstr ""
 
-#: client/drizzle.cc:2436
+#: client/drizzle.cc:2426
 msgid "No connection. Trying to reconnect..."
 msgstr ""
 
-#: client/drizzle.cc:2442
+#: client/drizzle.cc:2432
 msgid "Can't connect to the server\n"
 msgstr ""
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "categories:"
 msgstr ""
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "topics:"
 msgstr ""
 
-#: client/drizzle.cc:2550
+#: client/drizzle.cc:2540
 #, c-format
 msgid "Name: '%s'\n"
 msgstr ""
 
-#: client/drizzle.cc:2551
+#: client/drizzle.cc:2541
 #, c-format
 msgid ""
 "Description:\n"
 "%s"
 msgstr ""
 
-#: client/drizzle.cc:2553
+#: client/drizzle.cc:2543
 #, c-format
 msgid ""
 "Examples:\n"
 "%s"
 msgstr ""
 
-#: client/drizzle.cc:2566
+#: client/drizzle.cc:2556
 msgid "Many help items for your request exist."
 msgstr ""
 
-#: client/drizzle.cc:2567
+#: client/drizzle.cc:2557
 msgid ""
 "To make a more specific request, please type 'help <item>',\n"
 "where <item> is one of the following"
 msgstr ""
 
-#: client/drizzle.cc:2573
+#: client/drizzle.cc:2563
 #, c-format
 msgid "You asked for help about help category: '%s'\n"
 msgstr ""
 
-#: client/drizzle.cc:2574
+#: client/drizzle.cc:2564
 msgid ""
 "For more information, type 'help <item>', where <item> is one of the "
 "following"
 msgstr ""
 
-#: client/drizzle.cc:2587
+#: client/drizzle.cc:2577
 msgid ""
 "\n"
 "Nothing found"
 msgstr ""
 
-#: client/drizzle.cc:2588
+#: client/drizzle.cc:2578
 msgid "Please try to run 'help contents' for a list of all accessible topics\n"
 msgstr ""
 
-#: client/drizzle.cc:2610
+#: client/drizzle.cc:2600
 msgid "List of all Drizzle commands:"
 msgstr ""
 
-#: client/drizzle.cc:2612
+#: client/drizzle.cc:2602
 msgid "Note that all text commands must be first on line and end with ';'"
 msgstr ""
 
-#: client/drizzle.cc:2623
+#: client/drizzle.cc:2613
 msgid ""
 "\n"
 "For server side help, type 'help contents'\n"
 msgstr ""
 
-#: client/drizzle.cc:2648
-msgid "Usage: \\C char_setname | charset charset_name"
-msgstr ""
-
-#: client/drizzle.cc:2658
-msgid "Charset changed"
-msgstr ""
-
-#: client/drizzle.cc:2660
-msgid "Charset is not found"
-msgstr ""
-
-#: client/drizzle.cc:2691
+#: client/drizzle.cc:2656
 msgid "No query specified\n"
 msgstr ""
 
-#: client/drizzle.cc:2706
+#: client/drizzle.cc:2671
 msgid "Ignoring query to other database"
 msgstr ""
 
-#: client/drizzle.cc:2755
+#: client/drizzle.cc:2720
 msgid "Empty set"
 msgstr ""
 
-#: client/drizzle.cc:2768
+#: client/drizzle.cc:2733
 #, c-format
 msgid "%ld row in set"
 msgid_plural "%ld rows in set"
 msgstr[0] ""
 msgstr[1] ""
 
-#: client/drizzle.cc:2777
+#: client/drizzle.cc:2742
 msgid "Query OK"
 msgstr ""
 
-#: client/drizzle.cc:2779
+#: client/drizzle.cc:2744
 #, c-format
 msgid "Query OK, %ld row affected"
 msgid_plural "Query OK, %ld rows affected"
 msgstr[0] ""
 msgstr[1] ""
 
-#: client/drizzleadmin.cc:81 drizzled/drizzled.cc:3438
+#: client/drizzleadmin.cc:80 drizzled/drizzled.cc:3422
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, built-in default ("
 msgstr ""
 
-#: client/drizzleadmin.cc:86
+#: client/drizzleadmin.cc:85
 msgid "Silently exit if one can't connect to server."
 msgstr ""
 
-#: client/drizzleadmin.cc:92
+#: client/drizzleadmin.cc:91
 msgid "Write more information."
 msgstr ""
 
-#: client/drizzleadmin.cc:259
+#: client/drizzleadmin.cc:256
 #, c-format
 msgid ""
 "connect to server at '%s' failed\n"
 "error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:265
+#: client/drizzleadmin.cc:262
 #, c-format
 msgid "Check that drizzled is running on %s"
 msgstr ""
 
-#: client/drizzleadmin.cc:266
+#: client/drizzleadmin.cc:263
 #, c-format
 msgid " and that the port is %d.\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:268
+#: client/drizzleadmin.cc:265
 #, c-format
 msgid "You can check this by doing 'telnet %s %d'\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:279
+#: client/drizzleadmin.cc:276
 #, c-format
 msgid "Got error: %s\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:286
+#: client/drizzleadmin.cc:283
 msgid "Waiting for Drizzle server to answer"
 msgstr ""
 
-#: client/drizzleadmin.cc:319
+#: client/drizzleadmin.cc:316
 #, c-format
 msgid "shutting down drizzled...\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:323
+#: client/drizzleadmin.cc:320
 #, c-format
 msgid "shutdown failed; error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:330
+#: client/drizzleadmin.cc:327
 #, c-format
 msgid "done\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:340
+#: client/drizzleadmin.cc:337
 msgid "drizzled is alive"
 msgstr ""
 
-#: client/drizzleadmin.cc:348
+#: client/drizzleadmin.cc:345
 msgid "connection was down, but drizzled is now alive"
 msgstr ""
 
-#: client/drizzleadmin.cc:352
+#: client/drizzleadmin.cc:349
 #, c-format
 msgid "drizzled doesn't answer to ping, error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:361
+#: client/drizzleadmin.cc:358
 #, c-format
 msgid "Unknown command: '%-.60s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:370
+#: client/drizzleadmin.cc:367
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s on %s\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:377
+#: client/drizzleadmin.cc:374
 msgid "Copyright (C) 2000-2008 MySQL AB"
 msgstr ""
 
-#: client/drizzleadmin.cc:378
+#: client/drizzleadmin.cc:375
 msgid ""
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
 "and you are welcome to modify and redistribute it under the GPL license\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:379
+#: client/drizzleadmin.cc:376
 msgid "Administration program for the drizzled daemon."
 msgstr ""
 
-#: client/drizzleadmin.cc:380
+#: client/drizzleadmin.cc:377
 #, c-format
 msgid "Usage: %s [OPTIONS] command command....\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:382
+#: client/drizzleadmin.cc:379
 msgid ""
 "  ping         Check if server is down\n"
 "  shutdown     Take server down\n"
 msgstr ""
 
-#: libdrizzle/client.c:679
-#, c-format
-msgid "Unknown option to protocol: %s\n"
-msgstr ""
-
-#: libdrizzle/client.c:1159
-#, c-format
-msgid "COLLATION %s is not valid for CHARACTER SET %s"
-msgstr ""
-
-#: libdrizzle/errmsg.c:29
+#: libdrizzle/errmsg.c:27
 msgid "Unknown Drizzle error"
 msgstr ""
 
-#: libdrizzle/errmsg.c:30
+#: libdrizzle/errmsg.c:28
 #, c-format
 msgid "Can't create UNIX socket (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:31
+#: libdrizzle/errmsg.c:29
 #, c-format
 msgid "Can't connect to local Drizzle server through socket '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:32
+#: libdrizzle/errmsg.c:30
 #, c-format
 msgid "Can't connect to Drizzle server on '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:33
+#: libdrizzle/errmsg.c:31
 #, c-format
 msgid "Can't create TCP/IP socket (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:34
+#: libdrizzle/errmsg.c:32
 #, c-format
 msgid "Unknown Drizzle server host '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:35
+#: libdrizzle/errmsg.c:33
 msgid "Drizzle server has gone away"
 msgstr ""
 
-#: libdrizzle/errmsg.c:36
+#: libdrizzle/errmsg.c:34
 #, c-format
 msgid "Protocol mismatch; server version = %d, client version = %d"
 msgstr ""
 
-#: libdrizzle/errmsg.c:37
+#: libdrizzle/errmsg.c:35
 msgid "Drizzle client ran out of memory"
 msgstr ""
 
-#: libdrizzle/errmsg.c:38
+#: libdrizzle/errmsg.c:36
 msgid "Wrong host info"
 msgstr ""
 
-#: libdrizzle/errmsg.c:39
+#: libdrizzle/errmsg.c:37
 msgid "Localhost via UNIX socket"
 msgstr ""
 
-#: libdrizzle/errmsg.c:40
+#: libdrizzle/errmsg.c:38
 #, c-format
 msgid "%-.100s via TCP/IP"
 msgstr ""
 
-#: libdrizzle/errmsg.c:41
+#: libdrizzle/errmsg.c:39
 msgid "Error in server handshake"
 msgstr ""
 
-#: libdrizzle/errmsg.c:42
+#: libdrizzle/errmsg.c:40
 msgid "Lost connection to Drizzle server during query"
 msgstr ""
 
-#: libdrizzle/errmsg.c:43
+#: libdrizzle/errmsg.c:41
 msgid "Commands out of sync; you can't run this command now"
 msgstr ""
 
-#: libdrizzle/errmsg.c:44
+#: libdrizzle/errmsg.c:42
 #, c-format
 msgid "Named pipe: %-.32s"
 msgstr ""
 
-#: libdrizzle/errmsg.c:45
+#: libdrizzle/errmsg.c:43
 #, c-format
 msgid "Can't wait for named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:46
+#: libdrizzle/errmsg.c:44
 #, c-format
 msgid "Can't open named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:47
+#: libdrizzle/errmsg.c:45
 #, c-format
 msgid "Can't set state of named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:48
+#: libdrizzle/errmsg.c:46
 #, c-format
 msgid "Can't initialize character set %-.32s (path: %-.100s)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:49
+#: libdrizzle/errmsg.c:47
 msgid "Got packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: libdrizzle/errmsg.c:50
+#: libdrizzle/errmsg.c:48
 msgid "Embedded server"
 msgstr ""
 
-#: libdrizzle/errmsg.c:51
+#: libdrizzle/errmsg.c:49
 msgid "Error on SHOW SLAVE STATUS:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:52
+#: libdrizzle/errmsg.c:50
 msgid "Error on SHOW SLAVE HOSTS:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:53
+#: libdrizzle/errmsg.c:51
 msgid "Error connecting to slave:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:54
+#: libdrizzle/errmsg.c:52
 msgid "Error connecting to master:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:55
+#: libdrizzle/errmsg.c:53
 msgid "SSL connection error"
 msgstr ""
 
-#: libdrizzle/errmsg.c:56
+#: libdrizzle/errmsg.c:54
 msgid "Malformed packet"
 msgstr ""
 
-#: libdrizzle/errmsg.c:57 libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69
-#: libdrizzle/errmsg.c:70 libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72
-#: libdrizzle/errmsg.c:73 libdrizzle/errmsg.c:74 libdrizzle/errmsg.c:75
-#: libdrizzle/errmsg.c:76
+#: libdrizzle/errmsg.c:55 libdrizzle/errmsg.c:66 libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69 libdrizzle/errmsg.c:70
+#: libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72 libdrizzle/errmsg.c:73
+#: libdrizzle/errmsg.c:74
 msgid "(unused error message)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:58
+#: libdrizzle/errmsg.c:56
 msgid "Invalid use of null pointer"
 msgstr ""
 
-#: libdrizzle/errmsg.c:59
+#: libdrizzle/errmsg.c:57
 msgid "Statement not prepared"
 msgstr ""
 
-#: libdrizzle/errmsg.c:60
+#: libdrizzle/errmsg.c:58
 msgid "No data supplied for parameters in prepared statement"
 msgstr ""
 
-#: libdrizzle/errmsg.c:61
+#: libdrizzle/errmsg.c:59
 msgid "Data truncated"
 msgstr ""
 
-#: libdrizzle/errmsg.c:62
+#: libdrizzle/errmsg.c:60
 msgid "No parameters exist in the statement"
 msgstr ""
 
-#: libdrizzle/errmsg.c:63
+#: libdrizzle/errmsg.c:61
 msgid "Invalid parameter number"
 msgstr ""
 
+#: libdrizzle/errmsg.c:62
+#, c-format
+msgid ""
+"Can't send long data for non-string/non-binary data types (parameter: %d)"
+msgstr ""
+
 #: libdrizzle/errmsg.c:64
 #, c-format
-msgid ""
-"Can't send long data for non-string/non-binary data types (parameter: %d)"
-msgstr ""
-
-#: libdrizzle/errmsg.c:66
-#, c-format
 msgid "Using unsupported buffer type: %d  (parameter: %d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:65
 #, c-format
 msgid "Shared memory: %-.100s"
 msgstr ""
 
-#: libdrizzle/errmsg.c:77
+#: libdrizzle/errmsg.c:75
 msgid "Wrong or unknown protocol"
 msgstr ""
 
-#: libdrizzle/errmsg.c:78
+#: libdrizzle/errmsg.c:76
 msgid "Invalid connection handle"
 msgstr ""
 
-#: libdrizzle/errmsg.c:79
+#: libdrizzle/errmsg.c:77
 msgid ""
 "Connection using old (pre-4.1.1) authentication protocol refused (client "
 "option 'secure_auth' enabled)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:81
+#: libdrizzle/errmsg.c:79
 msgid "Row retrieval was canceled by drizzle_stmt_close() call"
 msgstr ""
 
-#: libdrizzle/errmsg.c:82
+#: libdrizzle/errmsg.c:80
 msgid "Attempt to read column without prior row fetch"
 msgstr ""
 
-#: libdrizzle/errmsg.c:83
+#: libdrizzle/errmsg.c:81
 msgid "Prepared statement contains no metadata"
 msgstr ""
 
+#: libdrizzle/errmsg.c:82
+msgid ""
+"Attempt to read a row while there is no result set associated with the "
+"statement"
+msgstr ""
+
 #: libdrizzle/errmsg.c:84
-msgid ""
-"Attempt to read a row while there is no result set associated with the "
-"statement"
-msgstr ""
-
-#: libdrizzle/errmsg.c:86
 msgid "This feature is not implemented yet"
 msgstr ""
 
+#: libdrizzle/errmsg.c:85
+#, c-format
+msgid ""
+"Lost connection to Drizzle server while waiting for initial communication "
+"packet, system error: %d"
+msgstr ""
+
 #: libdrizzle/errmsg.c:87
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while waiting for initial communication "
+"Lost connection to Drizzle server while reading initial communication "
 "packet, system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:89
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while reading initial communication "
-"packet, system error: %d"
+"Lost connection to Drizzle server while sending authentication information, "
+"system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:91
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while sending authentication information, "
+"Lost connection to Drizzle server while reading authorization information, "
 "system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:93
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while reading authorization information, "
-"system error: %d"
-msgstr ""
-
-#: libdrizzle/errmsg.c:95
-#, c-format
-msgid ""
 "Lost connection to Drizzle server while setting initial database, system "
 "error: %d"
 msgstr ""
 
-#: libdrizzle/errmsg.c:97
+#: libdrizzle/errmsg.c:95
 #, c-format
 msgid "Statement closed indirectly because of a preceeding %s() call"
 msgstr ""
 
-#: libdrizzle/local_infile.c:184 mysys/errors.c:52
+#: libdrizzle/errmsg.c:97 drizzled/drizzled_error_messages.h:345
+msgid "Couldn't uncompress communication packet"
+msgstr ""
+
+#: libdrizzle/errmsg.c:99 drizzled/drizzled_error_messages.h:347
+msgid "Got an error reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:101 drizzled/drizzled_error_messages.h:349
+msgid "Got timeout reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:103 drizzled/drizzled_error_messages.h:351
+msgid "Got an error writing communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:105 drizzled/drizzled_error_messages.h:353
+msgid "Got timeout writing communication packets"
+msgstr ""
+
+#: libdrizzle/local_infile.c:190 mysys/errors.c:52
 #, c-format
 msgid "File '%s' not found (Errcode: %d)"
 msgstr ""
 
-#: libdrizzle/local_infile.c:215 mysys/errors.c:26
+#: libdrizzle/local_infile.c:221 mysys/errors.c:26
 #, c-format
 msgid "Error reading file '%s' (Errcode: %d)"
 msgstr ""
@@ -1440,77 +1432,77 @@
 msgid "Tablespace not empty"
 msgstr ""
 
-#: drizzled/authentication.cc:46 drizzled/handler.cc:362
+#: drizzled/authentication.cc:66 drizzled/handler.cc:362
 #: drizzled/sql_plugin.cc:790 drizzled/sql_show.cc:4655
 #: drizzled/sql_udf.cc:100
 #, c-format
 msgid "Plugin '%s' init function returned error."
 msgstr ""
 
-#: drizzled/drizzled.cc:559
+#: drizzled/drizzled.cc:558
 #, c-format
 msgid "Got error %d from pthread_cond_timedwait"
 msgstr ""
 
-#: drizzled/drizzled.cc:699 drizzled/drizzled.cc:1788
+#: drizzled/drizzled.cc:698 drizzled/drizzled.cc:1786
 msgid "Can't create thread to kill server"
 msgstr ""
 
-#: drizzled/drizzled.cc:766
+#: drizzled/drizzled.cc:765
 #, c-format
-msgid "Got signal %d from thread %ld"
+msgid "Got signal %d from thread %<PRIu32>"
 msgstr ""
 
-#: drizzled/drizzled.cc:800
+#: drizzled/drizzled.cc:799
 msgid "Aborting\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:997
+#: drizzled/drizzled.cc:995
 msgid "One can only use the --user switch if running as root\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1005
+#: drizzled/drizzled.cc:1003
 msgid ""
 "Fatal error: Please read \"Security\" section of the manual to find out how "
 "to run mysqld as root!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1029
+#: drizzled/drizzled.cc:1027
 #, c-format
 msgid ""
 "Fatal error: Can't change to run as user '%s' ;  Please check that the user "
 "exists!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1204
+#: drizzled/drizzled.cc:1202
 #, c-format
 msgid "Retrying bind on TCP/IP port %u"
 msgstr ""
 
-#: drizzled/drizzled.cc:1210
+#: drizzled/drizzled.cc:1208
 msgid "Can't start server: Bind on TCP/IP port"
 msgstr ""
 
-#: drizzled/drizzled.cc:1211
+#: drizzled/drizzled.cc:1209
 #, c-format
 msgid "Do you already have another drizzled server running on port: %d ?"
 msgstr ""
 
-#: drizzled/drizzled.cc:1217
+#: drizzled/drizzled.cc:1215
 msgid "Can't start server: listen() on TCP/IP port"
 msgstr ""
 
-#: drizzled/drizzled.cc:1218
+#: drizzled/drizzled.cc:1216
 #, c-format
 msgid "listen() on TCP/IP failed with error %d"
 msgstr ""
 
-#: drizzled/drizzled.cc:1436
+#: drizzled/drizzled.cc:1434
 #, c-format
 msgid "Fatal "
 msgstr ""
 
-#: drizzled/drizzled.cc:1454
+#: drizzled/drizzled.cc:1452
 #, c-format
 msgid ""
 "We will try our best to scrape up some info that will hopefully help "
@@ -1521,7 +1513,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1465
+#: drizzled/drizzled.cc:1463
 #, c-format
 msgid ""
 "It is possible that mysqld could use up to \n"
@@ -1531,7 +1523,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1483
+#: drizzled/drizzled.cc:1481
 #, c-format
 msgid ""
 "Attempting backtrace. You can use the following information to find out\n"
@@ -1539,14 +1531,14 @@
 "terribly wrong...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1511
+#: drizzled/drizzled.cc:1509
 #, c-format
 msgid ""
 "Trying to get some variables.\n"
 "Some pointers may be invalid and cause the dump to abort...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1523
+#: drizzled/drizzled.cc:1521
 #, c-format
 msgid ""
 "\n"
@@ -1558,7 +1550,7 @@
 "drizzled that is not statically linked.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1538
+#: drizzled/drizzled.cc:1536
 #, c-format
 msgid ""
 "\n"
@@ -1569,7 +1561,7 @@
 "the documentation for your distribution on how to do that.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1551
+#: drizzled/drizzled.cc:1549
 #, c-format
 msgid ""
 "\n"
@@ -1581,90 +1573,91 @@
 " bugs.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1566
+#: drizzled/drizzled.cc:1564
 #, c-format
 msgid "Writing a core file\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1613
+#: drizzled/drizzled.cc:1611
 msgid ""
 "setrlimit could not change the size of core files to 'infinity';  We may not "
 "be able to generate a core file on signals"
 msgstr ""
 
-#: drizzled/drizzled.cc:1681
+#: drizzled/drizzled.cc:1679
 #, c-format
 msgid "Can't create interrupt-thread (error %d, errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled.cc:1769
+#: drizzled/drizzled.cc:1767
 #, c-format
 msgid "Got signal %d to shutdown mysqld"
 msgstr ""
 
-#: drizzled/drizzled.cc:1815
+#: drizzled/drizzled.cc:1813
 #, c-format
 msgid "Got signal: %d  error: %d"
 msgstr ""
 
-#: drizzled/drizzled.cc:1954
+#: drizzled/drizzled.cc:1952
 #, c-format
 msgid "Wrong date/time format specifier: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2083
+#: drizzled/drizzled.cc:2081
 #, c-format
 msgid "gethostname failed, using '%s' as hostname"
 msgstr ""
 
-#: drizzled/drizzled.cc:2147
+#: drizzled/drizzled.cc:2145
 #, c-format
 msgid ""
-"Changed limits: max_open_files: %u  max_connections: %ld  table_cache: %ld"
+"Changed limits: max_open_files: %u  max_connections: %<PRId32>  table_cache: "
+"%<PRId32>"
 msgstr ""
 
-#: drizzled/drizzled.cc:2152
+#: drizzled/drizzled.cc:2150
 #, c-format
 msgid ""
 "Could not increase number of max_open_files to more than %u (request: %u)"
 msgstr ""
 
-#: drizzled/drizzled.cc:2233
+#: drizzled/drizzled.cc:2231
 #, c-format
 msgid "Unknown locale: '%s'"
 msgstr ""
 
-#: drizzled/drizzled.cc:2253
+#: drizzled/drizzled.cc:2251
 msgid ""
 "Although a path was specified for the --log option, log tables are used. To "
 "enable logging to files use the --log-output option."
 msgstr ""
 
-#: drizzled/drizzled.cc:2260
+#: drizzled/drizzled.cc:2258
 msgid ""
 "Although a path was specified for the --log-slow-queries option, log tables "
 "are used. To enable logging to files use the --log-output=file option."
 msgstr ""
 
-#: drizzled/drizzled.cc:2328
+#: drizzled/drizzled.cc:2326
 msgid "Can't create thread-keys"
 msgstr ""
 
-#: drizzled/drizzled.cc:2375
+#: drizzled/drizzled.cc:2373
 msgid "Out of memory"
 msgstr ""
 
-#: drizzled/drizzled.cc:2382
+#: drizzled/drizzled.cc:2380
 msgid "You need to use --log-bin to make --binlog-format work."
 msgstr ""
 
-#: drizzled/drizzled.cc:2404
+#: drizzled/drizzled.cc:2402
 msgid ""
 "using --replicate-same-server-id in conjunction with --log-slave-updates is "
 "impossible, it would lead to infinite loops in this server."
 msgstr ""
 
-#: drizzled/drizzled.cc:2424
+#: drizzled/drizzled.cc:2422
 #, c-format
 msgid ""
 "No argument was provided to --log-bin, and --log-bin-index was not used; so "
@@ -1672,91 +1665,91 @@
 "hostname changed!! Please use '--log-bin=%s' to avoid this problem."
 msgstr ""
 
-#: drizzled/drizzled.cc:2458
+#: drizzled/drizzled.cc:2456
 msgid "Failed to initialize plugins."
 msgstr ""
 
-#: drizzled/drizzled.cc:2489
+#: drizzled/drizzled.cc:2487
 #, c-format
 msgid ""
 "%s: Too many arguments (first extra is '%s').\n"
 "Use --verbose --help to get a list of available options\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2499
+#: drizzled/drizzled.cc:2497
 msgid "Can't init databases"
 msgstr ""
 
-#: drizzled/drizzled.cc:2522
+#: drizzled/drizzled.cc:2520
 #, c-format
 msgid "Unknown/unsupported table type: %s"
 msgstr ""
 
-#: drizzled/drizzled.cc:2528
+#: drizzled/drizzled.cc:2526
 #, c-format
 msgid "Default storage engine (%s) is not available"
 msgstr ""
 
-#: drizzled/drizzled.cc:2551
+#: drizzled/drizzled.cc:2549
 msgid "Can't initialize tc_log"
 msgstr ""
 
-#: drizzled/drizzled.cc:2582
+#: drizzled/drizzled.cc:2580
 #, c-format
 msgid "Failed to lock memory. Errno: %d\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2652
+#: drizzled/drizzled.cc:2650
 #, c-format
 msgid "Asked for %u thread stack, but got %llu"
 msgstr ""
 
-#: drizzled/drizzled.cc:2688
+#: drizzled/drizzled.cc:2686
 msgid ""
 "You have enabled the binary log, but you haven't set server-id to a non-zero "
 "value: we force server id to 1; updates will be logged to the binary log, "
 "but connections from slaves will not be accepted."
 msgstr ""
 
-#: drizzled/drizzled.cc:2746
+#: drizzled/drizzled.cc:2744
 msgid "Before Lock_thread_count"
 msgstr ""
 
-#: drizzled/drizzled.cc:2753
+#: drizzled/drizzled.cc:2751
 msgid "After lock_thread_count"
 msgstr ""
 
-#: drizzled/drizzled.cc:2862
+#: drizzled/drizzled.cc:2859
 #, c-format
 msgid "drizzled: Got error %d from select"
 msgstr ""
 
-#: drizzled/drizzled.cc:3117 drizzled/drizzled.cc:3236
-#: drizzled/drizzled.cc:3406
+#: drizzled/drizzled.cc:3101 drizzled/drizzled.cc:3220
+#: drizzled/drizzled.cc:3390
 msgid "Option used by mysql-test for debugging and testing of replication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3121
+#: drizzled/drizzled.cc:3105
 msgid "Auto-increment columns are incremented by this"
 msgstr ""
 
-#: drizzled/drizzled.cc:3126
+#: drizzled/drizzled.cc:3110
 msgid ""
 "Offset added to Auto-increment columns. Used when auto-increment-increment !"
 "= 1"
 msgstr ""
 
-#: drizzled/drizzled.cc:3132
+#: drizzled/drizzled.cc:3116
 msgid ""
 "Path to installation directory. All paths are usually resolved relative to "
 "this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3136
+#: drizzled/drizzled.cc:3120
 msgid "IP address to bind to."
 msgstr ""
 
-#: drizzled/drizzled.cc:3140
+#: drizzled/drizzled.cc:3124
 msgid ""
 "Does not have any effect without '--log-bin'. Tell the master the form of "
 "binary logging to use: either 'row' for row-based binary logging, or "
@@ -1767,151 +1760,155 @@
 "used. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3150
+#: drizzled/drizzled.cc:3134
 msgid ""
 "Tells the master it should log updates for the specified database, and "
 "exclude all others not explicitly mentioned."
 msgstr ""
 
-#: drizzled/drizzled.cc:3154
+#: drizzled/drizzled.cc:3138
 msgid ""
 "Tells the master that updates to the given database should not be logged "
 "tothe binary log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3158
+#: drizzled/drizzled.cc:3142
 msgid ""
 "The maximum size of a row-based binary log event in bytes. Rows will be "
 "grouped into events smaller than this size if possible. The value has to be "
 "a multiple of 256."
 msgstr ""
 
-#: drizzled/drizzled.cc:3169
+#: drizzled/drizzled.cc:3153
 msgid "Don't ignore client side character set value sent during handshake."
 msgstr ""
 
-#: drizzled/drizzled.cc:3174
+#: drizzled/drizzled.cc:3158
 msgid "Set the filesystem character set."
 msgstr ""
 
-#: drizzled/drizzled.cc:3186
+#: drizzled/drizzled.cc:3163
+msgid "Set the default character set."
+msgstr ""
+
+#: drizzled/drizzled.cc:3170
 msgid "Chroot mysqld daemon during startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3190
+#: drizzled/drizzled.cc:3174
 msgid "Set the default collation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3194
+#: drizzled/drizzled.cc:3178
 msgid "Default completion type."
 msgstr ""
 
-#: drizzled/drizzled.cc:3199
+#: drizzled/drizzled.cc:3183
 msgid "Write error output on screen."
 msgstr ""
 
-#: drizzled/drizzled.cc:3203
+#: drizzled/drizzled.cc:3187
 msgid "Write core on errors."
 msgstr ""
 
-#: drizzled/drizzled.cc:3207
+#: drizzled/drizzled.cc:3191
 msgid "Path to the database root."
 msgstr ""
 
-#: drizzled/drizzled.cc:3211
+#: drizzled/drizzled.cc:3195
 msgid ""
 "Set the default character set (deprecated option, use --character-set-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3216
+#: drizzled/drizzled.cc:3200
 msgid ""
 "Set the default collation (deprecated option, use --collation-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3221
+#: drizzled/drizzled.cc:3205
 msgid "Set the default storage engine (table type) for tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3225
+#: drizzled/drizzled.cc:3209
 msgid "Set the default time zone."
 msgstr ""
 
-#: drizzled/drizzled.cc:3229
+#: drizzled/drizzled.cc:3213
 msgid "Type of DELAY_KEY_WRITE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3232
+#: drizzled/drizzled.cc:3216
 msgid ""
 "Don't flush key buffers between writes for any MyISAM table (Deprecated "
 "option, use --delay-key-write=all instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3242
+#: drizzled/drizzled.cc:3226
 msgid "Print a symbolic stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3248
+#: drizzled/drizzled.cc:3232
 msgid "Push supported query conditions to the storage engine."
 msgstr ""
 
-#: drizzled/drizzled.cc:3254
+#: drizzled/drizzled.cc:3238
 msgid "Used for debugging;  Use at your own risk!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3257
+#: drizzled/drizzled.cc:3241
 msgid "Flush tables to disk between SQL commands."
 msgstr ""
 
-#: drizzled/drizzled.cc:3262
+#: drizzled/drizzled.cc:3246
 msgid "Set up signals usable for debugging"
 msgstr ""
 
-#: drizzled/drizzled.cc:3266
+#: drizzled/drizzled.cc:3250
 msgid "Enable general query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3270
+#: drizzled/drizzled.cc:3254
 msgid "Command(s) that are executed for each new connection"
 msgstr ""
 
-#: drizzled/drizzled.cc:3274
+#: drizzled/drizzled.cc:3258
 msgid "Read SQL commands from this file at startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3278
+#: drizzled/drizzled.cc:3262
 msgid "Command(s) that are executed when a slave connects to this master"
 msgstr ""
 
-#: drizzled/drizzled.cc:3282
+#: drizzled/drizzled.cc:3266
 msgid "(IGNORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3286
+#: drizzled/drizzled.cc:3270
 msgid "Set the language used for the month names and the days of the week."
 msgstr ""
 
-#: drizzled/drizzled.cc:3291
+#: drizzled/drizzled.cc:3275
 msgid "Enable/disable LOAD DATA LOCAL INFILE (takes values 1|0)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3296
+#: drizzled/drizzled.cc:3280
 msgid "Log connections and queries to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3300
+#: drizzled/drizzled.cc:3284
 msgid ""
 "Log update queries in binary format. Optional argument is the location for "
 "the binary log files.(Strongly recommended to avoid replication problems if "
 "server's hostname changes)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3307
+#: drizzled/drizzled.cc:3291
 msgid "File that holds the names for last binary log files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3315
+#: drizzled/drizzled.cc:3299
 msgid ""
 "If equal to 0 (the default), then when --log-bin is used, creation of a "
 "stored function (or trigger) is allowed only to users having the SUPER "
@@ -1921,137 +1918,137 @@
 "cannot break, so you can safely set this to 1."
 msgstr ""
 
-#: drizzled/drizzled.cc:3324
+#: drizzled/drizzled.cc:3308
 msgid "Error log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3328
+#: drizzled/drizzled.cc:3312
 msgid "Log all MyISAM changes to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3332
+#: drizzled/drizzled.cc:3316
 msgid ""
 "Log some extra information to update log. Please note that this option is "
 "deprecated; see --log-queries-not-using-indexes option."
 msgstr ""
 
-#: drizzled/drizzled.cc:3337
+#: drizzled/drizzled.cc:3321
 msgid ""
 "Syntax: log-output[=value[,value...]], where \"value\" could be TABLE, FILE "
 "or NONE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3343
+#: drizzled/drizzled.cc:3327
 msgid ""
 "Log queries that are executed without benefit of any index to the slow log "
 "if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3349
+#: drizzled/drizzled.cc:3333
 msgid ""
 "Tells the slave to log the updates from the slave thread to the binary log. "
 "You will need to turn it on if you plan to daisy-chain the slaves."
 msgstr ""
 
-#: drizzled/drizzled.cc:3356
+#: drizzled/drizzled.cc:3340
 msgid ""
 "Log slow OPTIMIZE, ANALYZE, ALTER and other administrative statements to the "
 "slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3362
+#: drizzled/drizzled.cc:3346
 msgid ""
 "Log slow statements executed by slave thread to the slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3368
+#: drizzled/drizzled.cc:3352
 msgid ""
 "Log slow queries to a table or log file. Defaults logging to table mysql."
 "slow_log or hostname-slow.log if --log-output=file is used. Must be enabled "
 "to activate other slow log options."
 msgstr ""
 
-#: drizzled/drizzled.cc:3374
+#: drizzled/drizzled.cc:3358
 msgid ""
 "Path to transaction coordinator log (used for transactions that affect more "
 "than one storage engine, when binary log is disabled)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3380
+#: drizzled/drizzled.cc:3364
 msgid "Size of transaction coordinator log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3386
+#: drizzled/drizzled.cc:3370
 msgid "Log some not critical warnings to the log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3391
+#: drizzled/drizzled.cc:3375
 msgid "INSERT/DELETE/UPDATE has lower priority than selects."
 msgstr ""
 
-#: drizzled/drizzled.cc:3396
+#: drizzled/drizzled.cc:3380
 msgid ""
 "The location and name of the file that remembers the master and where the I/"
 "O replication thread is in the master's binlogs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3401
+#: drizzled/drizzled.cc:3385
 msgid ""
 "The number of tries the slave will make to connect to the master before "
 "giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3410
+#: drizzled/drizzled.cc:3394
 msgid "Lock mysqld in memory."
 msgstr ""
 
-#: drizzled/drizzled.cc:3414
+#: drizzled/drizzled.cc:3398
 msgid ""
 "Syntax: myisam-recover[=option[,option...]], where option can be DEFAULT, "
 "BACKUP, FORCE or QUICK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3419
+#: drizzled/drizzled.cc:3403
 msgid "Use very new possible 'unsafe' functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3424
+#: drizzled/drizzled.cc:3408
 msgid "Use old, non-optimized alter table."
 msgstr ""
 
-#: drizzled/drizzled.cc:3429
+#: drizzled/drizzled.cc:3413
 msgid ""
 "Enable old-style user limits (before 5.0.3 user resources were counted per "
 "each user+host vs. per account)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3434
+#: drizzled/drizzled.cc:3418
 msgid "Pid file used by safe_mysqld."
 msgstr ""
 
-#: drizzled/drizzled.cc:3444
+#: drizzled/drizzled.cc:3428
 msgid ""
 "Maximum time in seconds to wait for the port to become free. (Default: no "
 "wait)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3449
+#: drizzled/drizzled.cc:3433
 msgid "The location and name to use for relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3453
+#: drizzled/drizzled.cc:3437
 msgid ""
 "The location and name to use for the file that keeps a list of the last "
 "relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3458
+#: drizzled/drizzled.cc:3442
 msgid ""
 "The location and name of the file that remembers where the SQL replication "
 "thread is in the relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3463
+#: drizzled/drizzled.cc:3447
 msgid ""
 "Tells the slave thread to restrict replication to the specified database. To "
 "specify more than one database, use the directive multiple times, once for "
@@ -2061,7 +2058,7 @@
 "updates to work, use replicate-wild-do-table=db_name.%."
 msgstr ""
 
-#: drizzled/drizzled.cc:3472
+#: drizzled/drizzled.cc:3456
 msgid ""
 "Tells the slave thread to restrict replication to the specified table. To "
 "specify more than one table, use the directive multiple times, once for each "
@@ -2069,7 +2066,7 @@
 "do-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3478
+#: drizzled/drizzled.cc:3462
 msgid ""
 "Tells the slave thread to not replicate to the specified database. To "
 "specify more than one database to ignore, use the directive multiple times, "
@@ -2078,7 +2075,7 @@
 "ignore-table=db_name.%. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3485
+#: drizzled/drizzled.cc:3469
 msgid ""
 "Tells the slave thread to not replicate to the specified table. To specify "
 "more than one table to ignore, use the directive multiple times, once for "
@@ -2086,20 +2083,20 @@
 "replicate-ignore-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3491
+#: drizzled/drizzled.cc:3475
 msgid ""
 "Updates to a database with a different name than the original. Example: "
 "replicate-rewrite-db=master_db_name->slave_db_name."
 msgstr ""
 
-#: drizzled/drizzled.cc:3495
+#: drizzled/drizzled.cc:3479
 msgid ""
 "In replication, if set to 1, do not skip events having our server id. "
 "Default value is 0 (to break infinite loops in circular replication). Can't "
 "be set to 1 if --log-slave-updates is used."
 msgstr ""
 
-#: drizzled/drizzled.cc:3502
+#: drizzled/drizzled.cc:3486
 msgid ""
 "Tells the slave thread to restrict replication to the tables that match the "
 "specified wildcard pattern. To specify more than one table, use the "
@@ -2109,7 +2106,7 @@
 "names start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3510
+#: drizzled/drizzled.cc:3494
 msgid ""
 "Tells the slave thread to not replicate to the tables that match the given "
 "wildcard pattern. To specify more than one table to ignore, use the "
@@ -2119,7 +2116,7 @@
 "start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3519
+#: drizzled/drizzled.cc:3503
 msgid ""
 "Hostname or IP of the slave to be reported to to the master during slave "
 "registration. Will appear in the output of SHOW SLAVE HOSTS. Leave unset if "
@@ -2129,7 +2126,7 @@
 "may not be valid for connecting to the slave from the master or other hosts."
 msgstr ""
 
-#: drizzled/drizzled.cc:3532
+#: drizzled/drizzled.cc:3516
 msgid ""
 "Port for connecting to slave reported to the master during slave "
 "registration. Set it only if the slave is listening on a non-default port or "
@@ -2137,63 +2134,63 @@
 "If not sure, leave this option unset."
 msgstr ""
 
-#: drizzled/drizzled.cc:3539
+#: drizzled/drizzled.cc:3523
 msgid "Skip some optimize stages (for testing)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3542
+#: drizzled/drizzled.cc:3526
 msgid ""
 "Limit LOAD DATA, SELECT ... OUTFILE, and LOAD_FILE() to files within "
 "specified directory"
 msgstr ""
 
-#: drizzled/drizzled.cc:3547
+#: drizzled/drizzled.cc:3531
 msgid ""
 "Uniquely identifies the server instance in the community of replication "
 "partners."
 msgstr ""
 
-#: drizzled/drizzled.cc:3552
+#: drizzled/drizzled.cc:3536
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated;"
 "you can set variables directly with --variable-name=value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3556
+#: drizzled/drizzled.cc:3540
 msgid "Don't use new, possible wrong routines."
 msgstr ""
 
-#: drizzled/drizzled.cc:3559
+#: drizzled/drizzled.cc:3543
 msgid "If set, slave is not autostarted."
 msgstr ""
 
-#: drizzled/drizzled.cc:3563
+#: drizzled/drizzled.cc:3547
 msgid "Don't print a stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3567
+#: drizzled/drizzled.cc:3551
 msgid ""
 "Don't allow symlinking of tables. Deprecated option.  Use --skip-symbolic-"
 "links instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3571
+#: drizzled/drizzled.cc:3555
 msgid "Don't give threads different priorities."
 msgstr ""
 
-#: drizzled/drizzled.cc:3575
+#: drizzled/drizzled.cc:3559
 msgid ""
 "The location where the slave should put its temporary files when replicating "
 "a LOAD DATA INFILE command."
 msgstr ""
 
-#: drizzled/drizzled.cc:3580
+#: drizzled/drizzled.cc:3564
 msgid ""
 "Tells the slave thread to continue replication when a query event returns an "
 "error from the provided list."
 msgstr ""
 
-#: drizzled/drizzled.cc:3584
+#: drizzled/drizzled.cc:3568
 msgid ""
 "Modes for how replication events should be executed.  Legal values are "
 "STRICT (default) and IDEMPOTENT. In IDEMPOTENT mode, replication will not "
@@ -2201,139 +2198,139 @@
 "stop on any unexpected difference between the master and the slave."
 msgstr ""
 
-#: drizzled/drizzled.cc:3592
+#: drizzled/drizzled.cc:3576
 msgid "Enable|disable slow query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3596
+#: drizzled/drizzled.cc:3580
 msgid "(INGORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3599
+#: drizzled/drizzled.cc:3583
 msgid "Enable symbolic link support."
 msgstr ""
 
-#: drizzled/drizzled.cc:3608
+#: drizzled/drizzled.cc:3592
 msgid ""
 "Non-default option to alias SYSDATE() to NOW() to make it safe-replicable."
 msgstr ""
 
-#: drizzled/drizzled.cc:3613
+#: drizzled/drizzled.cc:3597
 msgid ""
 "Decision to use in heuristic recover process. Possible values are COMMIT or "
 "ROLLBACK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3618
+#: drizzled/drizzled.cc:3602
 msgid ""
 "Using this option will cause most temporary files created to use a small set "
 "of names, rather than a unique name for each new file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3623
+#: drizzled/drizzled.cc:3607
 msgid ""
 "Specify whether to time mutexes (only InnoDB mutexes are currently supported)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3628
+#: drizzled/drizzled.cc:3612
 msgid ""
 "Path for temporary files. Several paths may be specified, separated by a "
 "colon (:), in this case they are used in a round-robin fashion."
 msgstr ""
 
-#: drizzled/drizzled.cc:3634
+#: drizzled/drizzled.cc:3618
 msgid "Default transaction isolation level."
 msgstr ""
 
-#: drizzled/drizzled.cc:3638
+#: drizzled/drizzled.cc:3622
 msgid ""
 "Enable symbolic link support. Deprecated option; use --symbolic-links "
 "instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3643
+#: drizzled/drizzled.cc:3627
 msgid "Run mysqld daemon as user."
 msgstr ""
 
-#: drizzled/drizzled.cc:3651
+#: drizzled/drizzled.cc:3635
 msgid "Deprecated; use --log-warnings instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3656
+#: drizzled/drizzled.cc:3640
 msgid ""
 "The number of outstanding connection requests MySQL can have. This comes "
 "into play when the main MySQL thread gets very many connection requests in a "
 "very short time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3662
+#: drizzled/drizzled.cc:3646
 msgid ""
 "The size of the cache to hold the SQL statements for the binary log during a "
 "transaction. If you often use big, multi-statement transactions you can "
 "increase this to get more performance."
 msgstr ""
 
-#: drizzled/drizzled.cc:3668
+#: drizzled/drizzled.cc:3652
 msgid ""
 "Size of tree cache used in bulk insert optimisation. Note that this is a "
 "limit per thread!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3674
+#: drizzled/drizzled.cc:3658
 msgid ""
 "The number of seconds the mysqld server is waiting for a connect packet "
 "before responding with 'Bad handshake'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3679
+#: drizzled/drizzled.cc:3663
 msgid "The DATE format (For future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3684
+#: drizzled/drizzled.cc:3668
 msgid "The DATETIME/TIMESTAMP format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3689
+#: drizzled/drizzled.cc:3673
 msgid "The default week format used by WEEK() functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3694
+#: drizzled/drizzled.cc:3678
 msgid ""
 "Precision of the result of '/' operator will be increased on that value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3700
+#: drizzled/drizzled.cc:3684
 msgid ""
 "If non-zero, binary logs will be purged after expire_logs_days days; "
 "possible purges happen at startup and at binary log rotation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3706
+#: drizzled/drizzled.cc:3690
 msgid "The maximum length of the result of function  group_concat."
 msgstr ""
 
-#: drizzled/drizzled.cc:3711
+#: drizzled/drizzled.cc:3695
 msgid ""
 "The number of seconds the server waits for activity on an interactive "
 "connection before closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:3717
+#: drizzled/drizzled.cc:3701
 msgid "The size of the buffer that is used for full joins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3723
+#: drizzled/drizzled.cc:3707
 msgid "Don't overwrite stale .MYD and .MYI even if no directory is specified."
 msgstr ""
 
-#: drizzled/drizzled.cc:3728
+#: drizzled/drizzled.cc:3712
 msgid ""
 "The size of the buffer used for index blocks for MyISAM tables. Increase "
 "this to get better index handling (for all reads and multiple writes) to as "
 "much as you can afford;"
 msgstr ""
 
-#: drizzled/drizzled.cc:3737
+#: drizzled/drizzled.cc:3721
 msgid ""
 "This characterizes the number of hits a hot block has to be untouched until "
 "it is considered aged enough to be downgraded to a warm block. This "
@@ -2341,161 +2338,161 @@
 "blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3746
+#: drizzled/drizzled.cc:3730
 msgid "The default size of key cache blocks"
 msgstr ""
 
-#: drizzled/drizzled.cc:3752
+#: drizzled/drizzled.cc:3736
 msgid "The minimum percentage of warm blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3758
+#: drizzled/drizzled.cc:3742
 msgid ""
 "Log all queries that have taken more than long_query_time seconds to execute "
 "to file. The argument will be treated as a decimal value with microsecond "
 "precission."
 msgstr ""
 
-#: drizzled/drizzled.cc:3764
+#: drizzled/drizzled.cc:3748
 msgid "Max packetlength to send/receive from to server."
 msgstr ""
 
-#: drizzled/drizzled.cc:3769
+#: drizzled/drizzled.cc:3753
 msgid ""
 "Can be used to restrict the total size used to cache a multi-transaction "
 "query."
 msgstr ""
 
-#: drizzled/drizzled.cc:3774
+#: drizzled/drizzled.cc:3758
 msgid ""
 "Binary log will be rotated automatically when the size exceeds this value. "
 "Will also apply to relay logs if max_relay_log_size is 0. The minimum value "
 "for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3780
+#: drizzled/drizzled.cc:3764
 msgid ""
 "If there is more than this number of interrupted connections from a host "
 "this host will be blocked from further connections."
 msgstr ""
 
-#: drizzled/drizzled.cc:3787
+#: drizzled/drizzled.cc:3771
 msgid "The number of simultaneous clients allowed."
 msgstr ""
 
-#: drizzled/drizzled.cc:3792
+#: drizzled/drizzled.cc:3776
 msgid "Max number of errors/warnings to store for a statement."
 msgstr ""
 
-#: drizzled/drizzled.cc:3797
+#: drizzled/drizzled.cc:3781
 msgid "Don't allow creation of heap tables bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3803
+#: drizzled/drizzled.cc:3787
 msgid ""
 "Joins that are probably going to read more than max_join_size records return "
 "an error."
 msgstr ""
 
-#: drizzled/drizzled.cc:3809
+#: drizzled/drizzled.cc:3793
 msgid "Max number of bytes in sorted records."
 msgstr ""
 
-#: drizzled/drizzled.cc:3814
+#: drizzled/drizzled.cc:3798
 msgid ""
 "If non-zero: relay log will be rotated automatically when the size exceeds "
 "this value; if zero (the default): when the size exceeds max_binlog_size. 0 "
 "excepted, the minimum value for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3821
+#: drizzled/drizzled.cc:3805
 msgid "Limit assumed max number of seeks when looking up rows based on a key"
 msgstr ""
 
-#: drizzled/drizzled.cc:3826
+#: drizzled/drizzled.cc:3810
 msgid ""
 "The number of bytes to use when sorting BLOB or TEXT values (only the first "
 "max_sort_length bytes of each value are used; the rest are ignored)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3833
+#: drizzled/drizzled.cc:3817
 msgid "Maximum number of temporary tables a client can keep open at a time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3838
+#: drizzled/drizzled.cc:3822
 msgid "After this many write locks, allow some read locks to run in between."
 msgstr ""
 
-#: drizzled/drizzled.cc:3842
+#: drizzled/drizzled.cc:3826
 msgid ""
 "Don't log queries which examine less than min_examined_row_limit rows to "
 "file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3848
+#: drizzled/drizzled.cc:3832
 msgid "Block size to be used for MyISAM index pages."
 msgstr ""
 
-#: drizzled/drizzled.cc:3854
+#: drizzled/drizzled.cc:3838
 msgid "Default pointer size to be used for MyISAM tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3859
+#: drizzled/drizzled.cc:3843
 msgid "(Deprecated option)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3865
+#: drizzled/drizzled.cc:3849
 msgid ""
 "Don't use the fast sort index method to created index if the temporary file "
 "would get bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3872
+#: drizzled/drizzled.cc:3856
 msgid ""
 "Number of threads to use when repairing MyISAM tables. The value of 1 "
 "disables parallel repair."
 msgstr ""
 
-#: drizzled/drizzled.cc:3878
+#: drizzled/drizzled.cc:3862
 msgid ""
 "The buffer that is allocated when sorting the index when doing a REPAIR or "
 "when creating indexes with CREATE INDEX or ALTER TABLE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3884
+#: drizzled/drizzled.cc:3868
 msgid ""
 "Specifies how MyISAM index statistics collection code should threat NULLs. "
 "Possible values of name are 'nulls_unequal' (default behavior), "
 "'nulls_equal' (emulate MySQL 4.0 behavior), and 'nulls_ignored'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3891
+#: drizzled/drizzled.cc:3875
 msgid "Buffer length for TCP/IP and socket communication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3896
+#: drizzled/drizzled.cc:3880
 msgid ""
 "Number of seconds to wait for more data from a connection before aborting "
 "the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:3902
+#: drizzled/drizzled.cc:3886
 msgid ""
 "If a read on a communication port is interrupted, retry this many times "
 "before giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3908
+#: drizzled/drizzled.cc:3892
 msgid ""
 "Number of seconds to wait for a block to be written to a connection before "
 "aborting the write."
 msgstr ""
 
-#: drizzled/drizzled.cc:3914
+#: drizzled/drizzled.cc:3898
 msgid "Use compatible behavior."
 msgstr ""
 
-#: drizzled/drizzled.cc:3919
+#: drizzled/drizzled.cc:3903
 msgid ""
 "If this is not 0, then mysqld will use this value to reserve file "
 "descriptors to use with setrlimit(). If this value is 0 then mysqld will "
@@ -2503,7 +2500,7 @@
 "larger) number of files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3926
+#: drizzled/drizzled.cc:3910
 msgid ""
 "Controls the heuristic(s) applied during query optimization to prune less-"
 "promising partial plans from the optimizer search space. Meaning: 0 - do not "
@@ -2511,7 +2508,7 @@
 "on number of retrieved rows."
 msgstr ""
 
-#: drizzled/drizzled.cc:3934
+#: drizzled/drizzled.cc:3918
 msgid ""
 "Maximum depth of search performed by the query optimizer. Values larger than "
 "the number of relations in a query result in better query plans, but take "
@@ -2522,157 +2519,157 @@
 "(used for testing/comparison)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3946
+#: drizzled/drizzled.cc:3930
 msgid "Directory for plugins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3950
+#: drizzled/drizzled.cc:3934
 msgid ""
 "Optional comma separated list of plugins to load, where each plugin is "
 "identified by the name of the shared library. [for example: --"
 "plugin_load=libmd5udf.so]"
 msgstr ""
 
-#: drizzled/drizzled.cc:3956
+#: drizzled/drizzled.cc:3940
 msgid "The size of the buffer that is allocated when preloading indexes"
 msgstr ""
 
-#: drizzled/drizzled.cc:3961
+#: drizzled/drizzled.cc:3945
 msgid "Allocation block size for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3966
+#: drizzled/drizzled.cc:3950
 msgid "Persistent buffer for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3972
+#: drizzled/drizzled.cc:3956
 msgid "Allocation block size for storing ranges during optimization"
 msgstr ""
 
-#: drizzled/drizzled.cc:3978
+#: drizzled/drizzled.cc:3962
 msgid ""
 "Each thread that does a sequential scan allocates a buffer of this size for "
 "each table it scans. If you do many sequential scans, you may want to "
 "increase this value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3986
+#: drizzled/drizzled.cc:3970
 msgid ""
 "Make all non-temporary tables read-only, with the exception for replication "
 "(slave) threads and users with the SUPER privilege"
 msgstr ""
 
-#: drizzled/drizzled.cc:3992
+#: drizzled/drizzled.cc:3976
 msgid ""
 "When reading rows in sorted order after a sort, the rows are read through "
 "this buffer to avoid a disk seeks. If not set, then it's set to the value of "
 "record_buffer."
 msgstr ""
 
-#: drizzled/drizzled.cc:4006
+#: drizzled/drizzled.cc:3990
 msgid ""
 "0 = do not purge relay logs. 1 = purge them as soon as they are no more "
 "needed."
 msgstr ""
 
-#: drizzled/drizzled.cc:4012
+#: drizzled/drizzled.cc:3996
 msgid "Maximum space to use for all relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:4017
+#: drizzled/drizzled.cc:4001
 msgid "Use compression on master/slave protocol."
 msgstr ""
 
-#: drizzled/drizzled.cc:4022
+#: drizzled/drizzled.cc:4006
 msgid ""
 "Number of seconds to wait for more data from a master/slave connection "
 "before aborting the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:4027
+#: drizzled/drizzled.cc:4011
 msgid ""
 "Number of times the slave SQL thread will retry a transaction in case it "
 "failed with a deadlock or elapsed lock wait timeout, before giving up and "
 "stopping."
 msgstr ""
 
-#: drizzled/drizzled.cc:4033
+#: drizzled/drizzled.cc:4017
 msgid "Allow slave to batch requests."
 msgstr ""
 
-#: drizzled/drizzled.cc:4037
+#: drizzled/drizzled.cc:4021
 msgid ""
 "If creating the thread takes longer than this value (in seconds), the "
 "Slow_launch_threads counter will be incremented."
 msgstr ""
 
-#: drizzled/drizzled.cc:4042
+#: drizzled/drizzled.cc:4026
 msgid "Each thread that needs to do a sort allocates a buffer of this size."
 msgstr ""
 
-#: drizzled/drizzled.cc:4048
+#: drizzled/drizzled.cc:4032
 msgid ""
 "Synchronously flush binary log to disk after every #th event. Use 0 "
 "(default) to disable synchronous flushing."
 msgstr ""
 
-#: drizzled/drizzled.cc:4053
+#: drizzled/drizzled.cc:4037
 msgid "Deprecated; use --table_open_cache instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:4057
+#: drizzled/drizzled.cc:4041
 msgid "The number of cached table definitions."
 msgstr ""
 
-#: drizzled/drizzled.cc:4061
+#: drizzled/drizzled.cc:4045
 msgid "The number of cached open tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:4065
+#: drizzled/drizzled.cc:4049
 msgid ""
 "Timeout in seconds to wait for a table level lock before returning an error. "
 "Used only if the connection has active cursors."
 msgstr ""
 
-#: drizzled/drizzled.cc:4070
+#: drizzled/drizzled.cc:4054
 msgid "How many threads we should keep in a cache for reuse."
 msgstr ""
 
-#: drizzled/drizzled.cc:4074
+#: drizzled/drizzled.cc:4058
 msgid ""
 "How many threads we should create to handle query requests in case of "
 "'thread_handling=pool-of-threads'"
 msgstr ""
 
-#: drizzled/drizzled.cc:4079
+#: drizzled/drizzled.cc:4063
 msgid "The stack size for each thread."
 msgstr ""
 
-#: drizzled/drizzled.cc:4085
+#: drizzled/drizzled.cc:4069
 msgid "The TIME format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:4090
+#: drizzled/drizzled.cc:4074
 msgid ""
 "If an internal in-memory temporary table exceeds this size, MySQL will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
-#: drizzled/drizzled.cc:4096
+#: drizzled/drizzled.cc:4080
 msgid "Allocation block size for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4101
+#: drizzled/drizzled.cc:4085
 msgid "Persistent buffer for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4106
+#: drizzled/drizzled.cc:4090
 msgid ""
 "The number of seconds the server waits for activity on a connection before "
 "closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:4354
+#: drizzled/drizzled.cc:4338
 msgid ""
 "Copyright (C) 2000 MySQL AB, by Monty and others\n"
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
@@ -2681,2329 +2678,2309 @@
 "Starts the Drizzle database server\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4361
+#: drizzled/drizzled.cc:4345
 #, c-format
 msgid "Usage: %s [OPTIONS]\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4372
+#: drizzled/drizzled.cc:4356
 msgid ""
 "\n"
 "To see what values a running Drizzle server is using, type\n"
 "'drizzleadmin variables' instead of 'drizzled --help'."
 msgstr ""
 
-#: drizzled/drizzled.cc:4556
+#: drizzled/drizzled.cc:4540
 #, c-format
 msgid ""
 "Ignoring user change to '%s' because the user was set to '%s' earlier on the "
 "command line\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4608
+#: drizzled/drizzled.cc:4592
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - missing '->'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4617
+#: drizzled/drizzled.cc:4601
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty FROM db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4627
+#: drizzled/drizzled.cc:4611
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty TO db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4656 drizzled/drizzled.cc:4665
+#: drizzled/drizzled.cc:4640 drizzled/drizzled.cc:4649
 #, c-format
 msgid "Could not add do table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4674 drizzled/drizzled.cc:4683
+#: drizzled/drizzled.cc:4658 drizzled/drizzled.cc:4667
 #, c-format
 msgid "Could not add ignore table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4727
+#: drizzled/drizzled.cc:4711
 msgid "Can't start server: cannot resolve hostname!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4733
+#: drizzled/drizzled.cc:4717
 msgid "Can't start server: bind-address refers to multiple interfaces!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4908
+#: drizzled/drizzled.cc:4892
 msgid ""
 "options --log-slow-admin-statements, --log-queries-not-using-indexes and --"
 "log-slow-slave-statements have no effect if --log-slow-queries is not set"
 msgstr ""
 
-#: drizzled/drizzled.cc:5093
+#: drizzled/drizzled.cc:5083
 #, c-format
 msgid "No option given to %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5095
+#: drizzled/drizzled.cc:5085
 #, c-format
 msgid "Wrong option to %s. Option(s) given: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5097
+#: drizzled/drizzled.cc:5087
 #, c-format
 msgid "Alternatives are: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:32
+#: drizzled/drizzled_error_messages.h:31
 msgid "hashchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:34
+#: drizzled/drizzled_error_messages.h:33
 msgid "isamchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:36
+#: drizzled/drizzled_error_messages.h:35
 msgid "NO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:38
+#: drizzled/drizzled_error_messages.h:37
 msgid "YES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:40
+#: drizzled/drizzled_error_messages.h:39
 #, c-format
 msgid "Can't create file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:42
+#: drizzled/drizzled_error_messages.h:41
 #, c-format
 msgid "Can't create table '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:44
+#: drizzled/drizzled_error_messages.h:43
 #, c-format
 msgid "Can't create database '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:46
+#: drizzled/drizzled_error_messages.h:45
 #, c-format
 msgid "Can't create database '%-.192s'; database exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:48
+#: drizzled/drizzled_error_messages.h:47
 #, c-format
 msgid "Can't drop database '%-.192s'; database doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:50
+#: drizzled/drizzled_error_messages.h:49
 #, c-format
 msgid "Error dropping database (can't delete '%-.192s', errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:52
+#: drizzled/drizzled_error_messages.h:51
 #, c-format
 msgid "Error dropping database (can't rmdir '%-.192s', errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:54
+#: drizzled/drizzled_error_messages.h:53
 #, c-format
 msgid "Error on delete of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:56
+#: drizzled/drizzled_error_messages.h:55
 msgid "Can't read record in system table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:58
+#: drizzled/drizzled_error_messages.h:57
 #, c-format
 msgid "Can't get status of '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:60
+#: drizzled/drizzled_error_messages.h:59
 #, c-format
 msgid "Can't get working directory (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:62
+#: drizzled/drizzled_error_messages.h:61
 #, c-format
 msgid "Can't lock file (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:64
+#: drizzled/drizzled_error_messages.h:63
 #, c-format
 msgid "Can't open file: '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:66
+#: drizzled/drizzled_error_messages.h:65
 #, c-format
 msgid "Can't find file: '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:68
+#: drizzled/drizzled_error_messages.h:67
 #, c-format
 msgid "Can't read dir of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:70
+#: drizzled/drizzled_error_messages.h:69
 #, c-format
 msgid "Can't change dir to '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:72
+#: drizzled/drizzled_error_messages.h:71
 #, c-format
 msgid "Record has changed since last read in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:74
+#: drizzled/drizzled_error_messages.h:73
 #, c-format
 msgid "Disk full (%s); waiting for someone to free some space..."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:76
+#: drizzled/drizzled_error_messages.h:75
 #, c-format
 msgid "Can't write; duplicate key in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:78
+#: drizzled/drizzled_error_messages.h:77
 #, c-format
 msgid "Error on close of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:80
+#: drizzled/drizzled_error_messages.h:79
 #, c-format
 msgid "Error reading file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:82
+#: drizzled/drizzled_error_messages.h:81
 #, c-format
 msgid "Error on rename of '%-.150s' to '%-.150s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:84
+#: drizzled/drizzled_error_messages.h:83
 #, c-format
 msgid "Error writing file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:86
+#: drizzled/drizzled_error_messages.h:85
 #, c-format
 msgid "'%-.192s' is locked against change"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:88
+#: drizzled/drizzled_error_messages.h:87
 msgid "Sort aborted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:90
+#: drizzled/drizzled_error_messages.h:89
 #, c-format
 msgid "View '%-.192s' doesn't exist for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:92
+#: drizzled/drizzled_error_messages.h:91
 #, c-format
 msgid "Got error %d from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:94
+#: drizzled/drizzled_error_messages.h:93
 #, c-format
 msgid "Table storage engine for '%-.192s' doesn't have this option"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:96
+#: drizzled/drizzled_error_messages.h:95
 #, c-format
 msgid "Can't find record in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:98
+#: drizzled/drizzled_error_messages.h:97
 #, c-format
 msgid "Incorrect information in file: '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:100
+#: drizzled/drizzled_error_messages.h:99
 #, c-format
 msgid "Incorrect key file for table '%-.200s'; try to repair it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:102
+#: drizzled/drizzled_error_messages.h:101
 #, c-format
 msgid "Old key file for table '%-.192s'; repair it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:104
+#: drizzled/drizzled_error_messages.h:103
 #, c-format
 msgid "Table '%-.192s' is read only"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:106
+#: drizzled/drizzled_error_messages.h:105
 #, c-format
 msgid "Out of memory; restart server and try again (needed %d bytes)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:108
+#: drizzled/drizzled_error_messages.h:107
 msgid "Out of sort memory; increase server sort buffer size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:110
+#: drizzled/drizzled_error_messages.h:109
 #, c-format
 msgid "Unexpected EOF found when reading file '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:112
+#: drizzled/drizzled_error_messages.h:111
 msgid "Too many connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:114
+#: drizzled/drizzled_error_messages.h:113
 msgid ""
 "Out of memory; check if mysqld or some other process uses all available "
 "memory; if not, you may have to use 'ulimit' to allow mysqld to use more "
 "memory or you can add more swap space"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:116
+#: drizzled/drizzled_error_messages.h:115
 msgid "Can't get hostname for your address"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:118
+#: drizzled/drizzled_error_messages.h:117
 msgid "Bad handshake"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:120
+#: drizzled/drizzled_error_messages.h:119
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' to database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:122
+#: drizzled/drizzled_error_messages.h:121
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' (using password: %s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:124
+#: drizzled/drizzled_error_messages.h:123
 msgid "No database selected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:126
+#: drizzled/drizzled_error_messages.h:125
 msgid "Unknown command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:128
+#: drizzled/drizzled_error_messages.h:127
 #, c-format
 msgid "Column '%-.192s' cannot be null"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:130
+#: drizzled/drizzled_error_messages.h:129
 #, c-format
 msgid "Unknown database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:132
+#: drizzled/drizzled_error_messages.h:131
 #, c-format
 msgid "Table '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:134
+#: drizzled/drizzled_error_messages.h:133
 #, c-format
 msgid "Unknown table '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:136
+#: drizzled/drizzled_error_messages.h:135
 #, c-format
 msgid "Column '%-.192s' in %-.192s is ambiguous"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:138
+#: drizzled/drizzled_error_messages.h:137
 msgid "Server shutdown in progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:140
+#: drizzled/drizzled_error_messages.h:139
 #, c-format
 msgid "Unknown column '%-.192s' in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:142
+#: drizzled/drizzled_error_messages.h:141
 #, c-format
 msgid "'%-.192s' isn't in GROUP BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:144
+#: drizzled/drizzled_error_messages.h:143
 #, c-format
 msgid "Can't group on '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:146
+#: drizzled/drizzled_error_messages.h:145
 msgid "Statement has sum functions and columns in same statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:148
+#: drizzled/drizzled_error_messages.h:147
 msgid "Column count doesn't match value count"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:150
+#: drizzled/drizzled_error_messages.h:149
 #, c-format
 msgid "Identifier name '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:152
+#: drizzled/drizzled_error_messages.h:151
 #, c-format
 msgid "Duplicate column name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:154
+#: drizzled/drizzled_error_messages.h:153
 #, c-format
 msgid "Duplicate key name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:156
+#: drizzled/drizzled_error_messages.h:155
 #, c-format
 msgid "Duplicate entry '%-.192s' for key %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:158
+#: drizzled/drizzled_error_messages.h:157
 #, c-format
 msgid "Incorrect column specifier for column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:160
+#: drizzled/drizzled_error_messages.h:159
 #, c-format
 msgid "%s near '%-.80s' at line %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:162
+#: drizzled/drizzled_error_messages.h:161
 msgid "Query was empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:164
+#: drizzled/drizzled_error_messages.h:163
 #, c-format
 msgid "Not unique table/alias: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:166
+#: drizzled/drizzled_error_messages.h:165
 #, c-format
 msgid "Invalid default value for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:168
+#: drizzled/drizzled_error_messages.h:167
 msgid "Multiple primary key defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:170
+#: drizzled/drizzled_error_messages.h:169
 #, c-format
 msgid "Too many keys specified; max %d keys allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:172
+#: drizzled/drizzled_error_messages.h:171
 #, c-format
 msgid "Too many key parts specified; max %d parts allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:174
+#: drizzled/drizzled_error_messages.h:173
 #, c-format
 msgid "Specified key was too long; max key length is %d bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:176
+#: drizzled/drizzled_error_messages.h:175
 #, c-format
 msgid "Key column '%-.192s' doesn't exist in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:178
+#: drizzled/drizzled_error_messages.h:177
 #, c-format
 msgid ""
 "BLOB column '%-.192s' can't be used in key specification with the used table "
 "type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:180
+#: drizzled/drizzled_error_messages.h:179
 #, c-format
 msgid ""
 "Column length too big for column '%-.192s' (max = %d); use BLOB or TEXT "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:182
+#: drizzled/drizzled_error_messages.h:181
 msgid ""
 "Incorrect table definition; there can be only one auto column and it must be "
 "defined as a key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:184
+#: drizzled/drizzled_error_messages.h:183
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:186
+#: drizzled/drizzled_error_messages.h:185
 #, c-format
 msgid "%s: Normal shutdown\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:188
+#: drizzled/drizzled_error_messages.h:187
 #, c-format
 msgid "%s: Got signal %d. Aborting!\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:190
+#: drizzled/drizzled_error_messages.h:189
 #, c-format
 msgid "%s: Shutdown complete\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:192
+#: drizzled/drizzled_error_messages.h:191
 #, c-format
 msgid "%s: Forcing close of thread %ld  user: '%-.48s'\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:194
+#: drizzled/drizzled_error_messages.h:193
 msgid "Can't create IP socket"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:196
+#: drizzled/drizzled_error_messages.h:195
 #, c-format
 msgid ""
 "Table '%-.192s' has no index like the one used in CREATE INDEX; recreate the "
 "table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:198
+#: drizzled/drizzled_error_messages.h:197
 msgid "Field separator argument is not what is expected; check the manual"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:200
+#: drizzled/drizzled_error_messages.h:199
 msgid ""
 "You can't use fixed rowlength with BLOBs; please use 'fields terminated by'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:202
+#: drizzled/drizzled_error_messages.h:201
 #, c-format
 msgid ""
 "The file '%-.128s' must be in the database directory or be readable by all"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:204
+#: drizzled/drizzled_error_messages.h:203
 #, c-format
 msgid "File '%-.200s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:206
+#: drizzled/drizzled_error_messages.h:205
 #, c-format
 msgid "Records: %ld  Deleted: %ld  Skipped: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:208
+#: drizzled/drizzled_error_messages.h:207
 #, c-format
 msgid "Records: %ld  Duplicates: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:210
+#: drizzled/drizzled_error_messages.h:209
 msgid ""
 "Incorrect prefix key; the used key part isn't a string, the used length is "
 "longer than the key part, or the storage engine doesn't support unique "
 "prefix keys"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:212
+#: drizzled/drizzled_error_messages.h:211
 msgid "You can't delete all columns with ALTER TABLE; use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:214
+#: drizzled/drizzled_error_messages.h:213
 #, c-format
 msgid "Can't DROP '%-.192s'; check that column/key exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:216
+#: drizzled/drizzled_error_messages.h:215
 #, c-format
 msgid "Records: %ld  Duplicates: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:218
+#: drizzled/drizzled_error_messages.h:217
 #, c-format
 msgid "You can't specify target table '%-.192s' for update in FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:220
+#: drizzled/drizzled_error_messages.h:219
 #, c-format
 msgid "Unknown thread id: %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:222
+#: drizzled/drizzled_error_messages.h:221
 #, c-format
 msgid "You are not owner of thread %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:224
+#: drizzled/drizzled_error_messages.h:223
 msgid "No tables used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:226
+#: drizzled/drizzled_error_messages.h:225
 #, c-format
 msgid "Too many strings for column %-.192s and SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:228
+#: drizzled/drizzled_error_messages.h:227
 #, c-format
 msgid "Can't generate a unique log-filename %-.200s.(1-999)\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:230
+#: drizzled/drizzled_error_messages.h:229
 #, c-format
 msgid "Table '%-.192s' was locked with a READ lock and can't be updated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:232
+#: drizzled/drizzled_error_messages.h:231
 #, c-format
 msgid "Table '%-.192s' was not locked with LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:234
+#: drizzled/drizzled_error_messages.h:233
 #, c-format
 msgid "BLOB/TEXT column '%-.192s' can't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:236
+#: drizzled/drizzled_error_messages.h:235
 #, c-format
 msgid "Incorrect database name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:238
+#: drizzled/drizzled_error_messages.h:237
 #, c-format
 msgid "Incorrect table name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:240
+#: drizzled/drizzled_error_messages.h:239
 msgid ""
 "The SELECT would examine more than MAX_JOIN_SIZE rows; check your WHERE and "
 "use SET SQL_BIG_SELECTS=1 or SET SQL_MAX_JOIN_SIZE=# if the SELECT is okay"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:242
+#: drizzled/drizzled_error_messages.h:241
 msgid "Unknown error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:244
+#: drizzled/drizzled_error_messages.h:243
 #, c-format
 msgid "Unknown procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:246
+#: drizzled/drizzled_error_messages.h:245
 #, c-format
 msgid "Incorrect parameter count to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:248
+#: drizzled/drizzled_error_messages.h:247
 #, c-format
 msgid "Incorrect parameters to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:250
+#: drizzled/drizzled_error_messages.h:249
 #, c-format
 msgid "Unknown table '%-.192s' in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:252
+#: drizzled/drizzled_error_messages.h:251
 #, c-format
 msgid "Column '%-.192s' specified twice"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:254
+#: drizzled/drizzled_error_messages.h:253
 msgid "Invalid use of group function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:256
+#: drizzled/drizzled_error_messages.h:255
 #, c-format
 msgid ""
 "Table '%-.192s' uses an extension that doesn't exist in this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:258
+#: drizzled/drizzled_error_messages.h:257
 msgid "A table must have at least 1 column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:260
+#: drizzled/drizzled_error_messages.h:259
 #, c-format
 msgid "The table '%-.192s' is full"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:262
+#: drizzled/drizzled_error_messages.h:261
 #, c-format
 msgid "Unknown character set: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:264
+#: drizzled/drizzled_error_messages.h:263
 #, c-format
 msgid "Too many tables; MySQL can only use %d tables in a join"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:266
+#: drizzled/drizzled_error_messages.h:265
 msgid "Too many columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:268
+#: drizzled/drizzled_error_messages.h:267
 #, c-format
 msgid ""
 "Row size too large. The maximum row size for the used table type, not "
 "counting BLOBs, is %ld. You have to change some columns to TEXT or BLOBs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:270
+#: drizzled/drizzled_error_messages.h:269
 #, c-format
 msgid ""
 "Thread stack overrun:  Used: %ld of a %ld stack.  Use 'mysqld -O "
 "thread_stack=#' to specify a bigger stack if needed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:272
+#: drizzled/drizzled_error_messages.h:271
 msgid "Cross dependency found in OUTER JOIN; examine your ON conditions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:274
+#: drizzled/drizzled_error_messages.h:273
 #, c-format
 msgid ""
 "Table handler doesn't support NULL in given index. Please change column "
 "'%-.192s' to be NOT NULL or use another handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:276
+#: drizzled/drizzled_error_messages.h:275
 #, c-format
 msgid "Can't load function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:278
+#: drizzled/drizzled_error_messages.h:277
 #, c-format
 msgid "Can't initialize function '%-.192s'; %-.80s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:280
+#: drizzled/drizzled_error_messages.h:279
 msgid "No paths allowed for shared library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:282
+#: drizzled/drizzled_error_messages.h:281
 #, c-format
 msgid "Function '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:284
+#: drizzled/drizzled_error_messages.h:283
 #, c-format
 msgid "Can't open shared library '%-.192s' (errno: %d %-.128s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:286
+#: drizzled/drizzled_error_messages.h:285
 #, c-format
 msgid "Can't find symbol '%-.128s' in library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:288
+#: drizzled/drizzled_error_messages.h:287
 #, c-format
 msgid "Function '%-.192s' is not defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:290
+#: drizzled/drizzled_error_messages.h:289
 #, c-format
 msgid ""
 "Host '%-.64s' is blocked because of many connection errors; unblock with "
 "'mysqladmin flush-hosts'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:292
+#: drizzled/drizzled_error_messages.h:291
 #, c-format
 msgid "Host '%-.64s' is not allowed to connect to this MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:294
+#: drizzled/drizzled_error_messages.h:293
 msgid ""
 "You are using MySQL as an anonymous user and anonymous users are not allowed "
 "to change passwords"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:296
+#: drizzled/drizzled_error_messages.h:295
 msgid ""
 "You must have privileges to update tables in the mysql database to be able "
 "to change passwords for others"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:298
+#: drizzled/drizzled_error_messages.h:297
 msgid "Can't find any matching row in the user table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:300
+#: drizzled/drizzled_error_messages.h:299
 #, c-format
 msgid "Rows matched: %ld  Changed: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:302
+#: drizzled/drizzled_error_messages.h:301
 #, c-format
 msgid ""
 "Can't create a new thread (errno %d); if you are not out of available "
 "memory, you can consult the manual for a possible OS-dependent bug"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:304
+#: drizzled/drizzled_error_messages.h:303
 #, c-format
 msgid "Column count doesn't match value count at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:306
+#: drizzled/drizzled_error_messages.h:305
 #, c-format
 msgid "Can't reopen table: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:308
+#: drizzled/drizzled_error_messages.h:307
 msgid "Invalid use of NULL value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:310
+#: drizzled/drizzled_error_messages.h:309
 #, c-format
 msgid "Got error '%-.64s' from regexp"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:312
+#: drizzled/drizzled_error_messages.h:311
 msgid ""
 "Mixing of GROUP columns (MIN(),MAX(),COUNT(),...) with no GROUP columns is "
 "illegal if there is no GROUP BY clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:314
+#: drizzled/drizzled_error_messages.h:313
 #, c-format
 msgid "There is no such grant defined for user '%-.48s' on host '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:316
+#: drizzled/drizzled_error_messages.h:315
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:318
+#: drizzled/drizzled_error_messages.h:317
 #, c-format
 msgid ""
 "%-.16s command denied to user '%-.48s'@'%-.64s' for column '%-.192s' in "
 "table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:320
+#: drizzled/drizzled_error_messages.h:319
 msgid ""
 "Illegal GRANT/REVOKE command; please consult the manual to see which "
 "privileges can be used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:322
+#: drizzled/drizzled_error_messages.h:321
 msgid "The host or user argument to GRANT is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:324
+#: drizzled/drizzled_error_messages.h:323
 #, c-format
 msgid "Table '%-.192s.%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:326
+#: drizzled/drizzled_error_messages.h:325
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on table "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:328
+#: drizzled/drizzled_error_messages.h:327
 msgid "The used command is not allowed with this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:330
+#: drizzled/drizzled_error_messages.h:329
 msgid ""
 "You have an error in your SQL syntax; check the manual that corresponds to "
 "your MySQL server version for the right syntax to use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:332
+#: drizzled/drizzled_error_messages.h:331
 #, c-format
 msgid "Delayed insert thread couldn't get requested lock for table %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:334
+#: drizzled/drizzled_error_messages.h:333
 msgid "Too many delayed threads in use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:336
+#: drizzled/drizzled_error_messages.h:335
 #, c-format
 msgid "Aborted connection %ld to db: '%-.192s' user: '%-.48s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:338
+#: drizzled/drizzled_error_messages.h:337
 msgid "Got a packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:340
+#: drizzled/drizzled_error_messages.h:339
 msgid "Got a read error from the connection pipe"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:342
+#: drizzled/drizzled_error_messages.h:341
 msgid "Got an error from fcntl()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:344
+#: drizzled/drizzled_error_messages.h:343
 msgid "Got packets out of order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:346
-msgid "Couldn't uncompress communication packet"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:348
-msgid "Got an error reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:350
-msgid "Got timeout reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:352
-msgid "Got an error writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:354
-msgid "Got timeout writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:356
+#: drizzled/drizzled_error_messages.h:355
 msgid "Result string is longer than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:358
+#: drizzled/drizzled_error_messages.h:357
 msgid "The used table type doesn't support BLOB/TEXT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:360
+#: drizzled/drizzled_error_messages.h:359
 msgid "The used table type doesn't support AUTO_INCREMENT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:362
+#: drizzled/drizzled_error_messages.h:361
 #, c-format
 msgid ""
 "INSERT DELAYED can't be used with table '%-.192s' because it is locked with "
 "LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:364
+#: drizzled/drizzled_error_messages.h:363
 #, c-format
 msgid "Incorrect column name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:366
+#: drizzled/drizzled_error_messages.h:365
 #, c-format
 msgid "The used storage engine can't index column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:368
+#: drizzled/drizzled_error_messages.h:367
 msgid ""
 "Unable to open underlying table which is differently defined or of non-"
 "MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:370
+#: drizzled/drizzled_error_messages.h:369
 #, c-format
 msgid "Can't write, because of unique constraint, to table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:372
+#: drizzled/drizzled_error_messages.h:371
 #, c-format
 msgid ""
 "BLOB/TEXT column '%-.192s' used in key specification without a key length"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:374
+#: drizzled/drizzled_error_messages.h:373
 msgid ""
 "All parts of a PRIMARY KEY must be NOT NULL; if you need NULL in a key, use "
 "UNIQUE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:376
+#: drizzled/drizzled_error_messages.h:375
 msgid "Result consisted of more than one row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:378
+#: drizzled/drizzled_error_messages.h:377
 msgid "This table type requires a primary key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:380
+#: drizzled/drizzled_error_messages.h:379
 msgid "This version of MySQL is not compiled with RAID support"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:382
+#: drizzled/drizzled_error_messages.h:381
 msgid ""
 "You are using safe update mode and you tried to update a table without a "
 "WHERE that uses a KEY column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:384
+#: drizzled/drizzled_error_messages.h:383
 #, c-format
 msgid "Key '%-.192s' doesn't exist in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:386
+#: drizzled/drizzled_error_messages.h:385
 msgid "Can't open table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:388
+#: drizzled/drizzled_error_messages.h:387
 #, c-format
 msgid "The storage engine for the table doesn't support %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:390
+#: drizzled/drizzled_error_messages.h:389
 msgid "You are not allowed to execute this command in a transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:392
+#: drizzled/drizzled_error_messages.h:391
 #, c-format
 msgid "Got error %d during COMMIT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:394
+#: drizzled/drizzled_error_messages.h:393
 #, c-format
 msgid "Got error %d during ROLLBACK"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:396
+#: drizzled/drizzled_error_messages.h:395
 #, c-format
 msgid "Got error %d during FLUSH_LOGS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:398
+#: drizzled/drizzled_error_messages.h:397
 #, c-format
 msgid "Got error %d during CHECKPOINT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:400
+#: drizzled/drizzled_error_messages.h:399
 #, c-format
 msgid ""
 "Aborted connection %ld to db: '%-.192s' user: '%-.48s' host: "
 "'%-.64s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:402
+#: drizzled/drizzled_error_messages.h:401
 msgid "The storage engine for the table does not support binary table dump"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:404
+#: drizzled/drizzled_error_messages.h:403
 msgid "Binlog closed, cannot RESET MASTER"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:406
+#: drizzled/drizzled_error_messages.h:405
 #, c-format
 msgid "Failed rebuilding the index of  dumped table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:408
+#: drizzled/drizzled_error_messages.h:407
 #, c-format
 msgid "Error from master: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:410
+#: drizzled/drizzled_error_messages.h:409
 msgid "Net error reading from master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:412
+#: drizzled/drizzled_error_messages.h:411
 msgid "Net error writing to master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:414
+#: drizzled/drizzled_error_messages.h:413
 msgid "Can't find FULLTEXT index matching the column list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:416
+#: drizzled/drizzled_error_messages.h:415
 msgid ""
 "Can't execute the given command because you have active locked tables or an "
 "active transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:418
+#: drizzled/drizzled_error_messages.h:417
 #, c-format
 msgid "Unknown system variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:420
+#: drizzled/drizzled_error_messages.h:419
 #, c-format
 msgid "Table '%-.192s' is marked as crashed and should be repaired"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:422
+#: drizzled/drizzled_error_messages.h:421
 #, c-format
 msgid ""
 "Table '%-.192s' is marked as crashed and last (automatic?) repair failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:424
+#: drizzled/drizzled_error_messages.h:423
 msgid "Some non-transactional changed tables couldn't be rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:426
+#: drizzled/drizzled_error_messages.h:425
 msgid ""
 "Multi-statement transaction required more than 'max_binlog_cache_size' bytes "
 "of storage; increase this mysqld variable and try again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:428
+#: drizzled/drizzled_error_messages.h:427
 msgid ""
 "This operation cannot be performed with a running slave; run STOP SLAVE first"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:430
+#: drizzled/drizzled_error_messages.h:429
 msgid ""
 "This operation requires a running slave; configure slave and do START SLAVE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:432
+#: drizzled/drizzled_error_messages.h:431
 msgid "The server is not configured as slave; fix with CHANGE MASTER TO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:434
+#: drizzled/drizzled_error_messages.h:433
 msgid ""
 "Could not initialize master info structure; more error messages can be found "
 "in the MySQL error log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:436
+#: drizzled/drizzled_error_messages.h:435
 msgid "Could not create slave thread; check system resources"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:438
+#: drizzled/drizzled_error_messages.h:437
 #, c-format
 msgid ""
 "User %-.64s already has more than 'max_user_connections' active connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:440
+#: drizzled/drizzled_error_messages.h:439
 msgid "You may only use constant expressions with SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:442
+#: drizzled/drizzled_error_messages.h:441
 msgid "Lock wait timeout exceeded; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:444
+#: drizzled/drizzled_error_messages.h:443
 msgid "The total number of locks exceeds the lock table size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:446
+#: drizzled/drizzled_error_messages.h:445
 msgid "Update locks cannot be acquired during a READ UNCOMMITTED transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:448
+#: drizzled/drizzled_error_messages.h:447
 msgid "DROP DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:450
+#: drizzled/drizzled_error_messages.h:449
 msgid "CREATE DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:452
+#: drizzled/drizzled_error_messages.h:451
 #, c-format
 msgid "Incorrect arguments to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:454
+#: drizzled/drizzled_error_messages.h:453
 #, c-format
 msgid "'%-.48s'@'%-.64s' is not allowed to create new users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:456
+#: drizzled/drizzled_error_messages.h:455
 msgid ""
 "Incorrect table definition; all MERGE tables must be in the same database"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:458
+#: drizzled/drizzled_error_messages.h:457
 msgid "Deadlock found when trying to get lock; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:460
+#: drizzled/drizzled_error_messages.h:459
 msgid "The used table type doesn't support FULLTEXT indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:462
+#: drizzled/drizzled_error_messages.h:461
 msgid "Cannot add foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:464
+#: drizzled/drizzled_error_messages.h:463
 msgid "Cannot add or update a child row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:466
+#: drizzled/drizzled_error_messages.h:465
 msgid "Cannot delete or update a parent row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:468
+#: drizzled/drizzled_error_messages.h:467
 #, c-format
 msgid "Error connecting to master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:470
+#: drizzled/drizzled_error_messages.h:469
 #, c-format
 msgid "Error running query on master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:472
+#: drizzled/drizzled_error_messages.h:471
 #, c-format
 msgid "Error when executing command %s: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:474
+#: drizzled/drizzled_error_messages.h:473
 #, c-format
 msgid "Incorrect usage of %s and %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:476
+#: drizzled/drizzled_error_messages.h:475
 msgid "The used SELECT statements have a different number of columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:478
+#: drizzled/drizzled_error_messages.h:477
 msgid "Can't execute the query because you have a conflicting read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:480
+#: drizzled/drizzled_error_messages.h:479
 msgid "Mixing of transactional and non-transactional tables is disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:482
+#: drizzled/drizzled_error_messages.h:481
 #, c-format
 msgid "Option '%s' used twice in statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:484
+#: drizzled/drizzled_error_messages.h:483
 #, c-format
 msgid "User '%-.64s' has exceeded the '%s' resource (current value: %ld)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:486
+#: drizzled/drizzled_error_messages.h:485
 #, c-format
 msgid "Access denied; you need the %-.128s privilege for this operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:488
+#: drizzled/drizzled_error_messages.h:487
 #, c-format
 msgid ""
 "Variable '%-.64s' is a SESSION variable and can't be used with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:490
+#: drizzled/drizzled_error_messages.h:489
 #, c-format
 msgid ""
 "Variable '%-.64s' is a GLOBAL variable and should be set with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:492
+#: drizzled/drizzled_error_messages.h:491
 #, c-format
 msgid "Variable '%-.64s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:494
+#: drizzled/drizzled_error_messages.h:493
 #, c-format
 msgid "Variable '%-.64s' can't be set to the value of '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:496
+#: drizzled/drizzled_error_messages.h:495
 #, c-format
 msgid "Incorrect argument type to variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:498
+#: drizzled/drizzled_error_messages.h:497
 #, c-format
 msgid "Variable '%-.64s' can only be set, not read"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:500
+#: drizzled/drizzled_error_messages.h:499
 #, c-format
 msgid "Incorrect usage/placement of '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:502
+#: drizzled/drizzled_error_messages.h:501
 #, c-format
 msgid "This version of MySQL doesn't yet support '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:504
+#: drizzled/drizzled_error_messages.h:503
 #, c-format
 msgid ""
 "Got fatal error %d: '%-.128s' from master when reading data from binary log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:506
+#: drizzled/drizzled_error_messages.h:505
 msgid "Slave SQL thread ignored the query because of replicate-*-table rules"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:508
+#: drizzled/drizzled_error_messages.h:507
 #, c-format
 msgid "Variable '%-.192s' is a %s variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:510
+#: drizzled/drizzled_error_messages.h:509
 #, c-format
 msgid "Incorrect foreign key definition for '%-.192s': %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:512
+#: drizzled/drizzled_error_messages.h:511
 msgid "Key reference and table reference don't match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:514
+#: drizzled/drizzled_error_messages.h:513
 #, c-format
 msgid "Operand should contain %d column(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:516
+#: drizzled/drizzled_error_messages.h:515
 msgid "Subquery returns more than 1 row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:518
+#: drizzled/drizzled_error_messages.h:517
 #, c-format
 msgid "Unknown prepared statement handler (%.*s) given to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:520
+#: drizzled/drizzled_error_messages.h:519
 msgid "Help database is corrupt or does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:522
+#: drizzled/drizzled_error_messages.h:521
 msgid "Cyclic reference on subqueries"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:524
+#: drizzled/drizzled_error_messages.h:523
 #, c-format
 msgid "Converting column '%s' from %s to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:526
+#: drizzled/drizzled_error_messages.h:525
 #, c-format
 msgid "Reference '%-.64s' not supported (%s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:528
+#: drizzled/drizzled_error_messages.h:527
 msgid "Every derived table must have its own alias"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:530
+#: drizzled/drizzled_error_messages.h:529
 #, c-format
 msgid "Select %u was reduced during optimization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:532
+#: drizzled/drizzled_error_messages.h:531
 #, c-format
 msgid "Table '%-.192s' from one of the SELECTs cannot be used in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:534
+#: drizzled/drizzled_error_messages.h:533
 msgid ""
 "Client does not support authentication protocol requested by server; "
 "consider upgrading MySQL client"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:536
+#: drizzled/drizzled_error_messages.h:535
 msgid "All parts of a SPATIAL index must be NOT NULL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:538
+#: drizzled/drizzled_error_messages.h:537
 #, c-format
 msgid "COLLATION '%s' is not valid for CHARACTER SET '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:540
+#: drizzled/drizzled_error_messages.h:539
 msgid "Slave is already running"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:542
+#: drizzled/drizzled_error_messages.h:541
 msgid "Slave already has been stopped"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:544
+#: drizzled/drizzled_error_messages.h:543
 #, c-format
 msgid ""
 "Uncompressed data size too large; the maximum size is %d (probably, length "
 "of uncompressed data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:546
+#: drizzled/drizzled_error_messages.h:545
 msgid "ZLIB: Not enough memory"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:548
+#: drizzled/drizzled_error_messages.h:547
 msgid ""
 "ZLIB: Not enough room in the output buffer (probably, length of uncompressed "
 "data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:550
+#: drizzled/drizzled_error_messages.h:549
 msgid "ZLIB: Input data corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:552
+#: drizzled/drizzled_error_messages.h:551
 #, c-format
 msgid "%d line(s) were cut by GROUP_CONCAT()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:554
+#: drizzled/drizzled_error_messages.h:553
 #, c-format
 msgid "Row %ld doesn't contain data for all columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:556
+#: drizzled/drizzled_error_messages.h:555
 #, c-format
 msgid ""
 "Row %ld was truncated; it contained more data than there were input columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:558
+#: drizzled/drizzled_error_messages.h:557
 #, c-format
 msgid ""
 "Column set to default value; NULL supplied to NOT NULL column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:560
+#: drizzled/drizzled_error_messages.h:559
 #, c-format
 msgid "Out of range value for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:562
+#: drizzled/drizzled_error_messages.h:561
 #, c-format
 msgid "Data truncated for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:564
+#: drizzled/drizzled_error_messages.h:563
 #, c-format
 msgid "Using storage engine %s for table '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:566
+#: drizzled/drizzled_error_messages.h:565
 #, c-format
 msgid "Illegal mix of collations (%s,%s) and (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:568
+#: drizzled/drizzled_error_messages.h:567
 msgid "Cannot drop one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:570
+#: drizzled/drizzled_error_messages.h:569
 msgid "Can't revoke all privileges for one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:572
+#: drizzled/drizzled_error_messages.h:571
 #, c-format
 msgid "Illegal mix of collations (%s,%s), (%s,%s), (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:574
+#: drizzled/drizzled_error_messages.h:573
 #, c-format
 msgid "Illegal mix of collations for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:576
+#: drizzled/drizzled_error_messages.h:575
 #, c-format
 msgid ""
 "Variable '%-.64s' is not a variable component (can't be used as XXXX."
 "variable_name)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:578
+#: drizzled/drizzled_error_messages.h:577
 #, c-format
 msgid "Unknown collation: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:580
+#: drizzled/drizzled_error_messages.h:579
 msgid ""
 "SSL parameters in CHANGE MASTER are ignored because this MySQL slave was "
 "compiled without SSL support; they can be used later if MySQL slave with SSL "
 "is started"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:582
+#: drizzled/drizzled_error_messages.h:581
 #, c-format
 msgid ""
 "Server is running in --secure-auth mode, but '%s'@'%s' has a password in the "
 "old format; please change the password to the new format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:584
+#: drizzled/drizzled_error_messages.h:583
 #, c-format
 msgid ""
 "Field or reference '%-.192s%s%-.192s%s%-.192s' of SELECT #%d was resolved in "
 "SELECT #%d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:586
+#: drizzled/drizzled_error_messages.h:585
 msgid "Incorrect parameter or combination of parameters for START SLAVE UNTIL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:588
+#: drizzled/drizzled_error_messages.h:587
 msgid ""
 "It is recommended to use --skip-slave-start when doing step-by-step "
 "replication with START SLAVE UNTIL; otherwise, you will get problems if you "
 "get an unexpected slave's mysqld restart"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:590
+#: drizzled/drizzled_error_messages.h:589
 msgid "SQL thread is not to be started so UNTIL options are ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:592
+#: drizzled/drizzled_error_messages.h:591
 #, c-format
 msgid "Incorrect index name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:594
+#: drizzled/drizzled_error_messages.h:593
 #, c-format
 msgid "Incorrect catalog name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:596
+#: drizzled/drizzled_error_messages.h:595
 #, c-format
 msgid "Query cache failed to set size %lu; new query cache size is %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:598
+#: drizzled/drizzled_error_messages.h:597
 #, c-format
 msgid "Column '%-.192s' cannot be part of FULLTEXT index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:600
+#: drizzled/drizzled_error_messages.h:599
 #, c-format
 msgid "Unknown key cache '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:602
+#: drizzled/drizzled_error_messages.h:601
 msgid ""
 "MySQL is started in --skip-name-resolve mode; you must restart it without "
 "this switch for this grant to work"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:604
+#: drizzled/drizzled_error_messages.h:603
 #, c-format
 msgid "Unknown table engine '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:606
+#: drizzled/drizzled_error_messages.h:605
 #, c-format
 msgid "'%s' is deprecated; use '%s' instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:608
+#: drizzled/drizzled_error_messages.h:607
 #, c-format
 msgid "The target table %-.100s of the %s is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:610
+#: drizzled/drizzled_error_messages.h:609
 #, c-format
 msgid ""
 "The '%s' feature is disabled; you need MySQL built with '%s' to have it "
 "working"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:612
+#: drizzled/drizzled_error_messages.h:611
 #, c-format
 msgid ""
 "The MySQL server is running with the %s option so it cannot execute this "
 "statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:614
+#: drizzled/drizzled_error_messages.h:613
 #, c-format
 msgid "Column '%-.100s' has duplicated value '%-.64s' in %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:616
+#: drizzled/drizzled_error_messages.h:615
 #, c-format
 msgid "Truncated incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:618
+#: drizzled/drizzled_error_messages.h:617
 msgid ""
 "Incorrect table definition; there can be only one TIMESTAMP column with "
 "CURRENT_TIMESTAMP in DEFAULT or ON UPDATE clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:620
+#: drizzled/drizzled_error_messages.h:619
 #, c-format
 msgid "Invalid ON UPDATE clause for '%-.192s' column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:622
+#: drizzled/drizzled_error_messages.h:621
 msgid "This command is not supported in the prepared statement protocol yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:624
+#: drizzled/drizzled_error_messages.h:623
 #, c-format
 msgid "Got error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:626
+#: drizzled/drizzled_error_messages.h:625
 #, c-format
 msgid "Got temporary error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:628
+#: drizzled/drizzled_error_messages.h:627
 #, c-format
 msgid "Unknown or incorrect time zone: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:630
+#: drizzled/drizzled_error_messages.h:629
 #, c-format
 msgid "Invalid TIMESTAMP value in column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:632
+#: drizzled/drizzled_error_messages.h:631
 #, c-format
 msgid "Invalid %s character string: '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:634
+#: drizzled/drizzled_error_messages.h:633
 #, c-format
 msgid "Result of %s() was larger than max_allowed_packet (%ld) - truncated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:636
+#: drizzled/drizzled_error_messages.h:635
 #, c-format
 msgid "Conflicting declarations: '%s%s' and '%s%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:638
+#: drizzled/drizzled_error_messages.h:637
 #, c-format
 msgid "Can't create a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:640
+#: drizzled/drizzled_error_messages.h:639
 #, c-format
 msgid "%s %s already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:642
+#: drizzled/drizzled_error_messages.h:641
 #, c-format
 msgid "%s %s does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:644
+#: drizzled/drizzled_error_messages.h:643
 #, c-format
 msgid "Failed to DROP %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:646
+#: drizzled/drizzled_error_messages.h:645
 #, c-format
 msgid "Failed to CREATE %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:648
+#: drizzled/drizzled_error_messages.h:647
 #, c-format
 msgid "%s with no matching label: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:650
+#: drizzled/drizzled_error_messages.h:649
 #, c-format
 msgid "Redefining label %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:652
+#: drizzled/drizzled_error_messages.h:651
 #, c-format
 msgid "End-label %s without match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:654
+#: drizzled/drizzled_error_messages.h:653
 #, c-format
 msgid "Referring to uninitialized variable %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:656
+#: drizzled/drizzled_error_messages.h:655
 #, c-format
 msgid "PROCEDURE %s can't return a result set in the given context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:658
+#: drizzled/drizzled_error_messages.h:657
 msgid "RETURN is only allowed in a FUNCTION"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:660
+#: drizzled/drizzled_error_messages.h:659
 #, c-format
 msgid "%s is not allowed in stored procedures"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:662
+#: drizzled/drizzled_error_messages.h:661
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:664
+#: drizzled/drizzled_error_messages.h:663
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been translated to SET SQL_LOG_BIN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:666
+#: drizzled/drizzled_error_messages.h:665
 msgid "Query execution was interrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:668
+#: drizzled/drizzled_error_messages.h:667
 #, c-format
 msgid "Incorrect number of arguments for %s %s; expected %u, got %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:670
+#: drizzled/drizzled_error_messages.h:669
 #, c-format
 msgid "Undefined CONDITION: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:672
+#: drizzled/drizzled_error_messages.h:671
 #, c-format
 msgid "No RETURN found in FUNCTION %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:674
+#: drizzled/drizzled_error_messages.h:673
 #, c-format
 msgid "FUNCTION %s ended without RETURN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:676
+#: drizzled/drizzled_error_messages.h:675
 msgid "Cursor statement must be a SELECT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:678
+#: drizzled/drizzled_error_messages.h:677
 msgid "Cursor SELECT must not have INTO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:680
+#: drizzled/drizzled_error_messages.h:679
 #, c-format
 msgid "Undefined CURSOR: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:682
+#: drizzled/drizzled_error_messages.h:681
 msgid "Cursor is already open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:684
+#: drizzled/drizzled_error_messages.h:683
 msgid "Cursor is not open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:686
+#: drizzled/drizzled_error_messages.h:685
 #, c-format
 msgid "Undeclared variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:688
+#: drizzled/drizzled_error_messages.h:687
 msgid "Incorrect number of FETCH variables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:690
+#: drizzled/drizzled_error_messages.h:689
 msgid "No data - zero rows fetched, selected, or processed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:692
+#: drizzled/drizzled_error_messages.h:691
 #, c-format
 msgid "Duplicate parameter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:694
+#: drizzled/drizzled_error_messages.h:693
 #, c-format
 msgid "Duplicate variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:696
+#: drizzled/drizzled_error_messages.h:695
 #, c-format
 msgid "Duplicate condition: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:698
+#: drizzled/drizzled_error_messages.h:697
 #, c-format
 msgid "Duplicate cursor: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:700
+#: drizzled/drizzled_error_messages.h:699
 #, c-format
 msgid "Failed to ALTER %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:702
+#: drizzled/drizzled_error_messages.h:701
 msgid "Subquery value not supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:704
+#: drizzled/drizzled_error_messages.h:703
 #, c-format
 msgid "%s is not allowed in stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:706
+#: drizzled/drizzled_error_messages.h:705
 msgid "Variable or condition declaration after cursor or handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:708
+#: drizzled/drizzled_error_messages.h:707
 msgid "Cursor declaration after handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:710
+#: drizzled/drizzled_error_messages.h:709
 msgid "Case not found for CASE statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:712
+#: drizzled/drizzled_error_messages.h:711
 #, c-format
 msgid "Configuration file '%-.192s' is too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:714
+#: drizzled/drizzled_error_messages.h:713
 #, c-format
 msgid "Malformed file type header in file '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:716
+#: drizzled/drizzled_error_messages.h:715
 #, c-format
 msgid "Unexpected end of file while parsing comment '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:718
+#: drizzled/drizzled_error_messages.h:717
 #, c-format
 msgid "Error while parsing parameter '%-.192s' (line: '%-.192s')"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:720
+#: drizzled/drizzled_error_messages.h:719
 #, c-format
 msgid "Unexpected end of file while skipping unknown parameter '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:722
+#: drizzled/drizzled_error_messages.h:721
 msgid "EXPLAIN/SHOW can not be issued; lacking privileges for underlying table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:724
+#: drizzled/drizzled_error_messages.h:723
 #, c-format
 msgid "File '%-.192s' has unknown type '%-.64s' in its header"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:726
+#: drizzled/drizzled_error_messages.h:725
 #, c-format
 msgid "'%-.192s.%-.192s' is not %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:728
+#: drizzled/drizzled_error_messages.h:727
 #, c-format
 msgid "Column '%-.192s' is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:730
+#: drizzled/drizzled_error_messages.h:729
 msgid "View's SELECT contains a subquery in the FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:732
+#: drizzled/drizzled_error_messages.h:731
 #, c-format
 msgid "View's SELECT contains a '%s' clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:734
+#: drizzled/drizzled_error_messages.h:733
 msgid "View's SELECT contains a variable or parameter"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:736
+#: drizzled/drizzled_error_messages.h:735
 #, c-format
 msgid "View's SELECT refers to a temporary table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:738
+#: drizzled/drizzled_error_messages.h:737
 msgid "View's SELECT and view's field list have different column counts"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:740
+#: drizzled/drizzled_error_messages.h:739
 msgid ""
 "View merge algorithm can't be used here for now (assumed undefined algorithm)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:742
+#: drizzled/drizzled_error_messages.h:741
 msgid "View being updated does not have complete key of underlying table in it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:744
+#: drizzled/drizzled_error_messages.h:743
 #, c-format
 msgid ""
 "View '%-.192s.%-.192s' references invalid table(s) or column(s) or function"
 "(s) or definer/invoker of view lack rights to use them"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:746
+#: drizzled/drizzled_error_messages.h:745
 #, c-format
 msgid "Can't drop or alter a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:748
+#: drizzled/drizzled_error_messages.h:747
 msgid "GOTO is not allowed in a stored procedure handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:750
+#: drizzled/drizzled_error_messages.h:749
 msgid "Trigger already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:752
+#: drizzled/drizzled_error_messages.h:751
 msgid "Trigger does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:754
+#: drizzled/drizzled_error_messages.h:753
 #, c-format
 msgid "Trigger's '%-.192s' is view or temporary table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:756
+#: drizzled/drizzled_error_messages.h:755
 #, c-format
 msgid "Updating of %s row is not allowed in %strigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:758
+#: drizzled/drizzled_error_messages.h:757
 #, c-format
 msgid "There is no %s row in %s trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:760
+#: drizzled/drizzled_error_messages.h:759
 #, c-format
 msgid "Field '%-.192s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:762
+#: drizzled/drizzled_error_messages.h:761
 msgid "Division by 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:764
+#: drizzled/drizzled_error_messages.h:763
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for column '%.192s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:766
+#: drizzled/drizzled_error_messages.h:765
 #, c-format
 msgid "Illegal %s '%-.192s' value found during parsing"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:768
+#: drizzled/drizzled_error_messages.h:767
 #, c-format
 msgid "CHECK OPTION on non-updatable view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:770
+#: drizzled/drizzled_error_messages.h:769
 #, c-format
 msgid "CHECK OPTION failed '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:772
+#: drizzled/drizzled_error_messages.h:771
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for routine '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:774
+#: drizzled/drizzled_error_messages.h:773
 #, c-format
 msgid "Failed purging old relay logs: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:776
+#: drizzled/drizzled_error_messages.h:775
 #, c-format
 msgid "Password hash should be a %d-digit hexadecimal number"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:778
+#: drizzled/drizzled_error_messages.h:777
 msgid "Target log not found in binlog index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:780
+#: drizzled/drizzled_error_messages.h:779
 msgid "I/O error reading log index file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:782
+#: drizzled/drizzled_error_messages.h:781
 msgid "Server configuration does not permit binlog purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:784
+#: drizzled/drizzled_error_messages.h:783
 msgid "Failed on fseek()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:786
+#: drizzled/drizzled_error_messages.h:785
 msgid "Fatal error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:788
+#: drizzled/drizzled_error_messages.h:787
 msgid "A purgeable log is in use, will not purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:790
+#: drizzled/drizzled_error_messages.h:789
 msgid "Unknown error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:792
+#: drizzled/drizzled_error_messages.h:791
 #, c-format
 msgid "Failed initializing relay log position: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:794
+#: drizzled/drizzled_error_messages.h:793
 msgid "You are not using binary logging"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:796
+#: drizzled/drizzled_error_messages.h:795
 #, c-format
 msgid ""
 "The '%-.64s' syntax is reserved for purposes internal to the MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:798
+#: drizzled/drizzled_error_messages.h:797
 msgid "WSAStartup Failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:800
+#: drizzled/drizzled_error_messages.h:799
 msgid "Can't handle procedures with different groups yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:802
+#: drizzled/drizzled_error_messages.h:801
 msgid "Select must have a group with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:804
+#: drizzled/drizzled_error_messages.h:803
 msgid "Can't use ORDER clause with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:806
+#: drizzled/drizzled_error_messages.h:805
 #, c-format
 msgid "Binary logging and replication forbid changing the global server %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:808
+#: drizzled/drizzled_error_messages.h:807
 #, c-format
 msgid "Can't map file: %-.200s, errno: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:810
+#: drizzled/drizzled_error_messages.h:809
 #, c-format
 msgid "Wrong magic in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:812
+#: drizzled/drizzled_error_messages.h:811
 msgid "Prepared statement contains too many placeholders"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:814
+#: drizzled/drizzled_error_messages.h:813
 #, c-format
 msgid "Key part '%-.192s' length cannot be 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:816
+#: drizzled/drizzled_error_messages.h:815
 msgid "View text checksum failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:818
+#: drizzled/drizzled_error_messages.h:817
 #, c-format
 msgid ""
 "Can not modify more than one base table through a join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:820
+#: drizzled/drizzled_error_messages.h:819
 #, c-format
 msgid "Can not insert into join view '%-.192s.%-.192s' without fields list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:822
+#: drizzled/drizzled_error_messages.h:821
 #, c-format
 msgid "Can not delete from join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:824
+#: drizzled/drizzled_error_messages.h:823
 #, c-format
 msgid "Operation %s failed for %.256s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:826
+#: drizzled/drizzled_error_messages.h:825
 msgid "XAER_NOTA: Unknown XID"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:828
+#: drizzled/drizzled_error_messages.h:827
 msgid "XAER_INVAL: Invalid arguments (or unsupported command)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:830
+#: drizzled/drizzled_error_messages.h:829
 #, c-format
 msgid ""
 "XAER_RMFAIL: The command cannot be executed when global transaction is in "
 "the  %.64s state"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:832
+#: drizzled/drizzled_error_messages.h:831
 msgid "XAER_OUTSIDE: Some work is done outside global transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:834
+#: drizzled/drizzled_error_messages.h:833
 msgid ""
 "XAER_RMERR: Fatal error occurred in the transaction branch - check your data "
 "for consistency"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:836
+#: drizzled/drizzled_error_messages.h:835
 msgid "XA_RBROLLBACK: Transaction branch was rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:838
+#: drizzled/drizzled_error_messages.h:837
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on routine "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:840
+#: drizzled/drizzled_error_messages.h:839
 msgid "Failed to grant EXECUTE and ALTER ROUTINE privileges"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:842
+#: drizzled/drizzled_error_messages.h:841
 msgid "Failed to revoke all privileges to dropped routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:844
+#: drizzled/drizzled_error_messages.h:843
 #, c-format
 msgid "Data too long for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:846
+#: drizzled/drizzled_error_messages.h:845
 #, c-format
 msgid "Bad SQLSTATE: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:848
+#: drizzled/drizzled_error_messages.h:847
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d  %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:850
+#: drizzled/drizzled_error_messages.h:849
 msgid "Can't load value from file with fixed size rows to variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:852
+#: drizzled/drizzled_error_messages.h:851
 msgid "You are not allowed to create a user with GRANT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:854
+#: drizzled/drizzled_error_messages.h:853
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for function %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:856
+#: drizzled/drizzled_error_messages.h:855
 msgid "Table definition has changed, please retry transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:858
+#: drizzled/drizzled_error_messages.h:857
 msgid "Duplicate handler declared in the same block"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:860
+#: drizzled/drizzled_error_messages.h:859
 #, c-format
 msgid ""
 "OUT or INOUT argument %d for routine %s is not a variable or NEW pseudo-"
 "variable in BEFORE trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:862
+#: drizzled/drizzled_error_messages.h:861
 #, c-format
 msgid "Not allowed to return a result set from a %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:864
+#: drizzled/drizzled_error_messages.h:863
 msgid "Cannot get geometry object from data you send to the GEOMETRY field"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:866
+#: drizzled/drizzled_error_messages.h:865
 msgid ""
 "A routine failed and has neither NO SQL nor READS SQL DATA in its "
 "declaration and binary logging is enabled; if non-transactional tables were "
 "updated, the binary log will miss their changes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:868
+#: drizzled/drizzled_error_messages.h:867
 msgid ""
 "This function has none of DETERMINISTIC, NO SQL, or READS SQL DATA in its "
 "declaration and binary logging is enabled (you *might* want to use the less "
 "safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:870
+#: drizzled/drizzled_error_messages.h:869
 msgid ""
 "You do not have the SUPER privilege and binary logging is enabled (you "
 "*might* want to use the less safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:872
+#: drizzled/drizzled_error_messages.h:871
 msgid ""
 "You can't execute a prepared statement which has an open cursor associated "
 "with it. Reset the statement to re-execute it."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:874
+#: drizzled/drizzled_error_messages.h:873
 #, c-format
 msgid "The statement (%lu) has no open cursor."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:876
+#: drizzled/drizzled_error_messages.h:875
 msgid ""
 "Explicit or implicit commit is not allowed in stored function or trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:878
+#: drizzled/drizzled_error_messages.h:877
 #, c-format
 msgid ""
 "Field of view '%-.192s.%-.192s' underlying table doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:880
+#: drizzled/drizzled_error_messages.h:879
 msgid "Recursive stored functions and triggers are not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:882
+#: drizzled/drizzled_error_messages.h:881
 #, c-format
 msgid "Too big scale %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:884
+#: drizzled/drizzled_error_messages.h:883
 #, c-format
 msgid "Too big precision %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:886
+#: drizzled/drizzled_error_messages.h:885
 #, c-format
 msgid ""
 "For float(M,D), double(M,D) or decimal(M,D), M must be >= D (column "
 "'%-.192s')."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:888
+#: drizzled/drizzled_error_messages.h:887
 msgid ""
 "You can't combine write-locking of system tables with other tables or lock "
 "types"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:890
+#: drizzled/drizzled_error_messages.h:889
 #, c-format
 msgid "Unable to connect to foreign data source: %.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:892
+#: drizzled/drizzled_error_messages.h:891
 #, c-format
 msgid ""
 "There was a problem processing the query on the foreign data source. Data "
 "source error: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:894
+#: drizzled/drizzled_error_messages.h:893
 #, c-format
 msgid ""
 "The foreign data source you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:896
+#: drizzled/drizzled_error_messages.h:895
 #, c-format
 msgid ""
 "Can't create federated table. The data source connection string '%-.64s' is "
 "not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:898
+#: drizzled/drizzled_error_messages.h:897
 #, c-format
 msgid "The data source connection string '%-.64s' is not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:900
+#: drizzled/drizzled_error_messages.h:899
 #, c-format
 msgid "Can't create federated table. Foreign data src error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:902
+#: drizzled/drizzled_error_messages.h:901
 msgid "Trigger in wrong schema"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:904
+#: drizzled/drizzled_error_messages.h:903
 #, c-format
 msgid ""
 "Thread stack overrun:  %ld bytes used of a %ld byte stack, and %ld bytes "
 "needed.  Use 'mysqld -O thread_stack=#' to specify a bigger stack."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:906
+#: drizzled/drizzled_error_messages.h:905
 #, c-format
 msgid "Routine body for '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:908
+#: drizzled/drizzled_error_messages.h:907
 msgid "Cannot drop default keycache"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:910
+#: drizzled/drizzled_error_messages.h:909
 #, c-format
 msgid "Display width out of range for column '%-.192s' (max = %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:912
+#: drizzled/drizzled_error_messages.h:911
 msgid "XAER_DUPID: The XID already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:914
+#: drizzled/drizzled_error_messages.h:913
 #, c-format
 msgid "Datetime function: %-.32s field overflow"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:916
+#: drizzled/drizzled_error_messages.h:915
 #, c-format
 msgid ""
 "Can't update table '%-.192s' in stored function/trigger because it is "
 "already used by statement which invoked this stored function/trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:918
+#: drizzled/drizzled_error_messages.h:917
 #, c-format
 msgid ""
 "The definition of table '%-.192s' prevents operation %.192s on table "
 "'%-.192s'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:920
+#: drizzled/drizzled_error_messages.h:919
 msgid ""
 "The prepared statement contains a stored routine call that refers to that "
 "same statement. It's not allowed to execute a prepared statement in such a "
 "recursive manner"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:922
+#: drizzled/drizzled_error_messages.h:921
 msgid "Not allowed to set autocommit from a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:924
+#: drizzled/drizzled_error_messages.h:923
 msgid "Definer is not fully qualified"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:926
+#: drizzled/drizzled_error_messages.h:925
 #, c-format
 msgid ""
 "View '%-.192s'.'%-.192s' has no definer information (old table format). "
 "Current user is used as definer. Please recreate the view!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:928
+#: drizzled/drizzled_error_messages.h:927
 #, c-format
 msgid ""
 "You need the SUPER privilege for creation view with '%-.192s'@'%-.192s' "
 "definer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:930
+#: drizzled/drizzled_error_messages.h:929
 #, c-format
 msgid "The user specified as a definer ('%-.64s'@'%-.64s') does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:932
+#: drizzled/drizzled_error_messages.h:931
 #, c-format
 msgid "Changing schema from '%-.192s' to '%-.192s' is not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:934
+#: drizzled/drizzled_error_messages.h:933
 #, c-format
 msgid ""
 "Cannot delete or update a parent row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:936
+#: drizzled/drizzled_error_messages.h:935
 #, c-format
 msgid ""
 "Cannot add or update a child row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:938
+#: drizzled/drizzled_error_messages.h:937
 #, c-format
 msgid "Variable '%-.64s' must be quoted with `...`, or renamed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:940
+#: drizzled/drizzled_error_messages.h:939
 #, c-format
 msgid ""
 "No definer attribute for trigger '%-.192s'.'%-.192s'. The trigger will be "
@@ -5011,610 +4988,610 @@
 "insufficient privileges. Please recreate the trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:942
+#: drizzled/drizzled_error_messages.h:941
 #, c-format
 msgid "'%-.192s' has an old format, you should re-create the '%s' object(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:944
+#: drizzled/drizzled_error_messages.h:943
 #, c-format
 msgid ""
 "Recursive limit %d (as set by the max_sp_recursion_depth variable) was "
 "exceeded for routine %.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:946
+#: drizzled/drizzled_error_messages.h:945
 #, c-format
 msgid ""
 "Failed to load routine %-.192s. The table mysql.proc is missing, corrupt, or "
 "contains bad data (internal code %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:948
+#: drizzled/drizzled_error_messages.h:947
 #, c-format
 msgid "Incorrect routine name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:950
+#: drizzled/drizzled_error_messages.h:949
 #, c-format
 msgid "Table upgrade required. Please do \"REPAIR TABLE `%-.32s`\" to fix it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:952
+#: drizzled/drizzled_error_messages.h:951
 msgid "AGGREGATE is not supported for stored functions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:954
+#: drizzled/drizzled_error_messages.h:953
 #, c-format
 msgid ""
 "Can't create more than max_prepared_stmt_count statements (current value: %"
 "lu)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:956
+#: drizzled/drizzled_error_messages.h:955
 #, c-format
 msgid "`%-.192s`.`%-.192s` contains view recursion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:958
+#: drizzled/drizzled_error_messages.h:957
 #, c-format
 msgid "non-grouping field '%-.192s' is used in %-.64s clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:960
+#: drizzled/drizzled_error_messages.h:959
 msgid "The used table type doesn't support SPATIAL indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:962
+#: drizzled/drizzled_error_messages.h:961
 msgid "Triggers can not be created on system tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:964
+#: drizzled/drizzled_error_messages.h:963
 #, c-format
 msgid "Leading spaces are removed from name '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:966
+#: drizzled/drizzled_error_messages.h:965
 msgid "Failed to read auto-increment value from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:968
+#: drizzled/drizzled_error_messages.h:967
 msgid "user name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:970
+#: drizzled/drizzled_error_messages.h:969
 msgid "host name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:972
+#: drizzled/drizzled_error_messages.h:971
 #, c-format
 msgid "String '%-.70s' is too long for %s (should be no longer than %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:974
+#: drizzled/drizzled_error_messages.h:973
 #, c-format
 msgid "The target table %-.100s of the %s is not insertable-into"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:976
+#: drizzled/drizzled_error_messages.h:975
 #, c-format
 msgid ""
 "Table '%-.64s' is differently defined or of non-MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:978
+#: drizzled/drizzled_error_messages.h:977
 msgid "Too high level of nesting for select"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:980
+#: drizzled/drizzled_error_messages.h:979
 #, c-format
 msgid "Name '%-.64s' has become ''"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:982
+#: drizzled/drizzled_error_messages.h:981
 msgid ""
 "First character of the FIELDS TERMINATED string is ambiguous; please use non-"
 "optional and non-empty FIELDS ENCLOSED BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:984
+#: drizzled/drizzled_error_messages.h:983
 #, c-format
 msgid "The foreign server, %s, you are trying to create already exists."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:986
+#: drizzled/drizzled_error_messages.h:985
 #, c-format
 msgid ""
 "The foreign server name you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:988
+#: drizzled/drizzled_error_messages.h:987
 #, c-format
 msgid ""
 "Table storage engine '%-.64s' does not support the create option '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:990
+#: drizzled/drizzled_error_messages.h:989
 #, c-format
 msgid ""
 "Syntax error: %-.64s PARTITIONING requires definition of VALUES %-.64s for "
 "each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:992
+#: drizzled/drizzled_error_messages.h:991
 #, c-format
 msgid "Only %-.64s PARTITIONING can use VALUES %-.64s in partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:994
+#: drizzled/drizzled_error_messages.h:993
 msgid "MAXVALUE can only be used in last partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:996
+#: drizzled/drizzled_error_messages.h:995
 msgid "Subpartitions can only be hash partitions and by key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:998
+#: drizzled/drizzled_error_messages.h:997
 msgid "Must define subpartitions on all partitions if on one partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1000
+#: drizzled/drizzled_error_messages.h:999
 msgid "Wrong number of partitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1002
+#: drizzled/drizzled_error_messages.h:1001
 msgid "Wrong number of subpartitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1004
+#: drizzled/drizzled_error_messages.h:1003
 msgid "Constant/Random expression in (sub)partitioning function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1006
+#: drizzled/drizzled_error_messages.h:1005
 msgid "Expression in RANGE/LIST VALUES must be constant"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1008
+#: drizzled/drizzled_error_messages.h:1007
 msgid "Field in list of fields for partition function not found in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1010
+#: drizzled/drizzled_error_messages.h:1009
 msgid "List of fields is only allowed in KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1012
+#: drizzled/drizzled_error_messages.h:1011
 msgid ""
 "The partition info in the frm file is not consistent with what can be "
 "written into the frm file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1014
+#: drizzled/drizzled_error_messages.h:1013
 #, c-format
 msgid "The %-.192s function returns the wrong type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1016
+#: drizzled/drizzled_error_messages.h:1015
 #, c-format
 msgid "For %-.64s partitions each partition must be defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1018
+#: drizzled/drizzled_error_messages.h:1017
 msgid "VALUES LESS THAN value must be strictly increasing for each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1020
+#: drizzled/drizzled_error_messages.h:1019
 msgid "VALUES value must be of same type as partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1022
+#: drizzled/drizzled_error_messages.h:1021
 msgid "Multiple definition of same constant in list partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1024
+#: drizzled/drizzled_error_messages.h:1023
 msgid "Partitioning can not be used stand-alone in query"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1026
+#: drizzled/drizzled_error_messages.h:1025
 msgid ""
 "The mix of handlers in the partitions is not allowed in this version of MySQL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1028
+#: drizzled/drizzled_error_messages.h:1027
 #, c-format
 msgid "For the partitioned engine it is necessary to define all %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1030
+#: drizzled/drizzled_error_messages.h:1029
 msgid "Too many partitions (including subpartitions) were defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1032
+#: drizzled/drizzled_error_messages.h:1031
 msgid ""
 "It is only possible to mix RANGE/LIST partitioning with HASH/KEY "
 "partitioning for subpartitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1034
+#: drizzled/drizzled_error_messages.h:1033
 msgid "Failed to create specific handler file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1036
+#: drizzled/drizzled_error_messages.h:1035
 msgid "A BLOB field is not allowed in partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1038
+#: drizzled/drizzled_error_messages.h:1037
 #, c-format
 msgid "A %-.192s must include all columns in the table's partitioning function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1040
+#: drizzled/drizzled_error_messages.h:1039
 #, c-format
 msgid "Number of %-.64s = 0 is not an allowed value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1042
+#: drizzled/drizzled_error_messages.h:1041
 msgid "Partition management on a not partitioned table is not possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1044
+#: drizzled/drizzled_error_messages.h:1043
 msgid ""
 "Foreign key condition is not yet supported in conjunction with partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1046
+#: drizzled/drizzled_error_messages.h:1045
 #, c-format
 msgid "Error in list of partitions to %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1048
+#: drizzled/drizzled_error_messages.h:1047
 msgid "Cannot remove all partitions, use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1050
+#: drizzled/drizzled_error_messages.h:1049
 msgid "COALESCE PARTITION can only be used on HASH/KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1052
+#: drizzled/drizzled_error_messages.h:1051
 msgid ""
 "REORGANISE PARTITION can only be used to reorganise partitions not to change "
 "their numbers"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1054
+#: drizzled/drizzled_error_messages.h:1053
 msgid ""
 "REORGANISE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1056
+#: drizzled/drizzled_error_messages.h:1055
 #, c-format
 msgid "%-.64s PARTITION can only be used on RANGE/LIST partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1058
+#: drizzled/drizzled_error_messages.h:1057
 msgid "Trying to Add partition(s) with wrong number of subpartitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1060
+#: drizzled/drizzled_error_messages.h:1059
 msgid "At least one partition must be added"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1062
+#: drizzled/drizzled_error_messages.h:1061
 msgid "At least one partition must be coalesced"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1064
+#: drizzled/drizzled_error_messages.h:1063
 msgid "More partitions to reorganise than there are partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1066
+#: drizzled/drizzled_error_messages.h:1065
 #, c-format
 msgid "Duplicate partition name %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1068
+#: drizzled/drizzled_error_messages.h:1067
 msgid "It is not allowed to shut off binlog on this command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1070
+#: drizzled/drizzled_error_messages.h:1069
 msgid "When reorganising a set of partitions they must be in consecutive order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1072
+#: drizzled/drizzled_error_messages.h:1071
 msgid ""
 "Reorganize of range partitions cannot change total ranges except for last "
 "partition where it can extend the range"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1074
+#: drizzled/drizzled_error_messages.h:1073
 msgid "Partition function not supported in this version for this handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1076
+#: drizzled/drizzled_error_messages.h:1075
 msgid "Partition state cannot be defined from CREATE/ALTER TABLE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1078
+#: drizzled/drizzled_error_messages.h:1077
 #, c-format
 msgid "The %-.64s handler only supports 32 bit integers in VALUES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1080
+#: drizzled/drizzled_error_messages.h:1079
 #, c-format
 msgid "Plugin '%-.192s' is not loaded"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1082
+#: drizzled/drizzled_error_messages.h:1081
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1084
+#: drizzled/drizzled_error_messages.h:1083
 #, c-format
 msgid "Table has no partition for value %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1086
+#: drizzled/drizzled_error_messages.h:1085
 #, c-format
 msgid "It is not allowed to specify %s more than once"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1088
-#: drizzled/drizzled_error_messages.h:1224
+#: drizzled/drizzled_error_messages.h:1087
+#: drizzled/drizzled_error_messages.h:1223
 #, c-format
 msgid "Failed to create %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1090
-#: drizzled/drizzled_error_messages.h:1114
+#: drizzled/drizzled_error_messages.h:1089
+#: drizzled/drizzled_error_messages.h:1113
 #, c-format
 msgid "Failed to drop %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1092
+#: drizzled/drizzled_error_messages.h:1091
 msgid "The handler doesn't support autoextend of tablespaces"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1094
+#: drizzled/drizzled_error_messages.h:1093
 msgid ""
 "A size parameter was incorrectly specified, either number or on the form 10M"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1096
+#: drizzled/drizzled_error_messages.h:1095
 msgid ""
 "The size number was correct but we don't allow the digit part to be more "
 "than 2 billion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1098
+#: drizzled/drizzled_error_messages.h:1097
 #, c-format
 msgid "Failed to alter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1100
+#: drizzled/drizzled_error_messages.h:1099
 msgid "Writing one row to the row-based binary log failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1102
+#: drizzled/drizzled_error_messages.h:1101
 #, c-format
 msgid "Table definition on master and slave does not match: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1104
+#: drizzled/drizzled_error_messages.h:1103
 msgid ""
 "Slave running with --log-slave-updates must use row-based binary logging to "
 "be able to replicate row-based binary log events"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1106
+#: drizzled/drizzled_error_messages.h:1105
 #, c-format
 msgid "Event '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1108
+#: drizzled/drizzled_error_messages.h:1107
 #, c-format
 msgid "Failed to store event %s. Error code %d from storage engine."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1110
+#: drizzled/drizzled_error_messages.h:1109
 #, c-format
 msgid "Unknown event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1112
+#: drizzled/drizzled_error_messages.h:1111
 #, c-format
 msgid "Failed to alter event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1116
+#: drizzled/drizzled_error_messages.h:1115
 msgid "INTERVAL is either not positive or too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1118
+#: drizzled/drizzled_error_messages.h:1117
 msgid "ENDS is either invalid or before STARTS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1120
+#: drizzled/drizzled_error_messages.h:1119
 msgid "Event execution time is in the past. Event has been disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1122
+#: drizzled/drizzled_error_messages.h:1121
 msgid "Failed to open mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1124
+#: drizzled/drizzled_error_messages.h:1123
 msgid "No datetime expression provided"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1126
+#: drizzled/drizzled_error_messages.h:1125
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. The table is "
 "probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1128
+#: drizzled/drizzled_error_messages.h:1127
 #, c-format
 msgid "Cannot load from mysql.%s. The table is probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1130
+#: drizzled/drizzled_error_messages.h:1129
 msgid "Failed to delete the event from mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1132
+#: drizzled/drizzled_error_messages.h:1131
 msgid "Error during compilation of event's body"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1134
+#: drizzled/drizzled_error_messages.h:1133
 msgid "Same old and new event name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1136
+#: drizzled/drizzled_error_messages.h:1135
 #, c-format
 msgid "Data for column '%s' too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1138
+#: drizzled/drizzled_error_messages.h:1137
 #, c-format
 msgid "Cannot drop index '%-.192s': needed in a foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1140
+#: drizzled/drizzled_error_messages.h:1139
 #, c-format
 msgid ""
 "The syntax '%s' is deprecated and will be removed in MySQL %s. Please use %s "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1142
+#: drizzled/drizzled_error_messages.h:1141
 msgid "You can't write-lock a log table. Only read access is possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1144
+#: drizzled/drizzled_error_messages.h:1143
 msgid "You can't use locks with log tables."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1146
+#: drizzled/drizzled_error_messages.h:1145
 #, c-format
 msgid ""
 "Upholding foreign key constraints for table '%.192s', entry '%-.192s', key %"
 "d would lead to a duplicate entry"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1148
+#: drizzled/drizzled_error_messages.h:1147
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. Created with MySQL "
 "%d, now running %d. Please use mysql_upgrade to fix this error."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1150
+#: drizzled/drizzled_error_messages.h:1149
 msgid ""
 "Cannot switch out of the row-based binary log format when the session has "
 "open temporary tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1152
+#: drizzled/drizzled_error_messages.h:1151
 msgid ""
 "Cannot change the binary logging format inside a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1154
+#: drizzled/drizzled_error_messages.h:1153
 msgid ""
 "The NDB cluster engine does not support changing the binlog format on the "
 "fly yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1156
+#: drizzled/drizzled_error_messages.h:1155
 msgid "Cannot create temporary table with partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1158
+#: drizzled/drizzled_error_messages.h:1157
 msgid "Partition constant is out of partition function domain"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1160
+#: drizzled/drizzled_error_messages.h:1159
 msgid "This partition function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1162
+#: drizzled/drizzled_error_messages.h:1161
 msgid "Error in DDL log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1164
+#: drizzled/drizzled_error_messages.h:1163
 msgid "Not allowed to use NULL value in VALUES LESS THAN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1166
+#: drizzled/drizzled_error_messages.h:1165
 msgid "Incorrect partition name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1168
+#: drizzled/drizzled_error_messages.h:1167
 msgid ""
 "Transaction isolation level can't be changed while a transaction is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1170
+#: drizzled/drizzled_error_messages.h:1169
 #, c-format
 msgid ""
 "ALTER TABLE causes auto_increment resequencing, resulting in duplicate entry "
 "'%-.192s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1172
+#: drizzled/drizzled_error_messages.h:1171
 #, c-format
 msgid "Internal scheduler error %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1174
+#: drizzled/drizzled_error_messages.h:1173
 #, c-format
 msgid "Error during starting/stopping of the scheduler. Error code %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1176
+#: drizzled/drizzled_error_messages.h:1175
 msgid "Engine cannot be used in partitioned tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1178
+#: drizzled/drizzled_error_messages.h:1177
 #, c-format
 msgid "Cannot activate '%-.64s' log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1180
+#: drizzled/drizzled_error_messages.h:1179
 msgid "The server was not built with row-based replication"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1182
+#: drizzled/drizzled_error_messages.h:1181
 msgid "Decoding of base64 string failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1184
+#: drizzled/drizzled_error_messages.h:1183
 msgid "Recursion of EVENT DDL statements is forbidden when body is present"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1186
+#: drizzled/drizzled_error_messages.h:1185
 msgid ""
 "Cannot proceed because system tables used by Event Scheduler were found "
 "damaged at server start"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1188
+#: drizzled/drizzled_error_messages.h:1187
 msgid "Only integers allowed as number here"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1190
+#: drizzled/drizzled_error_messages.h:1189
 msgid "This storage engine cannot be used for log tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1192
+#: drizzled/drizzled_error_messages.h:1191
 #, c-format
 msgid "You cannot '%s' a log table if logging is enabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1194
+#: drizzled/drizzled_error_messages.h:1193
 #, c-format
 msgid ""
 "Cannot rename '%s'. When logging enabled, rename to/from log table must "
@@ -5622,439 +5599,439 @@
 "to '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1196
+#: drizzled/drizzled_error_messages.h:1195
 #, c-format
 msgid "Incorrect parameter count in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1198
+#: drizzled/drizzled_error_messages.h:1197
 #, c-format
 msgid "Incorrect parameters in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1200
+#: drizzled/drizzled_error_messages.h:1199
 #, c-format
 msgid "Incorrect parameters in the call to stored function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1202
+#: drizzled/drizzled_error_messages.h:1201
 #, c-format
 msgid "This function '%-.192s' has the same name as a native function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1204
+#: drizzled/drizzled_error_messages.h:1203
 #, c-format
 msgid "Duplicate entry '%-.64s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1206
+#: drizzled/drizzled_error_messages.h:1205
 msgid "Too many files opened, please execute the command again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1208
-#: drizzled/drizzled_error_messages.h:1210
+#: drizzled/drizzled_error_messages.h:1207
+#: drizzled/drizzled_error_messages.h:1209
 msgid ""
 "Event execution time is in the past and ON COMPLETION NOT PRESERVE is set. "
 "The event was dropped immediately after creation."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1212
+#: drizzled/drizzled_error_messages.h:1211
 #, c-format
 msgid "The incident %s occured on the master. Message: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1214
+#: drizzled/drizzled_error_messages.h:1213
 msgid "Table has no partition for some existing values"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1216
+#: drizzled/drizzled_error_messages.h:1215
 msgid "Statement is not safe to log in statement format."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1218
+#: drizzled/drizzled_error_messages.h:1217
 #, c-format
 msgid "Fatal error: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1220
+#: drizzled/drizzled_error_messages.h:1219
 #, c-format
 msgid "Relay log read failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1222
+#: drizzled/drizzled_error_messages.h:1221
 #, c-format
 msgid "Relay log write failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1226
+#: drizzled/drizzled_error_messages.h:1225
 #, c-format
 msgid "Master command %s failed: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1228
+#: drizzled/drizzled_error_messages.h:1227
 #, c-format
 msgid "Binary logging not possible. Message: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1230
+#: drizzled/drizzled_error_messages.h:1229
 #, c-format
 msgid "View `%-.64s`.`%-.64s` has no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1232
+#: drizzled/drizzled_error_messages.h:1231
 #, c-format
 msgid "Creation context of view `%-.64s`.`%-.64s' is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1234
+#: drizzled/drizzled_error_messages.h:1233
 #, c-format
 msgid "Creation context of stored routine `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1236
+#: drizzled/drizzled_error_messages.h:1235
 #, c-format
 msgid "Corrupted TRG file for table `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1238
+#: drizzled/drizzled_error_messages.h:1237
 #, c-format
 msgid "Triggers for table `%-.64s`.`%-.64s` have no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1240
+#: drizzled/drizzled_error_messages.h:1239
 #, c-format
 msgid "Trigger creation context of table `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1242
+#: drizzled/drizzled_error_messages.h:1241
 #, c-format
 msgid "Creation context of event `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1244
+#: drizzled/drizzled_error_messages.h:1243
 #, c-format
 msgid "Cannot open table for trigger `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1246
+#: drizzled/drizzled_error_messages.h:1245
 #, c-format
 msgid "Cannot create stored routine `%-.64s`. Check warnings"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1248
+#: drizzled/drizzled_error_messages.h:1247
 #, c-format
 msgid "Ambiguous slave modes combination. %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1250
+#: drizzled/drizzled_error_messages.h:1249
 #, c-format
 msgid ""
 "The BINLOG statement of type `%s` was not preceded by a format description "
 "BINLOG statement."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1252
+#: drizzled/drizzled_error_messages.h:1251
 msgid "Corrupted replication event was detected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1254
+#: drizzled/drizzled_error_messages.h:1253
 #, c-format
 msgid "Invalid column reference (%-.64s) in LOAD DATA"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1256
+#: drizzled/drizzled_error_messages.h:1255
 #, c-format
 msgid "Being purged log %s was not found"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1258
+#: drizzled/drizzled_error_messages.h:1257
 #, c-format
 msgid "Converted to non-transactional lock on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1260
+#: drizzled/drizzled_error_messages.h:1259
 #, c-format
 msgid "Cannot convert to non-transactional lock in strict mode on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1262
+#: drizzled/drizzled_error_messages.h:1261
 #, c-format
 msgid ""
 "Cannot convert to non-transactional lock in an active transaction on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1264
+#: drizzled/drizzled_error_messages.h:1263
 #, c-format
 msgid "Can't access storage engine of table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1266
+#: drizzled/drizzled_error_messages.h:1265
 msgid "Starting backup process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1268
+#: drizzled/drizzled_error_messages.h:1267
 msgid "Backup completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1270
+#: drizzled/drizzled_error_messages.h:1269
 msgid "Starting restore process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1272
+#: drizzled/drizzled_error_messages.h:1271
 msgid "Restore completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1274
+#: drizzled/drizzled_error_messages.h:1273
 msgid "Nothing to backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1276
+#: drizzled/drizzled_error_messages.h:1275
 #, c-format
 msgid "Database '%-.64s' cannot be included in a backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1278
+#: drizzled/drizzled_error_messages.h:1277
 msgid ""
 "Error during backup operation - server's error log contains more information "
 "about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1280
+#: drizzled/drizzled_error_messages.h:1279
 msgid ""
 "Error during restore operation - server's error log contains more "
 "information about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1282
+#: drizzled/drizzled_error_messages.h:1281
 msgid ""
 "Can't execute this command because another BACKUP/RESTORE operation is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1284
+#: drizzled/drizzled_error_messages.h:1283
 msgid "Error when preparing for backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1286
+#: drizzled/drizzled_error_messages.h:1285
 msgid "Error when preparing for restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1288
+#: drizzled/drizzled_error_messages.h:1287
 #, c-format
 msgid "Invalid backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1290
+#: drizzled/drizzled_error_messages.h:1289
 #, c-format
 msgid "Can't read backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1292
+#: drizzled/drizzled_error_messages.h:1291
 #, c-format
 msgid "Can't write to backup location '%-.64s' (file already exists?)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1294
+#: drizzled/drizzled_error_messages.h:1293
 msgid "Can't enumerate server databases"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1296
+#: drizzled/drizzled_error_messages.h:1295
 msgid "Can't enumerate server tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1298
+#: drizzled/drizzled_error_messages.h:1297
 #, c-format
 msgid "Can't enumerate tables in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1300
+#: drizzled/drizzled_error_messages.h:1299
 #, c-format
 msgid "Skipping view %-.64s in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1302
+#: drizzled/drizzled_error_messages.h:1301
 #, c-format
 msgid "Skipping table %-.64s since it has no valid storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1304
+#: drizzled/drizzled_error_messages.h:1303
 #, c-format
 msgid "Can't open table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1306
+#: drizzled/drizzled_error_messages.h:1305
 msgid "Can't read backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1308
+#: drizzled/drizzled_error_messages.h:1307
 msgid "Can't write backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1310
+#: drizzled/drizzled_error_messages.h:1309
 #, c-format
 msgid "Can't find backup driver for table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1312
+#: drizzled/drizzled_error_messages.h:1311
 #, c-format
 msgid ""
 "%-.64s backup driver was selected for table %-.64s but it rejects to handle "
 "this table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1314
+#: drizzled/drizzled_error_messages.h:1313
 #, c-format
 msgid "Can't create %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1316
+#: drizzled/drizzled_error_messages.h:1315
 #, c-format
 msgid "Can't create %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1318
+#: drizzled/drizzled_error_messages.h:1317
 #, c-format
 msgid "Found %d images in backup archive but maximum %d are supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1320
+#: drizzled/drizzled_error_messages.h:1319
 #, c-format
 msgid "Error when saving meta-data of %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1322
+#: drizzled/drizzled_error_messages.h:1321
 msgid "Error when reading meta-data list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1324
+#: drizzled/drizzled_error_messages.h:1323
 #, c-format
 msgid "Can't create %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1326
+#: drizzled/drizzled_error_messages.h:1325
 msgid "Can't allocate buffer for image data transfer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1328
+#: drizzled/drizzled_error_messages.h:1327
 #, c-format
 msgid "Error when writing %-.64s backup image data (for table #%d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1330
+#: drizzled/drizzled_error_messages.h:1329
 msgid "Error when reading data from backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1332
+#: drizzled/drizzled_error_messages.h:1331
 msgid "Can't go to the next chunk in backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1334
+#: drizzled/drizzled_error_messages.h:1333
 #, c-format
 msgid "Can't initialize %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1336
+#: drizzled/drizzled_error_messages.h:1335
 #, c-format
 msgid "Can't initialize %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1338
+#: drizzled/drizzled_error_messages.h:1337
 #, c-format
 msgid "Can't shut down %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1340
+#: drizzled/drizzled_error_messages.h:1339
 #, c-format
 msgid "Can't shut down %-.64s backup driver(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1342
+#: drizzled/drizzled_error_messages.h:1341
 #, c-format
 msgid "%-.64s backup driver can't prepare for synchronization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1344
+#: drizzled/drizzled_error_messages.h:1343
 #, c-format
 msgid "%-.64s backup driver can't create its image validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1346
+#: drizzled/drizzled_error_messages.h:1345
 #, c-format
 msgid "Can't unlock %-.64s backup driver after creating the validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1348
+#: drizzled/drizzled_error_messages.h:1347
 #, c-format
 msgid "%-.64s backup driver can't cancel its backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1350
+#: drizzled/drizzled_error_messages.h:1349
 #, c-format
 msgid "%-.64s restore driver can't cancel its restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1352
+#: drizzled/drizzled_error_messages.h:1351
 #, c-format
 msgid "Error when polling %-.64s backup driver for its image data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1354
+#: drizzled/drizzled_error_messages.h:1353
 #, c-format
 msgid "Error when sending image data (for table #%d) to %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1356
+#: drizzled/drizzled_error_messages.h:1355
 #, c-format
 msgid ""
 "After %d attempts %-.64s restore driver still can't accept next block of data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1358
+#: drizzled/drizzled_error_messages.h:1357
 #, c-format
 msgid "Open and lock tables failed in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1360
+#: drizzled/drizzled_error_messages.h:1359
 msgid "Backup driver's table locking thread can not be initialized."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1362
+#: drizzled/drizzled_error_messages.h:1361
 msgid ""
 "Can't open the online backup progress tables. Check 'mysql.online_backup' "
 "and 'mysql.online_backup_progress'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1364
+#: drizzled/drizzled_error_messages.h:1363
 #, c-format
 msgid "Tablespace '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1366
+#: drizzled/drizzled_error_messages.h:1365
 #, c-format
 msgid "Tablespace '%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1368
+#: drizzled/drizzled_error_messages.h:1367
 #, c-format
 msgid "Unexpected master's heartbeat data: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1370
+#: drizzled/drizzled_error_messages.h:1369
 #, c-format
 msgid "The requested value for the heartbeat period %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1372
+#: drizzled/drizzled_error_messages.h:1371
 #, c-format
 msgid "Can't write to the online backup progress log %-.64s."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1374
+#: drizzled/drizzled_error_messages.h:1373
 #, c-format
 msgid "Tablespace '%-.192s' not empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1376
+#: drizzled/drizzled_error_messages.h:1375
 #, c-format
 msgid ""
 "Tablespace `%-.64s` needed by tables being restored has changed on the "
@@ -6212,23 +6189,154 @@
 "mysqld with --tc-heuristic-recover={commit|rollback}"
 msgstr ""
 
-#: drizzled/log_event.cc:990
+#: drizzled/log_event.cc:144
+#, c-format
+msgid ""
+"Could not execute %s event on table %s.%s;%s handler error %s; the event's "
+"master log %s, end_log_pos %<PRIu32>"
+msgstr ""
+
+#: drizzled/log_event.cc:992
 #, c-format
 msgid ""
 "Error in Log_event::read_log_event(): '%s', data_len: %d, event_type: %d"
 msgstr ""
 
-#: drizzled/log_event.cc:3693
+#: drizzled/log_event.cc:2282
+#, c-format
+msgid ""
+"Query partially completed on the master (error on master: %d) and was "
+"aborted. There is a chance that your master is inconsistent at this point. "
+"If you are sure that your master is ok, run this query manually on the slave "
+"and then restart the slave with SET GLOBAL SQL_SLAVE_SKIP_COUNTER=1; START "
+"SLAVE; . Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2312
+#, c-format
+msgid ""
+"Query caused differenxt errors on master and slave.\n"
+"Error on master: '%s' (%d), Error on slave: '%s' (%d).\n"
+"Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2317
+msgid "no error"
+msgstr ""
+
+#: drizzled/log_event.cc:2337
+#, c-format
+msgid "Error '%s' on query. Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2339 drizzled/log_event.cc:6208
+#: drizzled/log_event.cc:6253 drizzled/log_event.cc:7061
+msgid "unexpected success or fatal error"
+msgstr ""
+
+#: drizzled/log_event.cc:2917
+msgid ""
+"Rolling back unfinished transaction (no COMMIT or ROLLBACK in relay log). A "
+"probable cause is that the master died while writing the transaction to its "
+"binary log, thus rolled back too."
+msgstr ""
+
+#: drizzled/log_event.cc:3696
 #, c-format
 msgid ""
 "Slave: load data infile on table '%s' at log position %s in log '%s' "
-"produced %ld warning(s). Default database: '%s'"
-msgstr ""
-
-#: drizzled/log_event.cc:4731
+"produced %<PRIu32> warning(s). Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3746
+#, c-format
+msgid ""
+"Error '%s' running LOAD DATA INFILE on table '%s'. Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3758
+#, c-format
+msgid "Running LOAD DATA INFILE on table '%-.64s'. Default database: '%-.64s'"
+msgstr ""
+
+#: drizzled/log_event.cc:4735
 msgid "Out of memory while recording slave event"
 msgstr ""
 
+#: drizzled/log_event.cc:5093 drizzled/log_event.cc:5119
+#, c-format
+msgid "Error in Create_file event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5105
+#, c-format
+msgid "Error in Create_file event: could not write to file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5126
+#, c-format
+msgid "Error in Create_file event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5265
+#, c-format
+msgid "Error in %s event: could not create file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5274
+#, c-format
+msgid "Error in %s event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5281
+#, c-format
+msgid "Error in %s event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5492
+#, c-format
+msgid "Error in Exec_load event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5502
+#, c-format
+msgid "Error in Exec_load event: file '%s' appears corrupted"
+msgstr ""
+
+#: drizzled/log_event.cc:5532
+#, c-format
+msgid "%s. Failed executing load from '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5760
+msgid "Not enough memory"
+msgstr ""
+
+#: drizzled/log_event.cc:6205
+#, c-format
+msgid "Error '%s' in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6215
+#, c-format
+msgid "Error in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6250
+#, c-format
+msgid "Error '%s' on reopening tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6606
+#, c-format
+msgid "Error in %s event: commit of row events failed, table `%s`.`%s`"
+msgstr ""
+
+#: drizzled/log_event.cc:7058
+#, c-format
+msgid "Error '%s' on opening table `%s`.`%s`"
+msgstr ""
+
 #: drizzled/rpl_mi.cc:148
 #, c-format
 msgid "Failed to create a new master info file (file '%s', errno %d)"
@@ -6251,7 +6359,7 @@
 "MySQL slave was compiled without SSL support."
 msgstr ""
 
-#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2151
+#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2148
 msgid "Failed to flush master info file"
 msgstr ""
 
@@ -6333,32 +6441,32 @@
 "Master's column size should be <= the slave's column size."
 msgstr ""
 
-#: drizzled/scheduler.cc:121
+#: drizzled/scheduler.cc:122
 msgid "Memory allocation error in thd_scheduler::init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:212
+#: drizzled/scheduler.cc:213
 msgid "init_pipe(thd_add_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:218
+#: drizzled/scheduler.cc:219
 msgid "init_pipe(thd_kill_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:230
+#: drizzled/scheduler.cc:231
 msgid "thd_add_event event_add error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:246
+#: drizzled/scheduler.cc:247
 #, c-format
 msgid "Can't create completion port thread (error %d)"
 msgstr ""
 
-#: drizzled/scheduler.cc:359
+#: drizzled/scheduler.cc:360
 msgid "event_add error in libevent_add_thd_callback\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:385
+#: drizzled/scheduler.cc:386
 msgid "Scheduler init error in libevent_add_new_connection\n"
 msgstr ""
 
@@ -6366,7 +6474,7 @@
 msgid "libevent_thread_proc: my_thread_init() failed\n"
 msgstr ""
 
-#: drizzled/set_var.cc:898
+#: drizzled/set_var.cc:893
 msgid "Ambiguous slave modes combination. STRICT will be used"
 msgstr ""
 
@@ -6534,12 +6642,12 @@
 "the slave may be in an inconsistent state. Stopped in %s position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1766 drizzled/slave.cc:2366
+#: drizzled/slave.cc:1766 drizzled/slave.cc:2360
 #, c-format
 msgid "Slave SQL thread stopped because it reached its UNTIL position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1825 drizzled/slave.cc:2315
+#: drizzled/slave.cc:1825 drizzled/slave.cc:2309
 #, c-format
 msgid "Error initializing relay log position: %s"
 msgstr ""
@@ -6547,7 +6655,7 @@
 #: drizzled/slave.cc:1841
 #, c-format
 msgid ""
-"Slave SQL thread retried transaction %lu time(s) in vain, giving up. "
+"Slave SQL thread retried transaction %<PRIu32> time(s) in vain, giving up. "
 "Consider raising the value of the slave_transaction_retries variable."
 msgstr ""
 
@@ -6562,108 +6670,108 @@
 "their names by issuing 'SHOW SLAVE STATUS' on this slave."
 msgstr ""
 
-#: drizzled/slave.cc:1988
+#: drizzled/slave.cc:1985
 msgid "Failed during slave I/O thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2002
+#: drizzled/slave.cc:1999
 msgid "error in drizzle_create()"
 msgstr ""
 
-#: drizzled/slave.cc:2010
+#: drizzled/slave.cc:2007
 #, c-format
 msgid ""
 "Slave I/O thread: connected to master '%s@%s:%d',replication started in log "
 "'%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2024
+#: drizzled/slave.cc:2021
 msgid "Slave I/O thread killed while connecting to master"
 msgstr ""
 
-#: drizzled/slave.cc:2048
+#: drizzled/slave.cc:2045
 msgid "Slave I/O thread couldn't register on master"
 msgstr ""
 
-#: drizzled/slave.cc:2060 drizzled/slave.cc:2084 drizzled/slave.cc:2108
+#: drizzled/slave.cc:2057 drizzled/slave.cc:2081 drizzled/slave.cc:2105
 msgid "Forcing to reconnect slave I/O thread"
 msgstr ""
 
-#: drizzled/slave.cc:2073
+#: drizzled/slave.cc:2070
 msgid "Failed on request_dump()"
 msgstr ""
 
-#: drizzled/slave.cc:2074
+#: drizzled/slave.cc:2071
 msgid "Slave I/O thread killed while requesting master dump"
 msgstr ""
 
-#: drizzled/slave.cc:2100
+#: drizzled/slave.cc:2097
 msgid "Waiting for master to send event"
 msgstr ""
 
-#: drizzled/slave.cc:2102
+#: drizzled/slave.cc:2099
 msgid "Slave I/O thread killed while reading event"
 msgstr ""
 
-#: drizzled/slave.cc:2120
+#: drizzled/slave.cc:2117
 #, c-format
 msgid ""
-"Log entry on master is longer than max_allowed_packet (%ld) on slave. If the "
-"entry is correct, restart the server with a higher value of "
+"Log entry on master is longer than max_allowed_packet (%<PRId32>) on slave. "
+"If the entry is correct, restart the server with a higher value of "
 "max_allowed_packet"
 msgstr ""
 
-#: drizzled/slave.cc:2134
+#: drizzled/slave.cc:2131
 msgid "Stopping slave I/O thread due to out-of-memory error from master"
 msgstr ""
 
-#: drizzled/slave.cc:2144
+#: drizzled/slave.cc:2141
 msgid "Queueing master event to the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2171
+#: drizzled/slave.cc:2168
 msgid "Slave I/O thread aborted while waiting for relay log space"
 msgstr ""
 
-#: drizzled/slave.cc:2181
+#: drizzled/slave.cc:2178
 #, c-format
 msgid "Slave I/O thread exiting, read up to log '%s', position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2205
+#: drizzled/slave.cc:2199
 msgid "Waiting for slave mutex on exit"
 msgstr ""
 
-#: drizzled/slave.cc:2271
+#: drizzled/slave.cc:2265
 msgid "Failed during slave thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2337
+#: drizzled/slave.cc:2331
 #, c-format
 msgid ""
 "Slave SQL thread initialized, starting replication in log '%s' at position %"
 "s, relay log '%s' position: %s"
 msgstr ""
 
-#: drizzled/slave.cc:2351
+#: drizzled/slave.cc:2345
 msgid "Slave SQL thread aborted. Can't execute init_slave query"
 msgstr ""
 
-#: drizzled/slave.cc:2377
+#: drizzled/slave.cc:2371
 msgid "Reading event from the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2402
+#: drizzled/slave.cc:2396
 #, c-format
 msgid "Slave (additional info): %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2419
+#: drizzled/slave.cc:2413
 #, c-format
 msgid "Slave: %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2422
+#: drizzled/slave.cc:2416
 #, c-format
 msgid ""
 "Error loading user-defined library, slave SQL thread aborted. Install the "
@@ -6671,113 +6779,113 @@
 "stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2430
+#: drizzled/slave.cc:2424
 #, c-format
 msgid ""
 "Error running query, slave SQL thread aborted. Fix the problem, and restart "
 "the slave SQL thread with \"SLAVE START\". We stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2442
+#: drizzled/slave.cc:2436
 #, c-format
 msgid ""
 "Slave SQL thread exiting, replication stopped in log '%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2538
+#: drizzled/slave.cc:2532
 #, c-format
 msgid "Slave I/O: failed requesting download of '%s'"
 msgstr ""
 
-#: drizzled/slave.cc:2555
+#: drizzled/slave.cc:2549
 #, c-format
 msgid "Network read error downloading '%s' from master"
 msgstr ""
 
-#: drizzled/slave.cc:2577
+#: drizzled/slave.cc:2571
 msgid "error writing Exec_load event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2591
+#: drizzled/slave.cc:2585
 msgid "error writing Create_file event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2606
+#: drizzled/slave.cc:2600
 msgid "error writing Append_block event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2702
+#: drizzled/slave.cc:2696
 msgid "Memory allocation failed"
 msgstr ""
 
-#: drizzled/slave.cc:2727 drizzled/slave.cc:2813
+#: drizzled/slave.cc:2721 drizzled/slave.cc:2807
 #, c-format
 msgid ""
 "Read invalid event from master: '%s', master could be corrupt but a more "
 "likely cause of this is a bug"
 msgstr ""
 
-#: drizzled/slave.cc:3086
+#: drizzled/slave.cc:3080
 msgid "could not queue event from master"
 msgstr ""
 
-#: drizzled/slave.cc:3180
+#: drizzled/slave.cc:3170
 #, c-format
 msgid "error %s to master '%s@%s:%d' - retry-time: %d  retries: %u"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "reconnecting"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "connecting"
 msgstr ""
 
-#: drizzled/slave.cc:3208
+#: drizzled/slave.cc:3198
 #, c-format
 msgid ""
 "Slave: connected to master '%s@%s:%d', replication resumed in log '%s' at "
 "position %s"
 msgstr ""
 
-#: drizzled/slave.cc:3598
+#: drizzled/slave.cc:3585
 #, c-format
 msgid "next log '%s' is currently active"
 msgstr ""
 
-#: drizzled/slave.cc:3628
+#: drizzled/slave.cc:3615
 #, c-format
 msgid "next log '%s' is not active"
 msgstr ""
 
-#: drizzled/slave.cc:3644
+#: drizzled/slave.cc:3631
 #, c-format
 msgid ""
 "Slave SQL thread: I/O error reading event(errno: %d  cur_log->error: %d)"
 msgstr ""
 
-#: drizzled/slave.cc:3650
+#: drizzled/slave.cc:3637
 msgid "Aborting slave SQL thread because of partial event read"
 msgstr ""
 
-#: drizzled/slave.cc:3656 drizzled/slave.cc:3663
+#: drizzled/slave.cc:3643 drizzled/slave.cc:3650
 #, c-format
 msgid "Error reading relay log event: %s"
 msgstr ""
 
-#: drizzled/slave.cc:3657
+#: drizzled/slave.cc:3644
 msgid "slave SQL thread was killed"
 msgstr ""
 
-#: drizzled/slave.cc:3755
+#: drizzled/slave.cc:3742
 #, c-format
 msgid ""
 "master may suffer from http://bugs.mysql.com/bug.php?id=%u so slave stops; "
 "check error log on slave for more info"
 msgstr ""
 
-#: drizzled/slave.cc:3761
+#: drizzled/slave.cc:3748
 #, c-format
 msgid ""
 "According to the master's version ('%s'), it is probable that master suffers "
@@ -7009,6 +7117,6 @@
 msgid "Fatal error: Illegal or unknown default time zone '%s'"
 msgstr ""
 
-#: drizzled/definitions.h:48
+#: drizzled/definitions.h:52
 msgid "Invalid error code"
 msgstr ""

=== modified file 'po/tr.po'
--- po/tr.po	2008-09-13 20:24:20 +0000
+++ po/tr.po	2008-09-23 00:13:19 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-09-13 13:24-0700\n"
+"POT-Creation-Date: 2008-09-21 16:53+0200\n"
 "PO-Revision-Date: 2008-08-17 03:18+0000\n"
 "Last-Translator: Monty Taylor <monty@inaugust.com>\n"
 "Language-Team: Turkish <tr@li.org>\n"
@@ -18,226 +18,220 @@
 "X-Launchpad-Export-Date: 2008-09-13 00:29+0000\n"
 "X-Generator: Launchpad (build Unknown)\n"
 
-#: client/drizzle.cc:256
+#: client/drizzle.cc:253
 msgid "Synonym for `help'."
 msgstr "yardım"
 
-#: client/drizzle.cc:257
+#: client/drizzle.cc:254
 msgid "Clear command."
 msgstr ""
 
-#: client/drizzle.cc:259
+#: client/drizzle.cc:256
 #, fuzzy
 msgid "Reconnect to the server. Optional arguments are db and host."
 msgstr "Sunucuya yeniden bağlan. Db ve host değiskenleri isteğe bağlıdır."
 
-#: client/drizzle.cc:261
+#: client/drizzle.cc:258
 msgid ""
 "Set statement delimiter. NOTE: Takes the rest of the line as new delimiter."
 msgstr "Ayraç belirleyin. NOT: Satırın geri kalanını yeni ayraç olarak alır."
 
-#: client/drizzle.cc:263
+#: client/drizzle.cc:260
 msgid "Send command to drizzle server, display result vertically."
 msgstr "Drizzle sunucusuna emir gönder, sonuclari dikey olarak göster."
 
-#: client/drizzle.cc:264
+#: client/drizzle.cc:261
 #, fuzzy
 msgid "Exit drizzle. Same as quit."
 msgstr "Drizzle'dan çık.Terketle aynı."
 
-#: client/drizzle.cc:265
+#: client/drizzle.cc:262
 msgid "Send command to drizzle server."
 msgstr "Drizzle sunucusuna emir gönder."
 
-#: client/drizzle.cc:266
+#: client/drizzle.cc:263
 msgid "Display this help."
 msgstr "Bu yardımı göster."
 
-#: client/drizzle.cc:267
+#: client/drizzle.cc:264
 #, fuzzy
 msgid "Disable pager, print to stdout."
 msgstr "Sayfalandıcıyı kapat, stdout'a yaz."
 
-#: client/drizzle.cc:268
+#: client/drizzle.cc:265
 msgid "Don't write into outfile."
 msgstr "Outfile'a yazma."
 
-#: client/drizzle.cc:270
+#: client/drizzle.cc:267
 msgid "Set PAGER [to_pager]. Print the query results via PAGER."
 msgstr ""
 
-#: client/drizzle.cc:271
+#: client/drizzle.cc:268
 msgid "Print current command."
 msgstr ""
 
-#: client/drizzle.cc:272
+#: client/drizzle.cc:269
 msgid "Change your drizzle prompt."
 msgstr ""
 
-#: client/drizzle.cc:273
+#: client/drizzle.cc:270
 msgid "Quit drizzle."
 msgstr ""
 
-#: client/drizzle.cc:274
+#: client/drizzle.cc:271
 msgid "Rebuild completion hash."
 msgstr ""
 
-#: client/drizzle.cc:276
+#: client/drizzle.cc:273
 msgid "Execute an SQL script file. Takes a file name as an argument."
 msgstr ""
 
-#: client/drizzle.cc:277
+#: client/drizzle.cc:274
 msgid "Get status information from the server."
 msgstr ""
 
-#: client/drizzle.cc:279
+#: client/drizzle.cc:276
 msgid "Set outfile [to_outfile]. Append everything into given outfile."
 msgstr ""
 
-#: client/drizzle.cc:281
+#: client/drizzle.cc:278
 msgid "Use another database. Takes database name as argument."
 msgstr ""
 
-#: client/drizzle.cc:283
-msgid ""
-"Switch to another charset. Might be needed for processing binlog with multi-"
-"byte charsets."
-msgstr ""
-
-#: client/drizzle.cc:285 client/drizzle.cc:1437
+#: client/drizzle.cc:280 client/drizzle.cc:1431
 msgid "Show warnings after every statement."
 msgstr ""
 
-#: client/drizzle.cc:287
+#: client/drizzle.cc:282
 msgid "Don't show warnings after every statement."
 msgstr ""
 
-#: client/drizzle.cc:1120
+#: client/drizzle.cc:1115
 msgid "Welcome to the Drizzle client..  Commands end with ; or \\g."
 msgstr ""
 
-#: client/drizzle.cc:1130
+#: client/drizzle.cc:1125
 #, c-format
 msgid ""
 "Your Drizzle connection id is %u\n"
 "Server version: %s\n"
 msgstr ""
 
+#: client/drizzle.cc:1155
+#, c-format
+msgid "Reading history-file %s\n"
+msgstr ""
+
 #: client/drizzle.cc:1160
 #, c-format
-msgid "Reading history-file %s\n"
-msgstr ""
-
-#: client/drizzle.cc:1165
-#, c-format
 msgid "Couldn't allocate memory for temp histfile!\n"
 msgstr ""
 
-#: client/drizzle.cc:1172
+#: client/drizzle.cc:1167
 msgid "Type 'help;' or '\\h' for help. Type '\\c' to clear the buffer.\n"
 msgstr ""
 
-#: client/drizzle.cc:1190
+#: client/drizzle.cc:1185
 #, c-format
 msgid "Writing history-file %s\n"
 msgstr ""
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Aborted"
 msgstr ""
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Bye"
 msgstr ""
 
-#: client/drizzle.cc:1248
+#: client/drizzle.cc:1242
 msgid "Query aborted by Ctrl+C\n"
 msgstr ""
 
-#: client/drizzle.cc:1271 client/drizzleadmin.cc:74 drizzled/drizzled.cc:3113
+#: client/drizzle.cc:1265 client/drizzleadmin.cc:73 drizzled/drizzled.cc:3097
 msgid "Display this help and exit."
 msgstr ""
 
-#: client/drizzle.cc:1273
+#: client/drizzle.cc:1267
 msgid "Synonym for -?"
 msgstr ""
 
-#: client/drizzle.cc:1276
+#: client/drizzle.cc:1270
 msgid ""
 "Enable automatic rehashing. One doesn't need to use 'rehash' to get table "
 "and field completion, but startup and reconnecting may take a longer time. "
 "Disable with --disable-auto-rehash."
 msgstr ""
 
-#: client/drizzle.cc:1280
+#: client/drizzle.cc:1274
 msgid ""
 "No automatic rehashing. One has to use 'rehash' to get table and field "
 "completion. This gives a quicker start of DRIZZLE and disables rehashing on "
 "reconnect. WARNING: options deprecated; use --disable-auto-rehash instead."
 msgstr ""
 
-#: client/drizzle.cc:1283
+#: client/drizzle.cc:1277
 msgid ""
 "Automatically switch to vertical output mode if the result is wider than the "
 "terminal width."
 msgstr ""
 
-#: client/drizzle.cc:1286
+#: client/drizzle.cc:1280
 msgid ""
 "Don't use history file. Disable interactive behavior. (Enables --silent)"
 msgstr ""
 
-#: client/drizzle.cc:1288 drizzled/drizzled.cc:3183
+#: client/drizzle.cc:1282 drizzled/drizzled.cc:3167
 msgid "Directory where character sets are."
 msgstr ""
 
-#: client/drizzle.cc:1290
+#: client/drizzle.cc:1284
 msgid "Display column type information."
 msgstr ""
 
-#: client/drizzle.cc:1293
+#: client/drizzle.cc:1287
 msgid ""
 "Preserve comments. Send comments to the server. The default is --skip-"
 "comments (discard comments), enable with --comments"
 msgstr ""
 
-#: client/drizzle.cc:1296
+#: client/drizzle.cc:1290
 msgid "Use compression in server/client protocol."
 msgstr ""
 
-#: client/drizzle.cc:1299
+#: client/drizzle.cc:1293
 msgid "Check memory and open file usage at exit ."
 msgstr ""
 
-#: client/drizzle.cc:1302
+#: client/drizzle.cc:1296
 msgid "Print some debug info at exit."
 msgstr ""
 
-#: client/drizzle.cc:1304
+#: client/drizzle.cc:1298
 msgid "Database to use."
 msgstr ""
 
-#: client/drizzle.cc:1307 drizzled/drizzled.cc:3179
-msgid "Set the default character set."
+#: client/drizzle.cc:1301
+msgid "(not used)"
 msgstr ""
 
-#: client/drizzle.cc:1309
+#: client/drizzle.cc:1303
 msgid "Delimiter to be used."
 msgstr ""
 
-#: client/drizzle.cc:1311
+#: client/drizzle.cc:1305
 msgid "Execute command and quit. (Disables --force and history file)"
 msgstr ""
 
-#: client/drizzle.cc:1313
+#: client/drizzle.cc:1307
 msgid "Print the output of a query (rows) vertically."
 msgstr ""
 
-#: client/drizzle.cc:1316
+#: client/drizzle.cc:1310
 msgid "Continue even if we get an sql error."
 msgstr ""
 
-#: client/drizzle.cc:1320
+#: client/drizzle.cc:1314
 msgid ""
 "Enable named commands. Named commands mean this program's internal commands; "
 "see drizzle> help . When enabled, the named commands can be used from any "
@@ -245,7 +239,7 @@
 "Disable with --disable-named-commands. This option is disabled by default."
 msgstr ""
 
-#: client/drizzle.cc:1324
+#: client/drizzle.cc:1318
 msgid ""
 "Named commands are disabled. Use \\* form only, or use named commands only "
 "in the beginning of a line ending with a semicolon (;) Since version 10.9 "
@@ -254,63 +248,63 @@
 "deprecated; use --disable-named-commands instead."
 msgstr ""
 
-#: client/drizzle.cc:1326
+#: client/drizzle.cc:1320
 msgid "Ignore space after function names."
 msgstr ""
 
-#: client/drizzle.cc:1328
+#: client/drizzle.cc:1322
 msgid "Enable/disable LOAD DATA LOCAL INFILE."
 msgstr ""
 
-#: client/drizzle.cc:1331
+#: client/drizzle.cc:1325
 msgid "Turn off beep on error."
 msgstr ""
 
-#: client/drizzle.cc:1333 client/drizzleadmin.cc:76
+#: client/drizzle.cc:1327 client/drizzleadmin.cc:75
 msgid "Connect to host."
 msgstr ""
 
-#: client/drizzle.cc:1335
+#: client/drizzle.cc:1329
 msgid "Write line numbers for errors."
 msgstr ""
 
-#: client/drizzle.cc:1338
+#: client/drizzle.cc:1332
 msgid ""
 "Don't write line number for errors. WARNING: -L is deprecated, use long "
 "version of this option instead."
 msgstr ""
 
-#: client/drizzle.cc:1340
+#: client/drizzle.cc:1334
 msgid "Flush buffer after each query."
 msgstr ""
 
-#: client/drizzle.cc:1342
+#: client/drizzle.cc:1336
 msgid "Write column names in results."
 msgstr ""
 
-#: client/drizzle.cc:1346
+#: client/drizzle.cc:1340
 msgid ""
 "Don't write column names in results. WARNING: -N is deprecated, use long "
 "version of this options instead."
 msgstr ""
 
-#: client/drizzle.cc:1349
+#: client/drizzle.cc:1343
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated; "
 "you can set variables directly with --variable-name=value."
 msgstr ""
 
-#: client/drizzle.cc:1351
+#: client/drizzle.cc:1345
 msgid "Ignore SIGINT (CTRL-C)"
 msgstr ""
 
-#: client/drizzle.cc:1355
+#: client/drizzle.cc:1349
 msgid ""
 "Only update the default database. This is useful for skipping updates to "
 "other database in the update log."
 msgstr ""
 
-#: client/drizzle.cc:1358
+#: client/drizzle.cc:1352
 msgid ""
 "Pager to use to display results. If you don't supply an option the default "
 "pager is taken from your ENV variable PAGER. Valid pagers are less, more, "
@@ -319,132 +313,132 @@
 "default."
 msgstr ""
 
-#: client/drizzle.cc:1361
+#: client/drizzle.cc:1355
 msgid ""
 "Disable pager and print to stdout. See interactive help (\\h) also. WARNING: "
 "option deprecated; use --disable-pager instead."
 msgstr ""
 
-#: client/drizzle.cc:1364 client/drizzleadmin.cc:79
+#: client/drizzle.cc:1358 client/drizzleadmin.cc:78
 msgid ""
 "Password to use when connecting to server. If password is not given it's "
 "asked from the tty."
 msgstr ""
 
-#: client/drizzle.cc:1366
+#: client/drizzle.cc:1360
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, "
 msgstr ""
 
-#: client/drizzle.cc:1367
+#: client/drizzle.cc:1361
 msgid "built-in default"
 msgstr ""
 
-#: client/drizzle.cc:1370
+#: client/drizzle.cc:1364
 msgid "Set the drizzle prompt to this value."
 msgstr ""
 
-#: client/drizzle.cc:1373
+#: client/drizzle.cc:1367
 msgid "The protocol of connection (tcp,socket,pipe,memory)."
 msgstr ""
 
-#: client/drizzle.cc:1376
+#: client/drizzle.cc:1370
 msgid ""
 "Don't cache result, print it row by row. This may slow down the server if "
 "the output is suspended. Doesn't use history file."
 msgstr ""
 
-#: client/drizzle.cc:1378
+#: client/drizzle.cc:1372
 msgid "Write fields without conversion. Used with --batch."
 msgstr ""
 
-#: client/drizzle.cc:1381
+#: client/drizzle.cc:1375
 msgid ""
 "Reconnect if the connection is lost. Disable with --disable-reconnect. This "
 "option is enabled by default."
 msgstr ""
 
-#: client/drizzle.cc:1383
+#: client/drizzle.cc:1377
 msgid ""
 "Be more silent. Print results with a tab as separator, each row on new line."
 msgstr ""
 
-#: client/drizzle.cc:1385
+#: client/drizzle.cc:1379
 msgid "Socket file to use for connection."
 msgstr ""
 
-#: client/drizzle.cc:1388
+#: client/drizzle.cc:1382
 msgid "Output in table format."
 msgstr ""
 
-#: client/drizzle.cc:1391
+#: client/drizzle.cc:1385
 msgid ""
 "Append everything into outfile. See interactive help (\\h) also. Does not "
 "work in batch mode. Disable with --disable-tee. This option is disabled by "
 "default."
 msgstr ""
 
-#: client/drizzle.cc:1393
+#: client/drizzle.cc:1387
 msgid ""
 "Disable outfile. See interactive help (\\h) also. WARNING: option "
 "deprecated; use --disable-tee instead"
 msgstr ""
 
-#: client/drizzle.cc:1396 client/drizzleadmin.cc:89
+#: client/drizzle.cc:1390 client/drizzleadmin.cc:88
 msgid "User for login if not current user."
 msgstr ""
 
-#: client/drizzle.cc:1399
+#: client/drizzle.cc:1393
 msgid "Only allow UPDATE and DELETE that uses keys."
 msgstr ""
 
-#: client/drizzle.cc:1402
+#: client/drizzle.cc:1396
 msgid "Synonym for option --safe-updates, -U."
 msgstr ""
 
-#: client/drizzle.cc:1405
+#: client/drizzle.cc:1399
 msgid "Write more. (-v -v -v gives the table output format)."
 msgstr ""
 
-#: client/drizzle.cc:1407 client/drizzleadmin.cc:94 drizzled/drizzled.cc:3647
+#: client/drizzle.cc:1401 client/drizzleadmin.cc:93 drizzled/drizzled.cc:3631
 msgid "Output version information and exit."
 msgstr ""
 
-#: client/drizzle.cc:1409 client/drizzleadmin.cc:96
+#: client/drizzle.cc:1403 client/drizzleadmin.cc:95
 msgid "Wait and retry if connection is down."
 msgstr ""
 
-#: client/drizzle.cc:1412
+#: client/drizzle.cc:1406
 msgid "Number of seconds before connection timeout."
 msgstr ""
 
-#: client/drizzle.cc:1417
+#: client/drizzle.cc:1411
 msgid "Max packet length to send to, or receive from server"
 msgstr ""
 
-#: client/drizzle.cc:1422
+#: client/drizzle.cc:1416
 msgid "Buffer for TCP/IP and socket communication"
 msgstr ""
 
-#: client/drizzle.cc:1426
+#: client/drizzle.cc:1420
 msgid "Automatic limit for SELECT when using --safe-updates"
 msgstr ""
 
-#: client/drizzle.cc:1431
+#: client/drizzle.cc:1425
 msgid "Automatic limit for rows in a join when using --safe-updates"
 msgstr ""
 
-#: client/drizzle.cc:1435
+#: client/drizzle.cc:1429
 msgid "Refuse client connecting to server if it uses old (pre-4.1.1) protocol"
 msgstr ""
 
-#: client/drizzle.cc:1448
+#: client/drizzle.cc:1442
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s (%s) using %s %s\n"
 msgstr ""
 
-#: client/drizzle.cc:1455
+#: client/drizzle.cc:1449
 #, c-format
 msgid ""
 "Copyright (C) 2000-2008 MySQL AB\n"
@@ -453,535 +447,533 @@
 " and you are welcome to modify and redistribute it under the GPL license\n"
 msgstr ""
 
-#: client/drizzle.cc:1459
+#: client/drizzle.cc:1453
 #, c-format
 msgid "Usage: %s [OPTIONS] [database]\n"
 msgstr ""
 
-#: client/drizzle.cc:1492
+#: client/drizzle.cc:1486
 msgid "DELIMITER cannot contain a backslash character"
 msgstr ""
 
-#: client/drizzle.cc:1513
+#: client/drizzle.cc:1507
 #, c-format
 msgid "WARNING: option deprecated; use --disable-tee instead.\n"
 msgstr ""
 
-#: client/drizzle.cc:1536
+#: client/drizzle.cc:1530
 #, c-format
 msgid "WARNING: option deprecated; use --disable-pager instead.\n"
 msgstr ""
 
-#: client/drizzle.cc:1540
+#: client/drizzle.cc:1534
 #, c-format
 msgid "WARNING: --server-arg option not supported in this configuration.\n"
 msgstr ""
 
-#: client/drizzle.cc:1912
+#: client/drizzle.cc:1902
 #, c-format
 msgid "Unknown command '\\%c'."
 msgstr ""
 
-#: client/drizzle.cc:2339
+#: client/drizzle.cc:2329
 msgid ""
 "Reading table information for completion of table and column names\n"
 "    You can turn off this feature to get a quicker startup with -A\n"
 "\n"
 msgstr ""
 
-#: client/drizzle.cc:2436
+#: client/drizzle.cc:2426
 msgid "No connection. Trying to reconnect..."
 msgstr ""
 
-#: client/drizzle.cc:2442
+#: client/drizzle.cc:2432
 msgid "Can't connect to the server\n"
 msgstr ""
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "categories:"
 msgstr ""
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "topics:"
 msgstr ""
 
-#: client/drizzle.cc:2550
+#: client/drizzle.cc:2540
 #, c-format
 msgid "Name: '%s'\n"
 msgstr ""
 
-#: client/drizzle.cc:2551
+#: client/drizzle.cc:2541
 #, c-format
 msgid ""
 "Description:\n"
 "%s"
 msgstr ""
 
-#: client/drizzle.cc:2553
+#: client/drizzle.cc:2543
 #, c-format
 msgid ""
 "Examples:\n"
 "%s"
 msgstr ""
 
-#: client/drizzle.cc:2566
+#: client/drizzle.cc:2556
 msgid "Many help items for your request exist."
 msgstr ""
 
-#: client/drizzle.cc:2567
+#: client/drizzle.cc:2557
 msgid ""
 "To make a more specific request, please type 'help <item>',\n"
 "where <item> is one of the following"
 msgstr ""
 
-#: client/drizzle.cc:2573
+#: client/drizzle.cc:2563
 #, c-format
 msgid "You asked for help about help category: '%s'\n"
 msgstr ""
 
-#: client/drizzle.cc:2574
+#: client/drizzle.cc:2564
 msgid ""
 "For more information, type 'help <item>', where <item> is one of the "
 "following"
 msgstr ""
 
-#: client/drizzle.cc:2587
+#: client/drizzle.cc:2577
 msgid ""
 "\n"
 "Nothing found"
 msgstr ""
 
-#: client/drizzle.cc:2588
+#: client/drizzle.cc:2578
 msgid "Please try to run 'help contents' for a list of all accessible topics\n"
 msgstr ""
 
-#: client/drizzle.cc:2610
+#: client/drizzle.cc:2600
 msgid "List of all Drizzle commands:"
 msgstr ""
 
-#: client/drizzle.cc:2612
+#: client/drizzle.cc:2602
 msgid "Note that all text commands must be first on line and end with ';'"
 msgstr ""
 
-#: client/drizzle.cc:2623
+#: client/drizzle.cc:2613
 msgid ""
 "\n"
 "For server side help, type 'help contents'\n"
 msgstr ""
 
-#: client/drizzle.cc:2648
-msgid "Usage: \\C char_setname | charset charset_name"
-msgstr ""
-
-#: client/drizzle.cc:2658
-msgid "Charset changed"
-msgstr ""
-
-#: client/drizzle.cc:2660
-msgid "Charset is not found"
-msgstr ""
-
-#: client/drizzle.cc:2691
+#: client/drizzle.cc:2656
 msgid "No query specified\n"
 msgstr ""
 
-#: client/drizzle.cc:2706
+#: client/drizzle.cc:2671
 msgid "Ignoring query to other database"
 msgstr ""
 
-#: client/drizzle.cc:2755
+#: client/drizzle.cc:2720
 msgid "Empty set"
 msgstr ""
 
-#: client/drizzle.cc:2768
+#: client/drizzle.cc:2733
 #, c-format
 msgid "%ld row in set"
 msgid_plural "%ld rows in set"
 msgstr[0] ""
 msgstr[1] ""
 
-#: client/drizzle.cc:2777
+#: client/drizzle.cc:2742
 msgid "Query OK"
 msgstr ""
 
-#: client/drizzle.cc:2779
+#: client/drizzle.cc:2744
 #, c-format
 msgid "Query OK, %ld row affected"
 msgid_plural "Query OK, %ld rows affected"
 msgstr[0] ""
 msgstr[1] ""
 
-#: client/drizzleadmin.cc:81 drizzled/drizzled.cc:3438
+#: client/drizzleadmin.cc:80 drizzled/drizzled.cc:3422
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, built-in default ("
 msgstr ""
 
-#: client/drizzleadmin.cc:86
+#: client/drizzleadmin.cc:85
 msgid "Silently exit if one can't connect to server."
 msgstr ""
 
-#: client/drizzleadmin.cc:92
+#: client/drizzleadmin.cc:91
 msgid "Write more information."
 msgstr ""
 
-#: client/drizzleadmin.cc:259
+#: client/drizzleadmin.cc:256
 #, c-format
 msgid ""
 "connect to server at '%s' failed\n"
 "error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:265
+#: client/drizzleadmin.cc:262
 #, c-format
 msgid "Check that drizzled is running on %s"
 msgstr ""
 
-#: client/drizzleadmin.cc:266
+#: client/drizzleadmin.cc:263
 #, c-format
 msgid " and that the port is %d.\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:268
+#: client/drizzleadmin.cc:265
 #, c-format
 msgid "You can check this by doing 'telnet %s %d'\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:279
+#: client/drizzleadmin.cc:276
 #, c-format
 msgid "Got error: %s\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:286
+#: client/drizzleadmin.cc:283
 msgid "Waiting for Drizzle server to answer"
 msgstr ""
 
-#: client/drizzleadmin.cc:319
+#: client/drizzleadmin.cc:316
 #, c-format
 msgid "shutting down drizzled...\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:323
+#: client/drizzleadmin.cc:320
 #, c-format
 msgid "shutdown failed; error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:330
+#: client/drizzleadmin.cc:327
 #, c-format
 msgid "done\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:340
+#: client/drizzleadmin.cc:337
 msgid "drizzled is alive"
 msgstr ""
 
-#: client/drizzleadmin.cc:348
+#: client/drizzleadmin.cc:345
 msgid "connection was down, but drizzled is now alive"
 msgstr ""
 
-#: client/drizzleadmin.cc:352
+#: client/drizzleadmin.cc:349
 #, c-format
 msgid "drizzled doesn't answer to ping, error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:361
+#: client/drizzleadmin.cc:358
 #, c-format
 msgid "Unknown command: '%-.60s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:370
+#: client/drizzleadmin.cc:367
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s on %s\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:377
+#: client/drizzleadmin.cc:374
 msgid "Copyright (C) 2000-2008 MySQL AB"
 msgstr ""
 
-#: client/drizzleadmin.cc:378
+#: client/drizzleadmin.cc:375
 msgid ""
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
 "and you are welcome to modify and redistribute it under the GPL license\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:379
+#: client/drizzleadmin.cc:376
 msgid "Administration program for the drizzled daemon."
 msgstr ""
 
-#: client/drizzleadmin.cc:380
+#: client/drizzleadmin.cc:377
 #, c-format
 msgid "Usage: %s [OPTIONS] command command....\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:382
+#: client/drizzleadmin.cc:379
 msgid ""
 "  ping         Check if server is down\n"
 "  shutdown     Take server down\n"
 msgstr ""
 
-#: libdrizzle/client.c:679
-#, c-format
-msgid "Unknown option to protocol: %s\n"
-msgstr ""
-
-#: libdrizzle/client.c:1159
-#, c-format
-msgid "COLLATION %s is not valid for CHARACTER SET %s"
-msgstr ""
-
-#: libdrizzle/errmsg.c:29
+#: libdrizzle/errmsg.c:27
 msgid "Unknown Drizzle error"
 msgstr ""
 
-#: libdrizzle/errmsg.c:30
+#: libdrizzle/errmsg.c:28
 #, c-format
 msgid "Can't create UNIX socket (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:31
+#: libdrizzle/errmsg.c:29
 #, c-format
 msgid "Can't connect to local Drizzle server through socket '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:32
+#: libdrizzle/errmsg.c:30
 #, c-format
 msgid "Can't connect to Drizzle server on '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:33
+#: libdrizzle/errmsg.c:31
 #, c-format
 msgid "Can't create TCP/IP socket (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:34
+#: libdrizzle/errmsg.c:32
 #, c-format
 msgid "Unknown Drizzle server host '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:35
+#: libdrizzle/errmsg.c:33
 msgid "Drizzle server has gone away"
 msgstr ""
 
-#: libdrizzle/errmsg.c:36
+#: libdrizzle/errmsg.c:34
 #, c-format
 msgid "Protocol mismatch; server version = %d, client version = %d"
 msgstr ""
 
-#: libdrizzle/errmsg.c:37
+#: libdrizzle/errmsg.c:35
 msgid "Drizzle client ran out of memory"
 msgstr ""
 
-#: libdrizzle/errmsg.c:38
+#: libdrizzle/errmsg.c:36
 msgid "Wrong host info"
 msgstr ""
 
-#: libdrizzle/errmsg.c:39
+#: libdrizzle/errmsg.c:37
 msgid "Localhost via UNIX socket"
 msgstr ""
 
-#: libdrizzle/errmsg.c:40
+#: libdrizzle/errmsg.c:38
 #, c-format
 msgid "%-.100s via TCP/IP"
 msgstr ""
 
-#: libdrizzle/errmsg.c:41
+#: libdrizzle/errmsg.c:39
 msgid "Error in server handshake"
 msgstr ""
 
-#: libdrizzle/errmsg.c:42
+#: libdrizzle/errmsg.c:40
 msgid "Lost connection to Drizzle server during query"
 msgstr ""
 
-#: libdrizzle/errmsg.c:43
+#: libdrizzle/errmsg.c:41
 msgid "Commands out of sync; you can't run this command now"
 msgstr ""
 
-#: libdrizzle/errmsg.c:44
+#: libdrizzle/errmsg.c:42
 #, c-format
 msgid "Named pipe: %-.32s"
 msgstr ""
 
-#: libdrizzle/errmsg.c:45
+#: libdrizzle/errmsg.c:43
 #, c-format
 msgid "Can't wait for named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:46
+#: libdrizzle/errmsg.c:44
 #, c-format
 msgid "Can't open named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:47
+#: libdrizzle/errmsg.c:45
 #, c-format
 msgid "Can't set state of named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:48
+#: libdrizzle/errmsg.c:46
 #, c-format
 msgid "Can't initialize character set %-.32s (path: %-.100s)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:49
+#: libdrizzle/errmsg.c:47
 msgid "Got packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: libdrizzle/errmsg.c:50
+#: libdrizzle/errmsg.c:48
 msgid "Embedded server"
 msgstr ""
 
-#: libdrizzle/errmsg.c:51
+#: libdrizzle/errmsg.c:49
 msgid "Error on SHOW SLAVE STATUS:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:52
+#: libdrizzle/errmsg.c:50
 msgid "Error on SHOW SLAVE HOSTS:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:53
+#: libdrizzle/errmsg.c:51
 msgid "Error connecting to slave:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:54
+#: libdrizzle/errmsg.c:52
 msgid "Error connecting to master:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:55
+#: libdrizzle/errmsg.c:53
 msgid "SSL connection error"
 msgstr ""
 
-#: libdrizzle/errmsg.c:56
+#: libdrizzle/errmsg.c:54
 msgid "Malformed packet"
 msgstr ""
 
-#: libdrizzle/errmsg.c:57 libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69
-#: libdrizzle/errmsg.c:70 libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72
-#: libdrizzle/errmsg.c:73 libdrizzle/errmsg.c:74 libdrizzle/errmsg.c:75
-#: libdrizzle/errmsg.c:76
+#: libdrizzle/errmsg.c:55 libdrizzle/errmsg.c:66 libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69 libdrizzle/errmsg.c:70
+#: libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72 libdrizzle/errmsg.c:73
+#: libdrizzle/errmsg.c:74
 msgid "(unused error message)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:58
+#: libdrizzle/errmsg.c:56
 msgid "Invalid use of null pointer"
 msgstr ""
 
-#: libdrizzle/errmsg.c:59
+#: libdrizzle/errmsg.c:57
 msgid "Statement not prepared"
 msgstr ""
 
-#: libdrizzle/errmsg.c:60
+#: libdrizzle/errmsg.c:58
 msgid "No data supplied for parameters in prepared statement"
 msgstr ""
 
-#: libdrizzle/errmsg.c:61
+#: libdrizzle/errmsg.c:59
 msgid "Data truncated"
 msgstr ""
 
-#: libdrizzle/errmsg.c:62
+#: libdrizzle/errmsg.c:60
 msgid "No parameters exist in the statement"
 msgstr ""
 
-#: libdrizzle/errmsg.c:63
+#: libdrizzle/errmsg.c:61
 msgid "Invalid parameter number"
 msgstr ""
 
+#: libdrizzle/errmsg.c:62
+#, c-format
+msgid ""
+"Can't send long data for non-string/non-binary data types (parameter: %d)"
+msgstr ""
+
 #: libdrizzle/errmsg.c:64
 #, c-format
-msgid ""
-"Can't send long data for non-string/non-binary data types (parameter: %d)"
-msgstr ""
-
-#: libdrizzle/errmsg.c:66
-#, c-format
 msgid "Using unsupported buffer type: %d  (parameter: %d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:65
 #, c-format
 msgid "Shared memory: %-.100s"
 msgstr ""
 
-#: libdrizzle/errmsg.c:77
+#: libdrizzle/errmsg.c:75
 msgid "Wrong or unknown protocol"
 msgstr ""
 
-#: libdrizzle/errmsg.c:78
+#: libdrizzle/errmsg.c:76
 msgid "Invalid connection handle"
 msgstr ""
 
-#: libdrizzle/errmsg.c:79
+#: libdrizzle/errmsg.c:77
 msgid ""
 "Connection using old (pre-4.1.1) authentication protocol refused (client "
 "option 'secure_auth' enabled)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:81
+#: libdrizzle/errmsg.c:79
 msgid "Row retrieval was canceled by drizzle_stmt_close() call"
 msgstr ""
 
-#: libdrizzle/errmsg.c:82
+#: libdrizzle/errmsg.c:80
 msgid "Attempt to read column without prior row fetch"
 msgstr ""
 
-#: libdrizzle/errmsg.c:83
+#: libdrizzle/errmsg.c:81
 msgid "Prepared statement contains no metadata"
 msgstr ""
 
+#: libdrizzle/errmsg.c:82
+msgid ""
+"Attempt to read a row while there is no result set associated with the "
+"statement"
+msgstr ""
+
 #: libdrizzle/errmsg.c:84
-msgid ""
-"Attempt to read a row while there is no result set associated with the "
-"statement"
-msgstr ""
-
-#: libdrizzle/errmsg.c:86
 msgid "This feature is not implemented yet"
 msgstr ""
 
+#: libdrizzle/errmsg.c:85
+#, c-format
+msgid ""
+"Lost connection to Drizzle server while waiting for initial communication "
+"packet, system error: %d"
+msgstr ""
+
 #: libdrizzle/errmsg.c:87
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while waiting for initial communication "
+"Lost connection to Drizzle server while reading initial communication "
 "packet, system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:89
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while reading initial communication "
-"packet, system error: %d"
+"Lost connection to Drizzle server while sending authentication information, "
+"system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:91
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while sending authentication information, "
+"Lost connection to Drizzle server while reading authorization information, "
 "system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:93
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while reading authorization information, "
-"system error: %d"
-msgstr ""
-
-#: libdrizzle/errmsg.c:95
-#, c-format
-msgid ""
 "Lost connection to Drizzle server while setting initial database, system "
 "error: %d"
 msgstr ""
 
-#: libdrizzle/errmsg.c:97
+#: libdrizzle/errmsg.c:95
 #, c-format
 msgid "Statement closed indirectly because of a preceeding %s() call"
 msgstr ""
 
-#: libdrizzle/local_infile.c:184 mysys/errors.c:52
+#: libdrizzle/errmsg.c:97 drizzled/drizzled_error_messages.h:345
+msgid "Couldn't uncompress communication packet"
+msgstr ""
+
+#: libdrizzle/errmsg.c:99 drizzled/drizzled_error_messages.h:347
+msgid "Got an error reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:101 drizzled/drizzled_error_messages.h:349
+msgid "Got timeout reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:103 drizzled/drizzled_error_messages.h:351
+msgid "Got an error writing communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:105 drizzled/drizzled_error_messages.h:353
+msgid "Got timeout writing communication packets"
+msgstr ""
+
+#: libdrizzle/local_infile.c:190 mysys/errors.c:52
 #, c-format
 msgid "File '%s' not found (Errcode: %d)"
 msgstr ""
 
-#: libdrizzle/local_infile.c:215 mysys/errors.c:26
+#: libdrizzle/local_infile.c:221 mysys/errors.c:26
 #, c-format
 msgid "Error reading file '%s' (Errcode: %d)"
 msgstr ""
@@ -1443,77 +1435,77 @@
 msgid "Tablespace not empty"
 msgstr ""
 
-#: drizzled/authentication.cc:46 drizzled/handler.cc:362
+#: drizzled/authentication.cc:66 drizzled/handler.cc:362
 #: drizzled/sql_plugin.cc:790 drizzled/sql_show.cc:4655
 #: drizzled/sql_udf.cc:100
 #, c-format
 msgid "Plugin '%s' init function returned error."
 msgstr ""
 
-#: drizzled/drizzled.cc:559
+#: drizzled/drizzled.cc:558
 #, c-format
 msgid "Got error %d from pthread_cond_timedwait"
 msgstr ""
 
-#: drizzled/drizzled.cc:699 drizzled/drizzled.cc:1788
+#: drizzled/drizzled.cc:698 drizzled/drizzled.cc:1786
 msgid "Can't create thread to kill server"
 msgstr ""
 
-#: drizzled/drizzled.cc:766
+#: drizzled/drizzled.cc:765
 #, c-format
-msgid "Got signal %d from thread %ld"
+msgid "Got signal %d from thread %<PRIu32>"
 msgstr ""
 
-#: drizzled/drizzled.cc:800
+#: drizzled/drizzled.cc:799
 msgid "Aborting\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:997
+#: drizzled/drizzled.cc:995
 msgid "One can only use the --user switch if running as root\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1005
+#: drizzled/drizzled.cc:1003
 msgid ""
 "Fatal error: Please read \"Security\" section of the manual to find out how "
 "to run mysqld as root!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1029
+#: drizzled/drizzled.cc:1027
 #, c-format
 msgid ""
 "Fatal error: Can't change to run as user '%s' ;  Please check that the user "
 "exists!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1204
+#: drizzled/drizzled.cc:1202
 #, c-format
 msgid "Retrying bind on TCP/IP port %u"
 msgstr ""
 
-#: drizzled/drizzled.cc:1210
+#: drizzled/drizzled.cc:1208
 msgid "Can't start server: Bind on TCP/IP port"
 msgstr ""
 
-#: drizzled/drizzled.cc:1211
+#: drizzled/drizzled.cc:1209
 #, c-format
 msgid "Do you already have another drizzled server running on port: %d ?"
 msgstr ""
 
-#: drizzled/drizzled.cc:1217
+#: drizzled/drizzled.cc:1215
 msgid "Can't start server: listen() on TCP/IP port"
 msgstr ""
 
-#: drizzled/drizzled.cc:1218
+#: drizzled/drizzled.cc:1216
 #, c-format
 msgid "listen() on TCP/IP failed with error %d"
 msgstr ""
 
-#: drizzled/drizzled.cc:1436
+#: drizzled/drizzled.cc:1434
 #, c-format
 msgid "Fatal "
 msgstr ""
 
-#: drizzled/drizzled.cc:1454
+#: drizzled/drizzled.cc:1452
 #, c-format
 msgid ""
 "We will try our best to scrape up some info that will hopefully help "
@@ -1524,7 +1516,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1465
+#: drizzled/drizzled.cc:1463
 #, c-format
 msgid ""
 "It is possible that mysqld could use up to \n"
@@ -1534,7 +1526,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1483
+#: drizzled/drizzled.cc:1481
 #, c-format
 msgid ""
 "Attempting backtrace. You can use the following information to find out\n"
@@ -1542,14 +1534,14 @@
 "terribly wrong...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1511
+#: drizzled/drizzled.cc:1509
 #, c-format
 msgid ""
 "Trying to get some variables.\n"
 "Some pointers may be invalid and cause the dump to abort...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1523
+#: drizzled/drizzled.cc:1521
 #, c-format
 msgid ""
 "\n"
@@ -1561,7 +1553,7 @@
 "drizzled that is not statically linked.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1538
+#: drizzled/drizzled.cc:1536
 #, c-format
 msgid ""
 "\n"
@@ -1572,7 +1564,7 @@
 "the documentation for your distribution on how to do that.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1551
+#: drizzled/drizzled.cc:1549
 #, c-format
 msgid ""
 "\n"
@@ -1584,90 +1576,91 @@
 " bugs.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1566
+#: drizzled/drizzled.cc:1564
 #, c-format
 msgid "Writing a core file\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1613
+#: drizzled/drizzled.cc:1611
 msgid ""
 "setrlimit could not change the size of core files to 'infinity';  We may not "
 "be able to generate a core file on signals"
 msgstr ""
 
-#: drizzled/drizzled.cc:1681
+#: drizzled/drizzled.cc:1679
 #, c-format
 msgid "Can't create interrupt-thread (error %d, errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled.cc:1769
+#: drizzled/drizzled.cc:1767
 #, c-format
 msgid "Got signal %d to shutdown mysqld"
 msgstr ""
 
-#: drizzled/drizzled.cc:1815
+#: drizzled/drizzled.cc:1813
 #, c-format
 msgid "Got signal: %d  error: %d"
 msgstr ""
 
-#: drizzled/drizzled.cc:1954
+#: drizzled/drizzled.cc:1952
 #, c-format
 msgid "Wrong date/time format specifier: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2083
+#: drizzled/drizzled.cc:2081
 #, c-format
 msgid "gethostname failed, using '%s' as hostname"
 msgstr ""
 
-#: drizzled/drizzled.cc:2147
+#: drizzled/drizzled.cc:2145
 #, c-format
 msgid ""
-"Changed limits: max_open_files: %u  max_connections: %ld  table_cache: %ld"
+"Changed limits: max_open_files: %u  max_connections: %<PRId32>  table_cache: "
+"%<PRId32>"
 msgstr ""
 
-#: drizzled/drizzled.cc:2152
+#: drizzled/drizzled.cc:2150
 #, c-format
 msgid ""
 "Could not increase number of max_open_files to more than %u (request: %u)"
 msgstr ""
 
-#: drizzled/drizzled.cc:2233
+#: drizzled/drizzled.cc:2231
 #, c-format
 msgid "Unknown locale: '%s'"
 msgstr ""
 
-#: drizzled/drizzled.cc:2253
+#: drizzled/drizzled.cc:2251
 msgid ""
 "Although a path was specified for the --log option, log tables are used. To "
 "enable logging to files use the --log-output option."
 msgstr ""
 
-#: drizzled/drizzled.cc:2260
+#: drizzled/drizzled.cc:2258
 msgid ""
 "Although a path was specified for the --log-slow-queries option, log tables "
 "are used. To enable logging to files use the --log-output=file option."
 msgstr ""
 
-#: drizzled/drizzled.cc:2328
+#: drizzled/drizzled.cc:2326
 msgid "Can't create thread-keys"
 msgstr ""
 
-#: drizzled/drizzled.cc:2375
+#: drizzled/drizzled.cc:2373
 msgid "Out of memory"
 msgstr ""
 
-#: drizzled/drizzled.cc:2382
+#: drizzled/drizzled.cc:2380
 msgid "You need to use --log-bin to make --binlog-format work."
 msgstr ""
 
-#: drizzled/drizzled.cc:2404
+#: drizzled/drizzled.cc:2402
 msgid ""
 "using --replicate-same-server-id in conjunction with --log-slave-updates is "
 "impossible, it would lead to infinite loops in this server."
 msgstr ""
 
-#: drizzled/drizzled.cc:2424
+#: drizzled/drizzled.cc:2422
 #, c-format
 msgid ""
 "No argument was provided to --log-bin, and --log-bin-index was not used; so "
@@ -1675,91 +1668,91 @@
 "hostname changed!! Please use '--log-bin=%s' to avoid this problem."
 msgstr ""
 
-#: drizzled/drizzled.cc:2458
+#: drizzled/drizzled.cc:2456
 msgid "Failed to initialize plugins."
 msgstr ""
 
-#: drizzled/drizzled.cc:2489
+#: drizzled/drizzled.cc:2487
 #, c-format
 msgid ""
 "%s: Too many arguments (first extra is '%s').\n"
 "Use --verbose --help to get a list of available options\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2499
+#: drizzled/drizzled.cc:2497
 msgid "Can't init databases"
 msgstr ""
 
-#: drizzled/drizzled.cc:2522
+#: drizzled/drizzled.cc:2520
 #, c-format
 msgid "Unknown/unsupported table type: %s"
 msgstr ""
 
-#: drizzled/drizzled.cc:2528
+#: drizzled/drizzled.cc:2526
 #, c-format
 msgid "Default storage engine (%s) is not available"
 msgstr ""
 
-#: drizzled/drizzled.cc:2551
+#: drizzled/drizzled.cc:2549
 msgid "Can't initialize tc_log"
 msgstr ""
 
-#: drizzled/drizzled.cc:2582
+#: drizzled/drizzled.cc:2580
 #, c-format
 msgid "Failed to lock memory. Errno: %d\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2652
+#: drizzled/drizzled.cc:2650
 #, c-format
 msgid "Asked for %u thread stack, but got %llu"
 msgstr ""
 
-#: drizzled/drizzled.cc:2688
+#: drizzled/drizzled.cc:2686
 msgid ""
 "You have enabled the binary log, but you haven't set server-id to a non-zero "
 "value: we force server id to 1; updates will be logged to the binary log, "
 "but connections from slaves will not be accepted."
 msgstr ""
 
-#: drizzled/drizzled.cc:2746
+#: drizzled/drizzled.cc:2744
 msgid "Before Lock_thread_count"
 msgstr ""
 
-#: drizzled/drizzled.cc:2753
+#: drizzled/drizzled.cc:2751
 msgid "After lock_thread_count"
 msgstr ""
 
-#: drizzled/drizzled.cc:2862
+#: drizzled/drizzled.cc:2859
 #, c-format
 msgid "drizzled: Got error %d from select"
 msgstr ""
 
-#: drizzled/drizzled.cc:3117 drizzled/drizzled.cc:3236
-#: drizzled/drizzled.cc:3406
+#: drizzled/drizzled.cc:3101 drizzled/drizzled.cc:3220
+#: drizzled/drizzled.cc:3390
 msgid "Option used by mysql-test for debugging and testing of replication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3121
+#: drizzled/drizzled.cc:3105
 msgid "Auto-increment columns are incremented by this"
 msgstr ""
 
-#: drizzled/drizzled.cc:3126
+#: drizzled/drizzled.cc:3110
 msgid ""
 "Offset added to Auto-increment columns. Used when auto-increment-increment !"
 "= 1"
 msgstr ""
 
-#: drizzled/drizzled.cc:3132
+#: drizzled/drizzled.cc:3116
 msgid ""
 "Path to installation directory. All paths are usually resolved relative to "
 "this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3136
+#: drizzled/drizzled.cc:3120
 msgid "IP address to bind to."
 msgstr ""
 
-#: drizzled/drizzled.cc:3140
+#: drizzled/drizzled.cc:3124
 msgid ""
 "Does not have any effect without '--log-bin'. Tell the master the form of "
 "binary logging to use: either 'row' for row-based binary logging, or "
@@ -1770,151 +1763,155 @@
 "used. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3150
+#: drizzled/drizzled.cc:3134
 msgid ""
 "Tells the master it should log updates for the specified database, and "
 "exclude all others not explicitly mentioned."
 msgstr ""
 
-#: drizzled/drizzled.cc:3154
+#: drizzled/drizzled.cc:3138
 msgid ""
 "Tells the master that updates to the given database should not be logged "
 "tothe binary log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3158
+#: drizzled/drizzled.cc:3142
 msgid ""
 "The maximum size of a row-based binary log event in bytes. Rows will be "
 "grouped into events smaller than this size if possible. The value has to be "
 "a multiple of 256."
 msgstr ""
 
-#: drizzled/drizzled.cc:3169
+#: drizzled/drizzled.cc:3153
 msgid "Don't ignore client side character set value sent during handshake."
 msgstr ""
 
-#: drizzled/drizzled.cc:3174
+#: drizzled/drizzled.cc:3158
 msgid "Set the filesystem character set."
 msgstr ""
 
-#: drizzled/drizzled.cc:3186
+#: drizzled/drizzled.cc:3163
+msgid "Set the default character set."
+msgstr ""
+
+#: drizzled/drizzled.cc:3170
 msgid "Chroot mysqld daemon during startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3190
+#: drizzled/drizzled.cc:3174
 msgid "Set the default collation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3194
+#: drizzled/drizzled.cc:3178
 msgid "Default completion type."
 msgstr ""
 
-#: drizzled/drizzled.cc:3199
+#: drizzled/drizzled.cc:3183
 msgid "Write error output on screen."
 msgstr ""
 
-#: drizzled/drizzled.cc:3203
+#: drizzled/drizzled.cc:3187
 msgid "Write core on errors."
 msgstr ""
 
-#: drizzled/drizzled.cc:3207
+#: drizzled/drizzled.cc:3191
 msgid "Path to the database root."
 msgstr ""
 
-#: drizzled/drizzled.cc:3211
+#: drizzled/drizzled.cc:3195
 msgid ""
 "Set the default character set (deprecated option, use --character-set-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3216
+#: drizzled/drizzled.cc:3200
 msgid ""
 "Set the default collation (deprecated option, use --collation-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3221
+#: drizzled/drizzled.cc:3205
 msgid "Set the default storage engine (table type) for tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3225
+#: drizzled/drizzled.cc:3209
 msgid "Set the default time zone."
 msgstr ""
 
-#: drizzled/drizzled.cc:3229
+#: drizzled/drizzled.cc:3213
 msgid "Type of DELAY_KEY_WRITE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3232
+#: drizzled/drizzled.cc:3216
 msgid ""
 "Don't flush key buffers between writes for any MyISAM table (Deprecated "
 "option, use --delay-key-write=all instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3242
+#: drizzled/drizzled.cc:3226
 msgid "Print a symbolic stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3248
+#: drizzled/drizzled.cc:3232
 msgid "Push supported query conditions to the storage engine."
 msgstr ""
 
-#: drizzled/drizzled.cc:3254
+#: drizzled/drizzled.cc:3238
 msgid "Used for debugging;  Use at your own risk!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3257
+#: drizzled/drizzled.cc:3241
 msgid "Flush tables to disk between SQL commands."
 msgstr ""
 
-#: drizzled/drizzled.cc:3262
+#: drizzled/drizzled.cc:3246
 msgid "Set up signals usable for debugging"
 msgstr ""
 
-#: drizzled/drizzled.cc:3266
+#: drizzled/drizzled.cc:3250
 msgid "Enable general query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3270
+#: drizzled/drizzled.cc:3254
 msgid "Command(s) that are executed for each new connection"
 msgstr ""
 
-#: drizzled/drizzled.cc:3274
+#: drizzled/drizzled.cc:3258
 msgid "Read SQL commands from this file at startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3278
+#: drizzled/drizzled.cc:3262
 msgid "Command(s) that are executed when a slave connects to this master"
 msgstr ""
 
-#: drizzled/drizzled.cc:3282
+#: drizzled/drizzled.cc:3266
 msgid "(IGNORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3286
+#: drizzled/drizzled.cc:3270
 msgid "Set the language used for the month names and the days of the week."
 msgstr ""
 
-#: drizzled/drizzled.cc:3291
+#: drizzled/drizzled.cc:3275
 msgid "Enable/disable LOAD DATA LOCAL INFILE (takes values 1|0)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3296
+#: drizzled/drizzled.cc:3280
 msgid "Log connections and queries to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3300
+#: drizzled/drizzled.cc:3284
 msgid ""
 "Log update queries in binary format. Optional argument is the location for "
 "the binary log files.(Strongly recommended to avoid replication problems if "
 "server's hostname changes)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3307
+#: drizzled/drizzled.cc:3291
 msgid "File that holds the names for last binary log files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3315
+#: drizzled/drizzled.cc:3299
 msgid ""
 "If equal to 0 (the default), then when --log-bin is used, creation of a "
 "stored function (or trigger) is allowed only to users having the SUPER "
@@ -1924,137 +1921,137 @@
 "cannot break, so you can safely set this to 1."
 msgstr ""
 
-#: drizzled/drizzled.cc:3324
+#: drizzled/drizzled.cc:3308
 msgid "Error log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3328
+#: drizzled/drizzled.cc:3312
 msgid "Log all MyISAM changes to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3332
+#: drizzled/drizzled.cc:3316
 msgid ""
 "Log some extra information to update log. Please note that this option is "
 "deprecated; see --log-queries-not-using-indexes option."
 msgstr ""
 
-#: drizzled/drizzled.cc:3337
+#: drizzled/drizzled.cc:3321
 msgid ""
 "Syntax: log-output[=value[,value...]], where \"value\" could be TABLE, FILE "
 "or NONE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3343
+#: drizzled/drizzled.cc:3327
 msgid ""
 "Log queries that are executed without benefit of any index to the slow log "
 "if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3349
+#: drizzled/drizzled.cc:3333
 msgid ""
 "Tells the slave to log the updates from the slave thread to the binary log. "
 "You will need to turn it on if you plan to daisy-chain the slaves."
 msgstr ""
 
-#: drizzled/drizzled.cc:3356
+#: drizzled/drizzled.cc:3340
 msgid ""
 "Log slow OPTIMIZE, ANALYZE, ALTER and other administrative statements to the "
 "slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3362
+#: drizzled/drizzled.cc:3346
 msgid ""
 "Log slow statements executed by slave thread to the slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3368
+#: drizzled/drizzled.cc:3352
 msgid ""
 "Log slow queries to a table or log file. Defaults logging to table mysql."
 "slow_log or hostname-slow.log if --log-output=file is used. Must be enabled "
 "to activate other slow log options."
 msgstr ""
 
-#: drizzled/drizzled.cc:3374
+#: drizzled/drizzled.cc:3358
 msgid ""
 "Path to transaction coordinator log (used for transactions that affect more "
 "than one storage engine, when binary log is disabled)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3380
+#: drizzled/drizzled.cc:3364
 msgid "Size of transaction coordinator log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3386
+#: drizzled/drizzled.cc:3370
 msgid "Log some not critical warnings to the log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3391
+#: drizzled/drizzled.cc:3375
 msgid "INSERT/DELETE/UPDATE has lower priority than selects."
 msgstr ""
 
-#: drizzled/drizzled.cc:3396
+#: drizzled/drizzled.cc:3380
 msgid ""
 "The location and name of the file that remembers the master and where the I/"
 "O replication thread is in the master's binlogs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3401
+#: drizzled/drizzled.cc:3385
 msgid ""
 "The number of tries the slave will make to connect to the master before "
 "giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3410
+#: drizzled/drizzled.cc:3394
 msgid "Lock mysqld in memory."
 msgstr ""
 
-#: drizzled/drizzled.cc:3414
+#: drizzled/drizzled.cc:3398
 msgid ""
 "Syntax: myisam-recover[=option[,option...]], where option can be DEFAULT, "
 "BACKUP, FORCE or QUICK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3419
+#: drizzled/drizzled.cc:3403
 msgid "Use very new possible 'unsafe' functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3424
+#: drizzled/drizzled.cc:3408
 msgid "Use old, non-optimized alter table."
 msgstr ""
 
-#: drizzled/drizzled.cc:3429
+#: drizzled/drizzled.cc:3413
 msgid ""
 "Enable old-style user limits (before 5.0.3 user resources were counted per "
 "each user+host vs. per account)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3434
+#: drizzled/drizzled.cc:3418
 msgid "Pid file used by safe_mysqld."
 msgstr ""
 
-#: drizzled/drizzled.cc:3444
+#: drizzled/drizzled.cc:3428
 msgid ""
 "Maximum time in seconds to wait for the port to become free. (Default: no "
 "wait)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3449
+#: drizzled/drizzled.cc:3433
 msgid "The location and name to use for relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3453
+#: drizzled/drizzled.cc:3437
 msgid ""
 "The location and name to use for the file that keeps a list of the last "
 "relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3458
+#: drizzled/drizzled.cc:3442
 msgid ""
 "The location and name of the file that remembers where the SQL replication "
 "thread is in the relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3463
+#: drizzled/drizzled.cc:3447
 msgid ""
 "Tells the slave thread to restrict replication to the specified database. To "
 "specify more than one database, use the directive multiple times, once for "
@@ -2064,7 +2061,7 @@
 "updates to work, use replicate-wild-do-table=db_name.%."
 msgstr ""
 
-#: drizzled/drizzled.cc:3472
+#: drizzled/drizzled.cc:3456
 msgid ""
 "Tells the slave thread to restrict replication to the specified table. To "
 "specify more than one table, use the directive multiple times, once for each "
@@ -2072,7 +2069,7 @@
 "do-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3478
+#: drizzled/drizzled.cc:3462
 msgid ""
 "Tells the slave thread to not replicate to the specified database. To "
 "specify more than one database to ignore, use the directive multiple times, "
@@ -2081,7 +2078,7 @@
 "ignore-table=db_name.%. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3485
+#: drizzled/drizzled.cc:3469
 msgid ""
 "Tells the slave thread to not replicate to the specified table. To specify "
 "more than one table to ignore, use the directive multiple times, once for "
@@ -2089,20 +2086,20 @@
 "replicate-ignore-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3491
+#: drizzled/drizzled.cc:3475
 msgid ""
 "Updates to a database with a different name than the original. Example: "
 "replicate-rewrite-db=master_db_name->slave_db_name."
 msgstr ""
 
-#: drizzled/drizzled.cc:3495
+#: drizzled/drizzled.cc:3479
 msgid ""
 "In replication, if set to 1, do not skip events having our server id. "
 "Default value is 0 (to break infinite loops in circular replication). Can't "
 "be set to 1 if --log-slave-updates is used."
 msgstr ""
 
-#: drizzled/drizzled.cc:3502
+#: drizzled/drizzled.cc:3486
 msgid ""
 "Tells the slave thread to restrict replication to the tables that match the "
 "specified wildcard pattern. To specify more than one table, use the "
@@ -2112,7 +2109,7 @@
 "names start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3510
+#: drizzled/drizzled.cc:3494
 msgid ""
 "Tells the slave thread to not replicate to the tables that match the given "
 "wildcard pattern. To specify more than one table to ignore, use the "
@@ -2122,7 +2119,7 @@
 "start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3519
+#: drizzled/drizzled.cc:3503
 msgid ""
 "Hostname or IP of the slave to be reported to to the master during slave "
 "registration. Will appear in the output of SHOW SLAVE HOSTS. Leave unset if "
@@ -2132,7 +2129,7 @@
 "may not be valid for connecting to the slave from the master or other hosts."
 msgstr ""
 
-#: drizzled/drizzled.cc:3532
+#: drizzled/drizzled.cc:3516
 msgid ""
 "Port for connecting to slave reported to the master during slave "
 "registration. Set it only if the slave is listening on a non-default port or "
@@ -2140,63 +2137,63 @@
 "If not sure, leave this option unset."
 msgstr ""
 
-#: drizzled/drizzled.cc:3539
+#: drizzled/drizzled.cc:3523
 msgid "Skip some optimize stages (for testing)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3542
+#: drizzled/drizzled.cc:3526
 msgid ""
 "Limit LOAD DATA, SELECT ... OUTFILE, and LOAD_FILE() to files within "
 "specified directory"
 msgstr ""
 
-#: drizzled/drizzled.cc:3547
+#: drizzled/drizzled.cc:3531
 msgid ""
 "Uniquely identifies the server instance in the community of replication "
 "partners."
 msgstr ""
 
-#: drizzled/drizzled.cc:3552
+#: drizzled/drizzled.cc:3536
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated;"
 "you can set variables directly with --variable-name=value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3556
+#: drizzled/drizzled.cc:3540
 msgid "Don't use new, possible wrong routines."
 msgstr ""
 
-#: drizzled/drizzled.cc:3559
+#: drizzled/drizzled.cc:3543
 msgid "If set, slave is not autostarted."
 msgstr ""
 
-#: drizzled/drizzled.cc:3563
+#: drizzled/drizzled.cc:3547
 msgid "Don't print a stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3567
+#: drizzled/drizzled.cc:3551
 msgid ""
 "Don't allow symlinking of tables. Deprecated option.  Use --skip-symbolic-"
 "links instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3571
+#: drizzled/drizzled.cc:3555
 msgid "Don't give threads different priorities."
 msgstr ""
 
-#: drizzled/drizzled.cc:3575
+#: drizzled/drizzled.cc:3559
 msgid ""
 "The location where the slave should put its temporary files when replicating "
 "a LOAD DATA INFILE command."
 msgstr ""
 
-#: drizzled/drizzled.cc:3580
+#: drizzled/drizzled.cc:3564
 msgid ""
 "Tells the slave thread to continue replication when a query event returns an "
 "error from the provided list."
 msgstr ""
 
-#: drizzled/drizzled.cc:3584
+#: drizzled/drizzled.cc:3568
 msgid ""
 "Modes for how replication events should be executed.  Legal values are "
 "STRICT (default) and IDEMPOTENT. In IDEMPOTENT mode, replication will not "
@@ -2204,139 +2201,139 @@
 "stop on any unexpected difference between the master and the slave."
 msgstr ""
 
-#: drizzled/drizzled.cc:3592
+#: drizzled/drizzled.cc:3576
 msgid "Enable|disable slow query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3596
+#: drizzled/drizzled.cc:3580
 msgid "(INGORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3599
+#: drizzled/drizzled.cc:3583
 msgid "Enable symbolic link support."
 msgstr ""
 
-#: drizzled/drizzled.cc:3608
+#: drizzled/drizzled.cc:3592
 msgid ""
 "Non-default option to alias SYSDATE() to NOW() to make it safe-replicable."
 msgstr ""
 
-#: drizzled/drizzled.cc:3613
+#: drizzled/drizzled.cc:3597
 msgid ""
 "Decision to use in heuristic recover process. Possible values are COMMIT or "
 "ROLLBACK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3618
+#: drizzled/drizzled.cc:3602
 msgid ""
 "Using this option will cause most temporary files created to use a small set "
 "of names, rather than a unique name for each new file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3623
+#: drizzled/drizzled.cc:3607
 msgid ""
 "Specify whether to time mutexes (only InnoDB mutexes are currently supported)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3628
+#: drizzled/drizzled.cc:3612
 msgid ""
 "Path for temporary files. Several paths may be specified, separated by a "
 "colon (:), in this case they are used in a round-robin fashion."
 msgstr ""
 
-#: drizzled/drizzled.cc:3634
+#: drizzled/drizzled.cc:3618
 msgid "Default transaction isolation level."
 msgstr ""
 
-#: drizzled/drizzled.cc:3638
+#: drizzled/drizzled.cc:3622
 msgid ""
 "Enable symbolic link support. Deprecated option; use --symbolic-links "
 "instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3643
+#: drizzled/drizzled.cc:3627
 msgid "Run mysqld daemon as user."
 msgstr ""
 
-#: drizzled/drizzled.cc:3651
+#: drizzled/drizzled.cc:3635
 msgid "Deprecated; use --log-warnings instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3656
+#: drizzled/drizzled.cc:3640
 msgid ""
 "The number of outstanding connection requests MySQL can have. This comes "
 "into play when the main MySQL thread gets very many connection requests in a "
 "very short time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3662
+#: drizzled/drizzled.cc:3646
 msgid ""
 "The size of the cache to hold the SQL statements for the binary log during a "
 "transaction. If you often use big, multi-statement transactions you can "
 "increase this to get more performance."
 msgstr ""
 
-#: drizzled/drizzled.cc:3668
+#: drizzled/drizzled.cc:3652
 msgid ""
 "Size of tree cache used in bulk insert optimisation. Note that this is a "
 "limit per thread!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3674
+#: drizzled/drizzled.cc:3658
 msgid ""
 "The number of seconds the mysqld server is waiting for a connect packet "
 "before responding with 'Bad handshake'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3679
+#: drizzled/drizzled.cc:3663
 msgid "The DATE format (For future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3684
+#: drizzled/drizzled.cc:3668
 msgid "The DATETIME/TIMESTAMP format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3689
+#: drizzled/drizzled.cc:3673
 msgid "The default week format used by WEEK() functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3694
+#: drizzled/drizzled.cc:3678
 msgid ""
 "Precision of the result of '/' operator will be increased on that value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3700
+#: drizzled/drizzled.cc:3684
 msgid ""
 "If non-zero, binary logs will be purged after expire_logs_days days; "
 "possible purges happen at startup and at binary log rotation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3706
+#: drizzled/drizzled.cc:3690
 msgid "The maximum length of the result of function  group_concat."
 msgstr ""
 
-#: drizzled/drizzled.cc:3711
+#: drizzled/drizzled.cc:3695
 msgid ""
 "The number of seconds the server waits for activity on an interactive "
 "connection before closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:3717
+#: drizzled/drizzled.cc:3701
 msgid "The size of the buffer that is used for full joins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3723
+#: drizzled/drizzled.cc:3707
 msgid "Don't overwrite stale .MYD and .MYI even if no directory is specified."
 msgstr ""
 
-#: drizzled/drizzled.cc:3728
+#: drizzled/drizzled.cc:3712
 msgid ""
 "The size of the buffer used for index blocks for MyISAM tables. Increase "
 "this to get better index handling (for all reads and multiple writes) to as "
 "much as you can afford;"
 msgstr ""
 
-#: drizzled/drizzled.cc:3737
+#: drizzled/drizzled.cc:3721
 msgid ""
 "This characterizes the number of hits a hot block has to be untouched until "
 "it is considered aged enough to be downgraded to a warm block. This "
@@ -2344,161 +2341,161 @@
 "blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3746
+#: drizzled/drizzled.cc:3730
 msgid "The default size of key cache blocks"
 msgstr ""
 
-#: drizzled/drizzled.cc:3752
+#: drizzled/drizzled.cc:3736
 msgid "The minimum percentage of warm blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3758
+#: drizzled/drizzled.cc:3742
 msgid ""
 "Log all queries that have taken more than long_query_time seconds to execute "
 "to file. The argument will be treated as a decimal value with microsecond "
 "precission."
 msgstr ""
 
-#: drizzled/drizzled.cc:3764
+#: drizzled/drizzled.cc:3748
 msgid "Max packetlength to send/receive from to server."
 msgstr ""
 
-#: drizzled/drizzled.cc:3769
+#: drizzled/drizzled.cc:3753
 msgid ""
 "Can be used to restrict the total size used to cache a multi-transaction "
 "query."
 msgstr ""
 
-#: drizzled/drizzled.cc:3774
+#: drizzled/drizzled.cc:3758
 msgid ""
 "Binary log will be rotated automatically when the size exceeds this value. "
 "Will also apply to relay logs if max_relay_log_size is 0. The minimum value "
 "for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3780
+#: drizzled/drizzled.cc:3764
 msgid ""
 "If there is more than this number of interrupted connections from a host "
 "this host will be blocked from further connections."
 msgstr ""
 
-#: drizzled/drizzled.cc:3787
+#: drizzled/drizzled.cc:3771
 msgid "The number of simultaneous clients allowed."
 msgstr ""
 
-#: drizzled/drizzled.cc:3792
+#: drizzled/drizzled.cc:3776
 msgid "Max number of errors/warnings to store for a statement."
 msgstr ""
 
-#: drizzled/drizzled.cc:3797
+#: drizzled/drizzled.cc:3781
 msgid "Don't allow creation of heap tables bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3803
+#: drizzled/drizzled.cc:3787
 msgid ""
 "Joins that are probably going to read more than max_join_size records return "
 "an error."
 msgstr ""
 
-#: drizzled/drizzled.cc:3809
+#: drizzled/drizzled.cc:3793
 msgid "Max number of bytes in sorted records."
 msgstr ""
 
-#: drizzled/drizzled.cc:3814
+#: drizzled/drizzled.cc:3798
 msgid ""
 "If non-zero: relay log will be rotated automatically when the size exceeds "
 "this value; if zero (the default): when the size exceeds max_binlog_size. 0 "
 "excepted, the minimum value for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3821
+#: drizzled/drizzled.cc:3805
 msgid "Limit assumed max number of seeks when looking up rows based on a key"
 msgstr ""
 
-#: drizzled/drizzled.cc:3826
+#: drizzled/drizzled.cc:3810
 msgid ""
 "The number of bytes to use when sorting BLOB or TEXT values (only the first "
 "max_sort_length bytes of each value are used; the rest are ignored)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3833
+#: drizzled/drizzled.cc:3817
 msgid "Maximum number of temporary tables a client can keep open at a time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3838
+#: drizzled/drizzled.cc:3822
 msgid "After this many write locks, allow some read locks to run in between."
 msgstr ""
 
-#: drizzled/drizzled.cc:3842
+#: drizzled/drizzled.cc:3826
 msgid ""
 "Don't log queries which examine less than min_examined_row_limit rows to "
 "file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3848
+#: drizzled/drizzled.cc:3832
 msgid "Block size to be used for MyISAM index pages."
 msgstr ""
 
-#: drizzled/drizzled.cc:3854
+#: drizzled/drizzled.cc:3838
 msgid "Default pointer size to be used for MyISAM tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3859
+#: drizzled/drizzled.cc:3843
 msgid "(Deprecated option)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3865
+#: drizzled/drizzled.cc:3849
 msgid ""
 "Don't use the fast sort index method to created index if the temporary file "
 "would get bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3872
+#: drizzled/drizzled.cc:3856
 msgid ""
 "Number of threads to use when repairing MyISAM tables. The value of 1 "
 "disables parallel repair."
 msgstr ""
 
-#: drizzled/drizzled.cc:3878
+#: drizzled/drizzled.cc:3862
 msgid ""
 "The buffer that is allocated when sorting the index when doing a REPAIR or "
 "when creating indexes with CREATE INDEX or ALTER TABLE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3884
+#: drizzled/drizzled.cc:3868
 msgid ""
 "Specifies how MyISAM index statistics collection code should threat NULLs. "
 "Possible values of name are 'nulls_unequal' (default behavior), "
 "'nulls_equal' (emulate MySQL 4.0 behavior), and 'nulls_ignored'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3891
+#: drizzled/drizzled.cc:3875
 msgid "Buffer length for TCP/IP and socket communication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3896
+#: drizzled/drizzled.cc:3880
 msgid ""
 "Number of seconds to wait for more data from a connection before aborting "
 "the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:3902
+#: drizzled/drizzled.cc:3886
 msgid ""
 "If a read on a communication port is interrupted, retry this many times "
 "before giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3908
+#: drizzled/drizzled.cc:3892
 msgid ""
 "Number of seconds to wait for a block to be written to a connection before "
 "aborting the write."
 msgstr ""
 
-#: drizzled/drizzled.cc:3914
+#: drizzled/drizzled.cc:3898
 msgid "Use compatible behavior."
 msgstr ""
 
-#: drizzled/drizzled.cc:3919
+#: drizzled/drizzled.cc:3903
 msgid ""
 "If this is not 0, then mysqld will use this value to reserve file "
 "descriptors to use with setrlimit(). If this value is 0 then mysqld will "
@@ -2506,7 +2503,7 @@
 "larger) number of files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3926
+#: drizzled/drizzled.cc:3910
 msgid ""
 "Controls the heuristic(s) applied during query optimization to prune less-"
 "promising partial plans from the optimizer search space. Meaning: 0 - do not "
@@ -2514,7 +2511,7 @@
 "on number of retrieved rows."
 msgstr ""
 
-#: drizzled/drizzled.cc:3934
+#: drizzled/drizzled.cc:3918
 msgid ""
 "Maximum depth of search performed by the query optimizer. Values larger than "
 "the number of relations in a query result in better query plans, but take "
@@ -2525,157 +2522,157 @@
 "(used for testing/comparison)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3946
+#: drizzled/drizzled.cc:3930
 msgid "Directory for plugins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3950
+#: drizzled/drizzled.cc:3934
 msgid ""
 "Optional comma separated list of plugins to load, where each plugin is "
 "identified by the name of the shared library. [for example: --"
 "plugin_load=libmd5udf.so]"
 msgstr ""
 
-#: drizzled/drizzled.cc:3956
+#: drizzled/drizzled.cc:3940
 msgid "The size of the buffer that is allocated when preloading indexes"
 msgstr ""
 
-#: drizzled/drizzled.cc:3961
+#: drizzled/drizzled.cc:3945
 msgid "Allocation block size for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3966
+#: drizzled/drizzled.cc:3950
 msgid "Persistent buffer for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3972
+#: drizzled/drizzled.cc:3956
 msgid "Allocation block size for storing ranges during optimization"
 msgstr ""
 
-#: drizzled/drizzled.cc:3978
+#: drizzled/drizzled.cc:3962
 msgid ""
 "Each thread that does a sequential scan allocates a buffer of this size for "
 "each table it scans. If you do many sequential scans, you may want to "
 "increase this value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3986
+#: drizzled/drizzled.cc:3970
 msgid ""
 "Make all non-temporary tables read-only, with the exception for replication "
 "(slave) threads and users with the SUPER privilege"
 msgstr ""
 
-#: drizzled/drizzled.cc:3992
+#: drizzled/drizzled.cc:3976
 msgid ""
 "When reading rows in sorted order after a sort, the rows are read through "
 "this buffer to avoid a disk seeks. If not set, then it's set to the value of "
 "record_buffer."
 msgstr ""
 
-#: drizzled/drizzled.cc:4006
+#: drizzled/drizzled.cc:3990
 msgid ""
 "0 = do not purge relay logs. 1 = purge them as soon as they are no more "
 "needed."
 msgstr ""
 
-#: drizzled/drizzled.cc:4012
+#: drizzled/drizzled.cc:3996
 msgid "Maximum space to use for all relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:4017
+#: drizzled/drizzled.cc:4001
 msgid "Use compression on master/slave protocol."
 msgstr ""
 
-#: drizzled/drizzled.cc:4022
+#: drizzled/drizzled.cc:4006
 msgid ""
 "Number of seconds to wait for more data from a master/slave connection "
 "before aborting the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:4027
+#: drizzled/drizzled.cc:4011
 msgid ""
 "Number of times the slave SQL thread will retry a transaction in case it "
 "failed with a deadlock or elapsed lock wait timeout, before giving up and "
 "stopping."
 msgstr ""
 
-#: drizzled/drizzled.cc:4033
+#: drizzled/drizzled.cc:4017
 msgid "Allow slave to batch requests."
 msgstr ""
 
-#: drizzled/drizzled.cc:4037
+#: drizzled/drizzled.cc:4021
 msgid ""
 "If creating the thread takes longer than this value (in seconds), the "
 "Slow_launch_threads counter will be incremented."
 msgstr ""
 
-#: drizzled/drizzled.cc:4042
+#: drizzled/drizzled.cc:4026
 msgid "Each thread that needs to do a sort allocates a buffer of this size."
 msgstr ""
 
-#: drizzled/drizzled.cc:4048
+#: drizzled/drizzled.cc:4032
 msgid ""
 "Synchronously flush binary log to disk after every #th event. Use 0 "
 "(default) to disable synchronous flushing."
 msgstr ""
 
-#: drizzled/drizzled.cc:4053
+#: drizzled/drizzled.cc:4037
 msgid "Deprecated; use --table_open_cache instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:4057
+#: drizzled/drizzled.cc:4041
 msgid "The number of cached table definitions."
 msgstr ""
 
-#: drizzled/drizzled.cc:4061
+#: drizzled/drizzled.cc:4045
 msgid "The number of cached open tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:4065
+#: drizzled/drizzled.cc:4049
 msgid ""
 "Timeout in seconds to wait for a table level lock before returning an error. "
 "Used only if the connection has active cursors."
 msgstr ""
 
-#: drizzled/drizzled.cc:4070
+#: drizzled/drizzled.cc:4054
 msgid "How many threads we should keep in a cache for reuse."
 msgstr ""
 
-#: drizzled/drizzled.cc:4074
+#: drizzled/drizzled.cc:4058
 msgid ""
 "How many threads we should create to handle query requests in case of "
 "'thread_handling=pool-of-threads'"
 msgstr ""
 
-#: drizzled/drizzled.cc:4079
+#: drizzled/drizzled.cc:4063
 msgid "The stack size for each thread."
 msgstr ""
 
-#: drizzled/drizzled.cc:4085
+#: drizzled/drizzled.cc:4069
 msgid "The TIME format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:4090
+#: drizzled/drizzled.cc:4074
 msgid ""
 "If an internal in-memory temporary table exceeds this size, MySQL will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
-#: drizzled/drizzled.cc:4096
+#: drizzled/drizzled.cc:4080
 msgid "Allocation block size for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4101
+#: drizzled/drizzled.cc:4085
 msgid "Persistent buffer for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4106
+#: drizzled/drizzled.cc:4090
 msgid ""
 "The number of seconds the server waits for activity on a connection before "
 "closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:4354
+#: drizzled/drizzled.cc:4338
 msgid ""
 "Copyright (C) 2000 MySQL AB, by Monty and others\n"
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
@@ -2684,2329 +2681,2309 @@
 "Starts the Drizzle database server\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4361
+#: drizzled/drizzled.cc:4345
 #, c-format
 msgid "Usage: %s [OPTIONS]\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4372
+#: drizzled/drizzled.cc:4356
 msgid ""
 "\n"
 "To see what values a running Drizzle server is using, type\n"
 "'drizzleadmin variables' instead of 'drizzled --help'."
 msgstr ""
 
-#: drizzled/drizzled.cc:4556
+#: drizzled/drizzled.cc:4540
 #, c-format
 msgid ""
 "Ignoring user change to '%s' because the user was set to '%s' earlier on the "
 "command line\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4608
+#: drizzled/drizzled.cc:4592
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - missing '->'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4617
+#: drizzled/drizzled.cc:4601
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty FROM db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4627
+#: drizzled/drizzled.cc:4611
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty TO db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4656 drizzled/drizzled.cc:4665
+#: drizzled/drizzled.cc:4640 drizzled/drizzled.cc:4649
 #, c-format
 msgid "Could not add do table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4674 drizzled/drizzled.cc:4683
+#: drizzled/drizzled.cc:4658 drizzled/drizzled.cc:4667
 #, c-format
 msgid "Could not add ignore table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4727
+#: drizzled/drizzled.cc:4711
 msgid "Can't start server: cannot resolve hostname!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4733
+#: drizzled/drizzled.cc:4717
 msgid "Can't start server: bind-address refers to multiple interfaces!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4908
+#: drizzled/drizzled.cc:4892
 msgid ""
 "options --log-slow-admin-statements, --log-queries-not-using-indexes and --"
 "log-slow-slave-statements have no effect if --log-slow-queries is not set"
 msgstr ""
 
-#: drizzled/drizzled.cc:5093
+#: drizzled/drizzled.cc:5083
 #, c-format
 msgid "No option given to %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5095
+#: drizzled/drizzled.cc:5085
 #, c-format
 msgid "Wrong option to %s. Option(s) given: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5097
+#: drizzled/drizzled.cc:5087
 #, c-format
 msgid "Alternatives are: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:32
+#: drizzled/drizzled_error_messages.h:31
 msgid "hashchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:34
+#: drizzled/drizzled_error_messages.h:33
 msgid "isamchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:36
+#: drizzled/drizzled_error_messages.h:35
 msgid "NO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:38
+#: drizzled/drizzled_error_messages.h:37
 msgid "YES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:40
+#: drizzled/drizzled_error_messages.h:39
 #, c-format
 msgid "Can't create file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:42
+#: drizzled/drizzled_error_messages.h:41
 #, c-format
 msgid "Can't create table '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:44
+#: drizzled/drizzled_error_messages.h:43
 #, c-format
 msgid "Can't create database '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:46
+#: drizzled/drizzled_error_messages.h:45
 #, c-format
 msgid "Can't create database '%-.192s'; database exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:48
+#: drizzled/drizzled_error_messages.h:47
 #, c-format
 msgid "Can't drop database '%-.192s'; database doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:50
+#: drizzled/drizzled_error_messages.h:49
 #, c-format
 msgid "Error dropping database (can't delete '%-.192s', errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:52
+#: drizzled/drizzled_error_messages.h:51
 #, c-format
 msgid "Error dropping database (can't rmdir '%-.192s', errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:54
+#: drizzled/drizzled_error_messages.h:53
 #, c-format
 msgid "Error on delete of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:56
+#: drizzled/drizzled_error_messages.h:55
 msgid "Can't read record in system table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:58
+#: drizzled/drizzled_error_messages.h:57
 #, c-format
 msgid "Can't get status of '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:60
+#: drizzled/drizzled_error_messages.h:59
 #, c-format
 msgid "Can't get working directory (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:62
+#: drizzled/drizzled_error_messages.h:61
 #, c-format
 msgid "Can't lock file (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:64
+#: drizzled/drizzled_error_messages.h:63
 #, c-format
 msgid "Can't open file: '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:66
+#: drizzled/drizzled_error_messages.h:65
 #, c-format
 msgid "Can't find file: '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:68
+#: drizzled/drizzled_error_messages.h:67
 #, c-format
 msgid "Can't read dir of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:70
+#: drizzled/drizzled_error_messages.h:69
 #, c-format
 msgid "Can't change dir to '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:72
+#: drizzled/drizzled_error_messages.h:71
 #, c-format
 msgid "Record has changed since last read in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:74
+#: drizzled/drizzled_error_messages.h:73
 #, c-format
 msgid "Disk full (%s); waiting for someone to free some space..."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:76
+#: drizzled/drizzled_error_messages.h:75
 #, c-format
 msgid "Can't write; duplicate key in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:78
+#: drizzled/drizzled_error_messages.h:77
 #, c-format
 msgid "Error on close of '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:80
+#: drizzled/drizzled_error_messages.h:79
 #, c-format
 msgid "Error reading file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:82
+#: drizzled/drizzled_error_messages.h:81
 #, c-format
 msgid "Error on rename of '%-.150s' to '%-.150s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:84
+#: drizzled/drizzled_error_messages.h:83
 #, c-format
 msgid "Error writing file '%-.200s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:86
+#: drizzled/drizzled_error_messages.h:85
 #, c-format
 msgid "'%-.192s' is locked against change"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:88
+#: drizzled/drizzled_error_messages.h:87
 msgid "Sort aborted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:90
+#: drizzled/drizzled_error_messages.h:89
 #, c-format
 msgid "View '%-.192s' doesn't exist for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:92
+#: drizzled/drizzled_error_messages.h:91
 #, c-format
 msgid "Got error %d from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:94
+#: drizzled/drizzled_error_messages.h:93
 #, c-format
 msgid "Table storage engine for '%-.192s' doesn't have this option"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:96
+#: drizzled/drizzled_error_messages.h:95
 #, c-format
 msgid "Can't find record in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:98
+#: drizzled/drizzled_error_messages.h:97
 #, c-format
 msgid "Incorrect information in file: '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:100
+#: drizzled/drizzled_error_messages.h:99
 #, c-format
 msgid "Incorrect key file for table '%-.200s'; try to repair it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:102
+#: drizzled/drizzled_error_messages.h:101
 #, c-format
 msgid "Old key file for table '%-.192s'; repair it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:104
+#: drizzled/drizzled_error_messages.h:103
 #, c-format
 msgid "Table '%-.192s' is read only"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:106
+#: drizzled/drizzled_error_messages.h:105
 #, c-format
 msgid "Out of memory; restart server and try again (needed %d bytes)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:108
+#: drizzled/drizzled_error_messages.h:107
 msgid "Out of sort memory; increase server sort buffer size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:110
+#: drizzled/drizzled_error_messages.h:109
 #, c-format
 msgid "Unexpected EOF found when reading file '%-.192s' (errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:112
+#: drizzled/drizzled_error_messages.h:111
 msgid "Too many connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:114
+#: drizzled/drizzled_error_messages.h:113
 msgid ""
 "Out of memory; check if mysqld or some other process uses all available "
 "memory; if not, you may have to use 'ulimit' to allow mysqld to use more "
 "memory or you can add more swap space"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:116
+#: drizzled/drizzled_error_messages.h:115
 msgid "Can't get hostname for your address"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:118
+#: drizzled/drizzled_error_messages.h:117
 msgid "Bad handshake"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:120
+#: drizzled/drizzled_error_messages.h:119
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' to database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:122
+#: drizzled/drizzled_error_messages.h:121
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' (using password: %s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:124
+#: drizzled/drizzled_error_messages.h:123
 msgid "No database selected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:126
+#: drizzled/drizzled_error_messages.h:125
 msgid "Unknown command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:128
+#: drizzled/drizzled_error_messages.h:127
 #, c-format
 msgid "Column '%-.192s' cannot be null"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:130
+#: drizzled/drizzled_error_messages.h:129
 #, c-format
 msgid "Unknown database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:132
+#: drizzled/drizzled_error_messages.h:131
 #, c-format
 msgid "Table '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:134
+#: drizzled/drizzled_error_messages.h:133
 #, c-format
 msgid "Unknown table '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:136
+#: drizzled/drizzled_error_messages.h:135
 #, c-format
 msgid "Column '%-.192s' in %-.192s is ambiguous"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:138
+#: drizzled/drizzled_error_messages.h:137
 msgid "Server shutdown in progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:140
+#: drizzled/drizzled_error_messages.h:139
 #, c-format
 msgid "Unknown column '%-.192s' in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:142
+#: drizzled/drizzled_error_messages.h:141
 #, c-format
 msgid "'%-.192s' isn't in GROUP BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:144
+#: drizzled/drizzled_error_messages.h:143
 #, c-format
 msgid "Can't group on '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:146
+#: drizzled/drizzled_error_messages.h:145
 msgid "Statement has sum functions and columns in same statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:148
+#: drizzled/drizzled_error_messages.h:147
 msgid "Column count doesn't match value count"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:150
+#: drizzled/drizzled_error_messages.h:149
 #, c-format
 msgid "Identifier name '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:152
+#: drizzled/drizzled_error_messages.h:151
 #, c-format
 msgid "Duplicate column name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:154
+#: drizzled/drizzled_error_messages.h:153
 #, c-format
 msgid "Duplicate key name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:156
+#: drizzled/drizzled_error_messages.h:155
 #, c-format
 msgid "Duplicate entry '%-.192s' for key %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:158
+#: drizzled/drizzled_error_messages.h:157
 #, c-format
 msgid "Incorrect column specifier for column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:160
+#: drizzled/drizzled_error_messages.h:159
 #, c-format
 msgid "%s near '%-.80s' at line %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:162
+#: drizzled/drizzled_error_messages.h:161
 msgid "Query was empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:164
+#: drizzled/drizzled_error_messages.h:163
 #, c-format
 msgid "Not unique table/alias: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:166
+#: drizzled/drizzled_error_messages.h:165
 #, c-format
 msgid "Invalid default value for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:168
+#: drizzled/drizzled_error_messages.h:167
 msgid "Multiple primary key defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:170
+#: drizzled/drizzled_error_messages.h:169
 #, c-format
 msgid "Too many keys specified; max %d keys allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:172
+#: drizzled/drizzled_error_messages.h:171
 #, c-format
 msgid "Too many key parts specified; max %d parts allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:174
+#: drizzled/drizzled_error_messages.h:173
 #, c-format
 msgid "Specified key was too long; max key length is %d bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:176
+#: drizzled/drizzled_error_messages.h:175
 #, c-format
 msgid "Key column '%-.192s' doesn't exist in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:178
+#: drizzled/drizzled_error_messages.h:177
 #, c-format
 msgid ""
 "BLOB column '%-.192s' can't be used in key specification with the used table "
 "type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:180
+#: drizzled/drizzled_error_messages.h:179
 #, c-format
 msgid ""
 "Column length too big for column '%-.192s' (max = %d); use BLOB or TEXT "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:182
+#: drizzled/drizzled_error_messages.h:181
 msgid ""
 "Incorrect table definition; there can be only one auto column and it must be "
 "defined as a key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:184
+#: drizzled/drizzled_error_messages.h:183
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:186
+#: drizzled/drizzled_error_messages.h:185
 #, c-format
 msgid "%s: Normal shutdown\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:188
+#: drizzled/drizzled_error_messages.h:187
 #, c-format
 msgid "%s: Got signal %d. Aborting!\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:190
+#: drizzled/drizzled_error_messages.h:189
 #, c-format
 msgid "%s: Shutdown complete\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:192
+#: drizzled/drizzled_error_messages.h:191
 #, c-format
 msgid "%s: Forcing close of thread %ld  user: '%-.48s'\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:194
+#: drizzled/drizzled_error_messages.h:193
 msgid "Can't create IP socket"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:196
+#: drizzled/drizzled_error_messages.h:195
 #, c-format
 msgid ""
 "Table '%-.192s' has no index like the one used in CREATE INDEX; recreate the "
 "table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:198
+#: drizzled/drizzled_error_messages.h:197
 msgid "Field separator argument is not what is expected; check the manual"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:200
+#: drizzled/drizzled_error_messages.h:199
 msgid ""
 "You can't use fixed rowlength with BLOBs; please use 'fields terminated by'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:202
+#: drizzled/drizzled_error_messages.h:201
 #, c-format
 msgid ""
 "The file '%-.128s' must be in the database directory or be readable by all"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:204
+#: drizzled/drizzled_error_messages.h:203
 #, c-format
 msgid "File '%-.200s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:206
+#: drizzled/drizzled_error_messages.h:205
 #, c-format
 msgid "Records: %ld  Deleted: %ld  Skipped: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:208
+#: drizzled/drizzled_error_messages.h:207
 #, c-format
 msgid "Records: %ld  Duplicates: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:210
+#: drizzled/drizzled_error_messages.h:209
 msgid ""
 "Incorrect prefix key; the used key part isn't a string, the used length is "
 "longer than the key part, or the storage engine doesn't support unique "
 "prefix keys"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:212
+#: drizzled/drizzled_error_messages.h:211
 msgid "You can't delete all columns with ALTER TABLE; use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:214
+#: drizzled/drizzled_error_messages.h:213
 #, c-format
 msgid "Can't DROP '%-.192s'; check that column/key exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:216
+#: drizzled/drizzled_error_messages.h:215
 #, c-format
 msgid "Records: %ld  Duplicates: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:218
+#: drizzled/drizzled_error_messages.h:217
 #, c-format
 msgid "You can't specify target table '%-.192s' for update in FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:220
+#: drizzled/drizzled_error_messages.h:219
 #, c-format
 msgid "Unknown thread id: %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:222
+#: drizzled/drizzled_error_messages.h:221
 #, c-format
 msgid "You are not owner of thread %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:224
+#: drizzled/drizzled_error_messages.h:223
 msgid "No tables used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:226
+#: drizzled/drizzled_error_messages.h:225
 #, c-format
 msgid "Too many strings for column %-.192s and SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:228
+#: drizzled/drizzled_error_messages.h:227
 #, c-format
 msgid "Can't generate a unique log-filename %-.200s.(1-999)\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:230
+#: drizzled/drizzled_error_messages.h:229
 #, c-format
 msgid "Table '%-.192s' was locked with a READ lock and can't be updated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:232
+#: drizzled/drizzled_error_messages.h:231
 #, c-format
 msgid "Table '%-.192s' was not locked with LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:234
+#: drizzled/drizzled_error_messages.h:233
 #, c-format
 msgid "BLOB/TEXT column '%-.192s' can't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:236
+#: drizzled/drizzled_error_messages.h:235
 #, c-format
 msgid "Incorrect database name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:238
+#: drizzled/drizzled_error_messages.h:237
 #, c-format
 msgid "Incorrect table name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:240
+#: drizzled/drizzled_error_messages.h:239
 msgid ""
 "The SELECT would examine more than MAX_JOIN_SIZE rows; check your WHERE and "
 "use SET SQL_BIG_SELECTS=1 or SET SQL_MAX_JOIN_SIZE=# if the SELECT is okay"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:242
+#: drizzled/drizzled_error_messages.h:241
 msgid "Unknown error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:244
+#: drizzled/drizzled_error_messages.h:243
 #, c-format
 msgid "Unknown procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:246
+#: drizzled/drizzled_error_messages.h:245
 #, c-format
 msgid "Incorrect parameter count to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:248
+#: drizzled/drizzled_error_messages.h:247
 #, c-format
 msgid "Incorrect parameters to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:250
+#: drizzled/drizzled_error_messages.h:249
 #, c-format
 msgid "Unknown table '%-.192s' in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:252
+#: drizzled/drizzled_error_messages.h:251
 #, c-format
 msgid "Column '%-.192s' specified twice"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:254
+#: drizzled/drizzled_error_messages.h:253
 msgid "Invalid use of group function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:256
+#: drizzled/drizzled_error_messages.h:255
 #, c-format
 msgid ""
 "Table '%-.192s' uses an extension that doesn't exist in this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:258
+#: drizzled/drizzled_error_messages.h:257
 msgid "A table must have at least 1 column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:260
+#: drizzled/drizzled_error_messages.h:259
 #, c-format
 msgid "The table '%-.192s' is full"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:262
+#: drizzled/drizzled_error_messages.h:261
 #, c-format
 msgid "Unknown character set: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:264
+#: drizzled/drizzled_error_messages.h:263
 #, c-format
 msgid "Too many tables; MySQL can only use %d tables in a join"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:266
+#: drizzled/drizzled_error_messages.h:265
 msgid "Too many columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:268
+#: drizzled/drizzled_error_messages.h:267
 #, c-format
 msgid ""
 "Row size too large. The maximum row size for the used table type, not "
 "counting BLOBs, is %ld. You have to change some columns to TEXT or BLOBs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:270
+#: drizzled/drizzled_error_messages.h:269
 #, c-format
 msgid ""
 "Thread stack overrun:  Used: %ld of a %ld stack.  Use 'mysqld -O "
 "thread_stack=#' to specify a bigger stack if needed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:272
+#: drizzled/drizzled_error_messages.h:271
 msgid "Cross dependency found in OUTER JOIN; examine your ON conditions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:274
+#: drizzled/drizzled_error_messages.h:273
 #, c-format
 msgid ""
 "Table handler doesn't support NULL in given index. Please change column "
 "'%-.192s' to be NOT NULL or use another handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:276
+#: drizzled/drizzled_error_messages.h:275
 #, c-format
 msgid "Can't load function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:278
+#: drizzled/drizzled_error_messages.h:277
 #, c-format
 msgid "Can't initialize function '%-.192s'; %-.80s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:280
+#: drizzled/drizzled_error_messages.h:279
 msgid "No paths allowed for shared library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:282
+#: drizzled/drizzled_error_messages.h:281
 #, c-format
 msgid "Function '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:284
+#: drizzled/drizzled_error_messages.h:283
 #, c-format
 msgid "Can't open shared library '%-.192s' (errno: %d %-.128s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:286
+#: drizzled/drizzled_error_messages.h:285
 #, c-format
 msgid "Can't find symbol '%-.128s' in library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:288
+#: drizzled/drizzled_error_messages.h:287
 #, c-format
 msgid "Function '%-.192s' is not defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:290
+#: drizzled/drizzled_error_messages.h:289
 #, c-format
 msgid ""
 "Host '%-.64s' is blocked because of many connection errors; unblock with "
 "'mysqladmin flush-hosts'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:292
+#: drizzled/drizzled_error_messages.h:291
 #, c-format
 msgid "Host '%-.64s' is not allowed to connect to this MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:294
+#: drizzled/drizzled_error_messages.h:293
 msgid ""
 "You are using MySQL as an anonymous user and anonymous users are not allowed "
 "to change passwords"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:296
+#: drizzled/drizzled_error_messages.h:295
 msgid ""
 "You must have privileges to update tables in the mysql database to be able "
 "to change passwords for others"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:298
+#: drizzled/drizzled_error_messages.h:297
 msgid "Can't find any matching row in the user table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:300
+#: drizzled/drizzled_error_messages.h:299
 #, c-format
 msgid "Rows matched: %ld  Changed: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:302
+#: drizzled/drizzled_error_messages.h:301
 #, c-format
 msgid ""
 "Can't create a new thread (errno %d); if you are not out of available "
 "memory, you can consult the manual for a possible OS-dependent bug"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:304
+#: drizzled/drizzled_error_messages.h:303
 #, c-format
 msgid "Column count doesn't match value count at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:306
+#: drizzled/drizzled_error_messages.h:305
 #, c-format
 msgid "Can't reopen table: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:308
+#: drizzled/drizzled_error_messages.h:307
 msgid "Invalid use of NULL value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:310
+#: drizzled/drizzled_error_messages.h:309
 #, c-format
 msgid "Got error '%-.64s' from regexp"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:312
+#: drizzled/drizzled_error_messages.h:311
 msgid ""
 "Mixing of GROUP columns (MIN(),MAX(),COUNT(),...) with no GROUP columns is "
 "illegal if there is no GROUP BY clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:314
+#: drizzled/drizzled_error_messages.h:313
 #, c-format
 msgid "There is no such grant defined for user '%-.48s' on host '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:316
+#: drizzled/drizzled_error_messages.h:315
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:318
+#: drizzled/drizzled_error_messages.h:317
 #, c-format
 msgid ""
 "%-.16s command denied to user '%-.48s'@'%-.64s' for column '%-.192s' in "
 "table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:320
+#: drizzled/drizzled_error_messages.h:319
 msgid ""
 "Illegal GRANT/REVOKE command; please consult the manual to see which "
 "privileges can be used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:322
+#: drizzled/drizzled_error_messages.h:321
 msgid "The host or user argument to GRANT is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:324
+#: drizzled/drizzled_error_messages.h:323
 #, c-format
 msgid "Table '%-.192s.%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:326
+#: drizzled/drizzled_error_messages.h:325
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on table "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:328
+#: drizzled/drizzled_error_messages.h:327
 msgid "The used command is not allowed with this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:330
+#: drizzled/drizzled_error_messages.h:329
 msgid ""
 "You have an error in your SQL syntax; check the manual that corresponds to "
 "your MySQL server version for the right syntax to use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:332
+#: drizzled/drizzled_error_messages.h:331
 #, c-format
 msgid "Delayed insert thread couldn't get requested lock for table %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:334
+#: drizzled/drizzled_error_messages.h:333
 msgid "Too many delayed threads in use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:336
+#: drizzled/drizzled_error_messages.h:335
 #, c-format
 msgid "Aborted connection %ld to db: '%-.192s' user: '%-.48s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:338
+#: drizzled/drizzled_error_messages.h:337
 msgid "Got a packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:340
+#: drizzled/drizzled_error_messages.h:339
 msgid "Got a read error from the connection pipe"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:342
+#: drizzled/drizzled_error_messages.h:341
 msgid "Got an error from fcntl()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:344
+#: drizzled/drizzled_error_messages.h:343
 msgid "Got packets out of order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:346
-msgid "Couldn't uncompress communication packet"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:348
-msgid "Got an error reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:350
-msgid "Got timeout reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:352
-msgid "Got an error writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:354
-msgid "Got timeout writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:356
+#: drizzled/drizzled_error_messages.h:355
 msgid "Result string is longer than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:358
+#: drizzled/drizzled_error_messages.h:357
 msgid "The used table type doesn't support BLOB/TEXT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:360
+#: drizzled/drizzled_error_messages.h:359
 msgid "The used table type doesn't support AUTO_INCREMENT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:362
+#: drizzled/drizzled_error_messages.h:361
 #, c-format
 msgid ""
 "INSERT DELAYED can't be used with table '%-.192s' because it is locked with "
 "LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:364
+#: drizzled/drizzled_error_messages.h:363
 #, c-format
 msgid "Incorrect column name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:366
+#: drizzled/drizzled_error_messages.h:365
 #, c-format
 msgid "The used storage engine can't index column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:368
+#: drizzled/drizzled_error_messages.h:367
 msgid ""
 "Unable to open underlying table which is differently defined or of non-"
 "MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:370
+#: drizzled/drizzled_error_messages.h:369
 #, c-format
 msgid "Can't write, because of unique constraint, to table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:372
+#: drizzled/drizzled_error_messages.h:371
 #, c-format
 msgid ""
 "BLOB/TEXT column '%-.192s' used in key specification without a key length"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:374
+#: drizzled/drizzled_error_messages.h:373
 msgid ""
 "All parts of a PRIMARY KEY must be NOT NULL; if you need NULL in a key, use "
 "UNIQUE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:376
+#: drizzled/drizzled_error_messages.h:375
 msgid "Result consisted of more than one row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:378
+#: drizzled/drizzled_error_messages.h:377
 msgid "This table type requires a primary key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:380
+#: drizzled/drizzled_error_messages.h:379
 msgid "This version of MySQL is not compiled with RAID support"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:382
+#: drizzled/drizzled_error_messages.h:381
 msgid ""
 "You are using safe update mode and you tried to update a table without a "
 "WHERE that uses a KEY column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:384
+#: drizzled/drizzled_error_messages.h:383
 #, c-format
 msgid "Key '%-.192s' doesn't exist in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:386
+#: drizzled/drizzled_error_messages.h:385
 msgid "Can't open table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:388
+#: drizzled/drizzled_error_messages.h:387
 #, c-format
 msgid "The storage engine for the table doesn't support %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:390
+#: drizzled/drizzled_error_messages.h:389
 msgid "You are not allowed to execute this command in a transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:392
+#: drizzled/drizzled_error_messages.h:391
 #, c-format
 msgid "Got error %d during COMMIT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:394
+#: drizzled/drizzled_error_messages.h:393
 #, c-format
 msgid "Got error %d during ROLLBACK"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:396
+#: drizzled/drizzled_error_messages.h:395
 #, c-format
 msgid "Got error %d during FLUSH_LOGS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:398
+#: drizzled/drizzled_error_messages.h:397
 #, c-format
 msgid "Got error %d during CHECKPOINT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:400
+#: drizzled/drizzled_error_messages.h:399
 #, c-format
 msgid ""
 "Aborted connection %ld to db: '%-.192s' user: '%-.48s' host: "
 "'%-.64s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:402
+#: drizzled/drizzled_error_messages.h:401
 msgid "The storage engine for the table does not support binary table dump"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:404
+#: drizzled/drizzled_error_messages.h:403
 msgid "Binlog closed, cannot RESET MASTER"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:406
+#: drizzled/drizzled_error_messages.h:405
 #, c-format
 msgid "Failed rebuilding the index of  dumped table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:408
+#: drizzled/drizzled_error_messages.h:407
 #, c-format
 msgid "Error from master: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:410
+#: drizzled/drizzled_error_messages.h:409
 msgid "Net error reading from master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:412
+#: drizzled/drizzled_error_messages.h:411
 msgid "Net error writing to master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:414
+#: drizzled/drizzled_error_messages.h:413
 msgid "Can't find FULLTEXT index matching the column list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:416
+#: drizzled/drizzled_error_messages.h:415
 msgid ""
 "Can't execute the given command because you have active locked tables or an "
 "active transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:418
+#: drizzled/drizzled_error_messages.h:417
 #, c-format
 msgid "Unknown system variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:420
+#: drizzled/drizzled_error_messages.h:419
 #, c-format
 msgid "Table '%-.192s' is marked as crashed and should be repaired"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:422
+#: drizzled/drizzled_error_messages.h:421
 #, c-format
 msgid ""
 "Table '%-.192s' is marked as crashed and last (automatic?) repair failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:424
+#: drizzled/drizzled_error_messages.h:423
 msgid "Some non-transactional changed tables couldn't be rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:426
+#: drizzled/drizzled_error_messages.h:425
 msgid ""
 "Multi-statement transaction required more than 'max_binlog_cache_size' bytes "
 "of storage; increase this mysqld variable and try again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:428
+#: drizzled/drizzled_error_messages.h:427
 msgid ""
 "This operation cannot be performed with a running slave; run STOP SLAVE first"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:430
+#: drizzled/drizzled_error_messages.h:429
 msgid ""
 "This operation requires a running slave; configure slave and do START SLAVE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:432
+#: drizzled/drizzled_error_messages.h:431
 msgid "The server is not configured as slave; fix with CHANGE MASTER TO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:434
+#: drizzled/drizzled_error_messages.h:433
 msgid ""
 "Could not initialize master info structure; more error messages can be found "
 "in the MySQL error log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:436
+#: drizzled/drizzled_error_messages.h:435
 msgid "Could not create slave thread; check system resources"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:438
+#: drizzled/drizzled_error_messages.h:437
 #, c-format
 msgid ""
 "User %-.64s already has more than 'max_user_connections' active connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:440
+#: drizzled/drizzled_error_messages.h:439
 msgid "You may only use constant expressions with SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:442
+#: drizzled/drizzled_error_messages.h:441
 msgid "Lock wait timeout exceeded; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:444
+#: drizzled/drizzled_error_messages.h:443
 msgid "The total number of locks exceeds the lock table size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:446
+#: drizzled/drizzled_error_messages.h:445
 msgid "Update locks cannot be acquired during a READ UNCOMMITTED transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:448
+#: drizzled/drizzled_error_messages.h:447
 msgid "DROP DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:450
+#: drizzled/drizzled_error_messages.h:449
 msgid "CREATE DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:452
+#: drizzled/drizzled_error_messages.h:451
 #, c-format
 msgid "Incorrect arguments to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:454
+#: drizzled/drizzled_error_messages.h:453
 #, c-format
 msgid "'%-.48s'@'%-.64s' is not allowed to create new users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:456
+#: drizzled/drizzled_error_messages.h:455
 msgid ""
 "Incorrect table definition; all MERGE tables must be in the same database"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:458
+#: drizzled/drizzled_error_messages.h:457
 msgid "Deadlock found when trying to get lock; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:460
+#: drizzled/drizzled_error_messages.h:459
 msgid "The used table type doesn't support FULLTEXT indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:462
+#: drizzled/drizzled_error_messages.h:461
 msgid "Cannot add foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:464
+#: drizzled/drizzled_error_messages.h:463
 msgid "Cannot add or update a child row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:466
+#: drizzled/drizzled_error_messages.h:465
 msgid "Cannot delete or update a parent row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:468
+#: drizzled/drizzled_error_messages.h:467
 #, c-format
 msgid "Error connecting to master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:470
+#: drizzled/drizzled_error_messages.h:469
 #, c-format
 msgid "Error running query on master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:472
+#: drizzled/drizzled_error_messages.h:471
 #, c-format
 msgid "Error when executing command %s: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:474
+#: drizzled/drizzled_error_messages.h:473
 #, c-format
 msgid "Incorrect usage of %s and %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:476
+#: drizzled/drizzled_error_messages.h:475
 msgid "The used SELECT statements have a different number of columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:478
+#: drizzled/drizzled_error_messages.h:477
 msgid "Can't execute the query because you have a conflicting read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:480
+#: drizzled/drizzled_error_messages.h:479
 msgid "Mixing of transactional and non-transactional tables is disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:482
+#: drizzled/drizzled_error_messages.h:481
 #, c-format
 msgid "Option '%s' used twice in statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:484
+#: drizzled/drizzled_error_messages.h:483
 #, c-format
 msgid "User '%-.64s' has exceeded the '%s' resource (current value: %ld)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:486
+#: drizzled/drizzled_error_messages.h:485
 #, c-format
 msgid "Access denied; you need the %-.128s privilege for this operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:488
+#: drizzled/drizzled_error_messages.h:487
 #, c-format
 msgid ""
 "Variable '%-.64s' is a SESSION variable and can't be used with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:490
+#: drizzled/drizzled_error_messages.h:489
 #, c-format
 msgid ""
 "Variable '%-.64s' is a GLOBAL variable and should be set with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:492
+#: drizzled/drizzled_error_messages.h:491
 #, c-format
 msgid "Variable '%-.64s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:494
+#: drizzled/drizzled_error_messages.h:493
 #, c-format
 msgid "Variable '%-.64s' can't be set to the value of '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:496
+#: drizzled/drizzled_error_messages.h:495
 #, c-format
 msgid "Incorrect argument type to variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:498
+#: drizzled/drizzled_error_messages.h:497
 #, c-format
 msgid "Variable '%-.64s' can only be set, not read"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:500
+#: drizzled/drizzled_error_messages.h:499
 #, c-format
 msgid "Incorrect usage/placement of '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:502
+#: drizzled/drizzled_error_messages.h:501
 #, c-format
 msgid "This version of MySQL doesn't yet support '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:504
+#: drizzled/drizzled_error_messages.h:503
 #, c-format
 msgid ""
 "Got fatal error %d: '%-.128s' from master when reading data from binary log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:506
+#: drizzled/drizzled_error_messages.h:505
 msgid "Slave SQL thread ignored the query because of replicate-*-table rules"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:508
+#: drizzled/drizzled_error_messages.h:507
 #, c-format
 msgid "Variable '%-.192s' is a %s variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:510
+#: drizzled/drizzled_error_messages.h:509
 #, c-format
 msgid "Incorrect foreign key definition for '%-.192s': %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:512
+#: drizzled/drizzled_error_messages.h:511
 msgid "Key reference and table reference don't match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:514
+#: drizzled/drizzled_error_messages.h:513
 #, c-format
 msgid "Operand should contain %d column(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:516
+#: drizzled/drizzled_error_messages.h:515
 msgid "Subquery returns more than 1 row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:518
+#: drizzled/drizzled_error_messages.h:517
 #, c-format
 msgid "Unknown prepared statement handler (%.*s) given to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:520
+#: drizzled/drizzled_error_messages.h:519
 msgid "Help database is corrupt or does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:522
+#: drizzled/drizzled_error_messages.h:521
 msgid "Cyclic reference on subqueries"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:524
+#: drizzled/drizzled_error_messages.h:523
 #, c-format
 msgid "Converting column '%s' from %s to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:526
+#: drizzled/drizzled_error_messages.h:525
 #, c-format
 msgid "Reference '%-.64s' not supported (%s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:528
+#: drizzled/drizzled_error_messages.h:527
 msgid "Every derived table must have its own alias"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:530
+#: drizzled/drizzled_error_messages.h:529
 #, c-format
 msgid "Select %u was reduced during optimization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:532
+#: drizzled/drizzled_error_messages.h:531
 #, c-format
 msgid "Table '%-.192s' from one of the SELECTs cannot be used in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:534
+#: drizzled/drizzled_error_messages.h:533
 msgid ""
 "Client does not support authentication protocol requested by server; "
 "consider upgrading MySQL client"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:536
+#: drizzled/drizzled_error_messages.h:535
 msgid "All parts of a SPATIAL index must be NOT NULL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:538
+#: drizzled/drizzled_error_messages.h:537
 #, c-format
 msgid "COLLATION '%s' is not valid for CHARACTER SET '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:540
+#: drizzled/drizzled_error_messages.h:539
 msgid "Slave is already running"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:542
+#: drizzled/drizzled_error_messages.h:541
 msgid "Slave already has been stopped"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:544
+#: drizzled/drizzled_error_messages.h:543
 #, c-format
 msgid ""
 "Uncompressed data size too large; the maximum size is %d (probably, length "
 "of uncompressed data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:546
+#: drizzled/drizzled_error_messages.h:545
 msgid "ZLIB: Not enough memory"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:548
+#: drizzled/drizzled_error_messages.h:547
 msgid ""
 "ZLIB: Not enough room in the output buffer (probably, length of uncompressed "
 "data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:550
+#: drizzled/drizzled_error_messages.h:549
 msgid "ZLIB: Input data corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:552
+#: drizzled/drizzled_error_messages.h:551
 #, c-format
 msgid "%d line(s) were cut by GROUP_CONCAT()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:554
+#: drizzled/drizzled_error_messages.h:553
 #, c-format
 msgid "Row %ld doesn't contain data for all columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:556
+#: drizzled/drizzled_error_messages.h:555
 #, c-format
 msgid ""
 "Row %ld was truncated; it contained more data than there were input columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:558
+#: drizzled/drizzled_error_messages.h:557
 #, c-format
 msgid ""
 "Column set to default value; NULL supplied to NOT NULL column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:560
+#: drizzled/drizzled_error_messages.h:559
 #, c-format
 msgid "Out of range value for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:562
+#: drizzled/drizzled_error_messages.h:561
 #, c-format
 msgid "Data truncated for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:564
+#: drizzled/drizzled_error_messages.h:563
 #, c-format
 msgid "Using storage engine %s for table '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:566
+#: drizzled/drizzled_error_messages.h:565
 #, c-format
 msgid "Illegal mix of collations (%s,%s) and (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:568
+#: drizzled/drizzled_error_messages.h:567
 msgid "Cannot drop one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:570
+#: drizzled/drizzled_error_messages.h:569
 msgid "Can't revoke all privileges for one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:572
+#: drizzled/drizzled_error_messages.h:571
 #, c-format
 msgid "Illegal mix of collations (%s,%s), (%s,%s), (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:574
+#: drizzled/drizzled_error_messages.h:573
 #, c-format
 msgid "Illegal mix of collations for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:576
+#: drizzled/drizzled_error_messages.h:575
 #, c-format
 msgid ""
 "Variable '%-.64s' is not a variable component (can't be used as XXXX."
 "variable_name)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:578
+#: drizzled/drizzled_error_messages.h:577
 #, c-format
 msgid "Unknown collation: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:580
+#: drizzled/drizzled_error_messages.h:579
 msgid ""
 "SSL parameters in CHANGE MASTER are ignored because this MySQL slave was "
 "compiled without SSL support; they can be used later if MySQL slave with SSL "
 "is started"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:582
+#: drizzled/drizzled_error_messages.h:581
 #, c-format
 msgid ""
 "Server is running in --secure-auth mode, but '%s'@'%s' has a password in the "
 "old format; please change the password to the new format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:584
+#: drizzled/drizzled_error_messages.h:583
 #, c-format
 msgid ""
 "Field or reference '%-.192s%s%-.192s%s%-.192s' of SELECT #%d was resolved in "
 "SELECT #%d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:586
+#: drizzled/drizzled_error_messages.h:585
 msgid "Incorrect parameter or combination of parameters for START SLAVE UNTIL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:588
+#: drizzled/drizzled_error_messages.h:587
 msgid ""
 "It is recommended to use --skip-slave-start when doing step-by-step "
 "replication with START SLAVE UNTIL; otherwise, you will get problems if you "
 "get an unexpected slave's mysqld restart"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:590
+#: drizzled/drizzled_error_messages.h:589
 msgid "SQL thread is not to be started so UNTIL options are ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:592
+#: drizzled/drizzled_error_messages.h:591
 #, c-format
 msgid "Incorrect index name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:594
+#: drizzled/drizzled_error_messages.h:593
 #, c-format
 msgid "Incorrect catalog name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:596
+#: drizzled/drizzled_error_messages.h:595
 #, c-format
 msgid "Query cache failed to set size %lu; new query cache size is %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:598
+#: drizzled/drizzled_error_messages.h:597
 #, c-format
 msgid "Column '%-.192s' cannot be part of FULLTEXT index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:600
+#: drizzled/drizzled_error_messages.h:599
 #, c-format
 msgid "Unknown key cache '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:602
+#: drizzled/drizzled_error_messages.h:601
 msgid ""
 "MySQL is started in --skip-name-resolve mode; you must restart it without "
 "this switch for this grant to work"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:604
+#: drizzled/drizzled_error_messages.h:603
 #, c-format
 msgid "Unknown table engine '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:606
+#: drizzled/drizzled_error_messages.h:605
 #, c-format
 msgid "'%s' is deprecated; use '%s' instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:608
+#: drizzled/drizzled_error_messages.h:607
 #, c-format
 msgid "The target table %-.100s of the %s is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:610
+#: drizzled/drizzled_error_messages.h:609
 #, c-format
 msgid ""
 "The '%s' feature is disabled; you need MySQL built with '%s' to have it "
 "working"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:612
+#: drizzled/drizzled_error_messages.h:611
 #, c-format
 msgid ""
 "The MySQL server is running with the %s option so it cannot execute this "
 "statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:614
+#: drizzled/drizzled_error_messages.h:613
 #, c-format
 msgid "Column '%-.100s' has duplicated value '%-.64s' in %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:616
+#: drizzled/drizzled_error_messages.h:615
 #, c-format
 msgid "Truncated incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:618
+#: drizzled/drizzled_error_messages.h:617
 msgid ""
 "Incorrect table definition; there can be only one TIMESTAMP column with "
 "CURRENT_TIMESTAMP in DEFAULT or ON UPDATE clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:620
+#: drizzled/drizzled_error_messages.h:619
 #, c-format
 msgid "Invalid ON UPDATE clause for '%-.192s' column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:622
+#: drizzled/drizzled_error_messages.h:621
 msgid "This command is not supported in the prepared statement protocol yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:624
+#: drizzled/drizzled_error_messages.h:623
 #, c-format
 msgid "Got error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:626
+#: drizzled/drizzled_error_messages.h:625
 #, c-format
 msgid "Got temporary error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:628
+#: drizzled/drizzled_error_messages.h:627
 #, c-format
 msgid "Unknown or incorrect time zone: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:630
+#: drizzled/drizzled_error_messages.h:629
 #, c-format
 msgid "Invalid TIMESTAMP value in column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:632
+#: drizzled/drizzled_error_messages.h:631
 #, c-format
 msgid "Invalid %s character string: '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:634
+#: drizzled/drizzled_error_messages.h:633
 #, c-format
 msgid "Result of %s() was larger than max_allowed_packet (%ld) - truncated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:636
+#: drizzled/drizzled_error_messages.h:635
 #, c-format
 msgid "Conflicting declarations: '%s%s' and '%s%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:638
+#: drizzled/drizzled_error_messages.h:637
 #, c-format
 msgid "Can't create a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:640
+#: drizzled/drizzled_error_messages.h:639
 #, c-format
 msgid "%s %s already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:642
+#: drizzled/drizzled_error_messages.h:641
 #, c-format
 msgid "%s %s does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:644
+#: drizzled/drizzled_error_messages.h:643
 #, c-format
 msgid "Failed to DROP %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:646
+#: drizzled/drizzled_error_messages.h:645
 #, c-format
 msgid "Failed to CREATE %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:648
+#: drizzled/drizzled_error_messages.h:647
 #, c-format
 msgid "%s with no matching label: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:650
+#: drizzled/drizzled_error_messages.h:649
 #, c-format
 msgid "Redefining label %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:652
+#: drizzled/drizzled_error_messages.h:651
 #, c-format
 msgid "End-label %s without match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:654
+#: drizzled/drizzled_error_messages.h:653
 #, c-format
 msgid "Referring to uninitialized variable %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:656
+#: drizzled/drizzled_error_messages.h:655
 #, c-format
 msgid "PROCEDURE %s can't return a result set in the given context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:658
+#: drizzled/drizzled_error_messages.h:657
 msgid "RETURN is only allowed in a FUNCTION"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:660
+#: drizzled/drizzled_error_messages.h:659
 #, c-format
 msgid "%s is not allowed in stored procedures"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:662
+#: drizzled/drizzled_error_messages.h:661
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:664
+#: drizzled/drizzled_error_messages.h:663
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been translated to SET SQL_LOG_BIN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:666
+#: drizzled/drizzled_error_messages.h:665
 msgid "Query execution was interrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:668
+#: drizzled/drizzled_error_messages.h:667
 #, c-format
 msgid "Incorrect number of arguments for %s %s; expected %u, got %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:670
+#: drizzled/drizzled_error_messages.h:669
 #, c-format
 msgid "Undefined CONDITION: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:672
+#: drizzled/drizzled_error_messages.h:671
 #, c-format
 msgid "No RETURN found in FUNCTION %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:674
+#: drizzled/drizzled_error_messages.h:673
 #, c-format
 msgid "FUNCTION %s ended without RETURN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:676
+#: drizzled/drizzled_error_messages.h:675
 msgid "Cursor statement must be a SELECT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:678
+#: drizzled/drizzled_error_messages.h:677
 msgid "Cursor SELECT must not have INTO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:680
+#: drizzled/drizzled_error_messages.h:679
 #, c-format
 msgid "Undefined CURSOR: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:682
+#: drizzled/drizzled_error_messages.h:681
 msgid "Cursor is already open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:684
+#: drizzled/drizzled_error_messages.h:683
 msgid "Cursor is not open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:686
+#: drizzled/drizzled_error_messages.h:685
 #, c-format
 msgid "Undeclared variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:688
+#: drizzled/drizzled_error_messages.h:687
 msgid "Incorrect number of FETCH variables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:690
+#: drizzled/drizzled_error_messages.h:689
 msgid "No data - zero rows fetched, selected, or processed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:692
+#: drizzled/drizzled_error_messages.h:691
 #, c-format
 msgid "Duplicate parameter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:694
+#: drizzled/drizzled_error_messages.h:693
 #, c-format
 msgid "Duplicate variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:696
+#: drizzled/drizzled_error_messages.h:695
 #, c-format
 msgid "Duplicate condition: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:698
+#: drizzled/drizzled_error_messages.h:697
 #, c-format
 msgid "Duplicate cursor: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:700
+#: drizzled/drizzled_error_messages.h:699
 #, c-format
 msgid "Failed to ALTER %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:702
+#: drizzled/drizzled_error_messages.h:701
 msgid "Subquery value not supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:704
+#: drizzled/drizzled_error_messages.h:703
 #, c-format
 msgid "%s is not allowed in stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:706
+#: drizzled/drizzled_error_messages.h:705
 msgid "Variable or condition declaration after cursor or handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:708
+#: drizzled/drizzled_error_messages.h:707
 msgid "Cursor declaration after handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:710
+#: drizzled/drizzled_error_messages.h:709
 msgid "Case not found for CASE statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:712
+#: drizzled/drizzled_error_messages.h:711
 #, c-format
 msgid "Configuration file '%-.192s' is too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:714
+#: drizzled/drizzled_error_messages.h:713
 #, c-format
 msgid "Malformed file type header in file '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:716
+#: drizzled/drizzled_error_messages.h:715
 #, c-format
 msgid "Unexpected end of file while parsing comment '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:718
+#: drizzled/drizzled_error_messages.h:717
 #, c-format
 msgid "Error while parsing parameter '%-.192s' (line: '%-.192s')"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:720
+#: drizzled/drizzled_error_messages.h:719
 #, c-format
 msgid "Unexpected end of file while skipping unknown parameter '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:722
+#: drizzled/drizzled_error_messages.h:721
 msgid "EXPLAIN/SHOW can not be issued; lacking privileges for underlying table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:724
+#: drizzled/drizzled_error_messages.h:723
 #, c-format
 msgid "File '%-.192s' has unknown type '%-.64s' in its header"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:726
+#: drizzled/drizzled_error_messages.h:725
 #, c-format
 msgid "'%-.192s.%-.192s' is not %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:728
+#: drizzled/drizzled_error_messages.h:727
 #, c-format
 msgid "Column '%-.192s' is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:730
+#: drizzled/drizzled_error_messages.h:729
 msgid "View's SELECT contains a subquery in the FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:732
+#: drizzled/drizzled_error_messages.h:731
 #, c-format
 msgid "View's SELECT contains a '%s' clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:734
+#: drizzled/drizzled_error_messages.h:733
 msgid "View's SELECT contains a variable or parameter"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:736
+#: drizzled/drizzled_error_messages.h:735
 #, c-format
 msgid "View's SELECT refers to a temporary table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:738
+#: drizzled/drizzled_error_messages.h:737
 msgid "View's SELECT and view's field list have different column counts"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:740
+#: drizzled/drizzled_error_messages.h:739
 msgid ""
 "View merge algorithm can't be used here for now (assumed undefined algorithm)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:742
+#: drizzled/drizzled_error_messages.h:741
 msgid "View being updated does not have complete key of underlying table in it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:744
+#: drizzled/drizzled_error_messages.h:743
 #, c-format
 msgid ""
 "View '%-.192s.%-.192s' references invalid table(s) or column(s) or function"
 "(s) or definer/invoker of view lack rights to use them"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:746
+#: drizzled/drizzled_error_messages.h:745
 #, c-format
 msgid "Can't drop or alter a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:748
+#: drizzled/drizzled_error_messages.h:747
 msgid "GOTO is not allowed in a stored procedure handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:750
+#: drizzled/drizzled_error_messages.h:749
 msgid "Trigger already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:752
+#: drizzled/drizzled_error_messages.h:751
 msgid "Trigger does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:754
+#: drizzled/drizzled_error_messages.h:753
 #, c-format
 msgid "Trigger's '%-.192s' is view or temporary table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:756
+#: drizzled/drizzled_error_messages.h:755
 #, c-format
 msgid "Updating of %s row is not allowed in %strigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:758
+#: drizzled/drizzled_error_messages.h:757
 #, c-format
 msgid "There is no %s row in %s trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:760
+#: drizzled/drizzled_error_messages.h:759
 #, c-format
 msgid "Field '%-.192s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:762
+#: drizzled/drizzled_error_messages.h:761
 msgid "Division by 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:764
+#: drizzled/drizzled_error_messages.h:763
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for column '%.192s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:766
+#: drizzled/drizzled_error_messages.h:765
 #, c-format
 msgid "Illegal %s '%-.192s' value found during parsing"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:768
+#: drizzled/drizzled_error_messages.h:767
 #, c-format
 msgid "CHECK OPTION on non-updatable view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:770
+#: drizzled/drizzled_error_messages.h:769
 #, c-format
 msgid "CHECK OPTION failed '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:772
+#: drizzled/drizzled_error_messages.h:771
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for routine '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:774
+#: drizzled/drizzled_error_messages.h:773
 #, c-format
 msgid "Failed purging old relay logs: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:776
+#: drizzled/drizzled_error_messages.h:775
 #, c-format
 msgid "Password hash should be a %d-digit hexadecimal number"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:778
+#: drizzled/drizzled_error_messages.h:777
 msgid "Target log not found in binlog index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:780
+#: drizzled/drizzled_error_messages.h:779
 msgid "I/O error reading log index file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:782
+#: drizzled/drizzled_error_messages.h:781
 msgid "Server configuration does not permit binlog purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:784
+#: drizzled/drizzled_error_messages.h:783
 msgid "Failed on fseek()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:786
+#: drizzled/drizzled_error_messages.h:785
 msgid "Fatal error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:788
+#: drizzled/drizzled_error_messages.h:787
 msgid "A purgeable log is in use, will not purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:790
+#: drizzled/drizzled_error_messages.h:789
 msgid "Unknown error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:792
+#: drizzled/drizzled_error_messages.h:791
 #, c-format
 msgid "Failed initializing relay log position: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:794
+#: drizzled/drizzled_error_messages.h:793
 msgid "You are not using binary logging"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:796
+#: drizzled/drizzled_error_messages.h:795
 #, c-format
 msgid ""
 "The '%-.64s' syntax is reserved for purposes internal to the MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:798
+#: drizzled/drizzled_error_messages.h:797
 msgid "WSAStartup Failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:800
+#: drizzled/drizzled_error_messages.h:799
 msgid "Can't handle procedures with different groups yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:802
+#: drizzled/drizzled_error_messages.h:801
 msgid "Select must have a group with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:804
+#: drizzled/drizzled_error_messages.h:803
 msgid "Can't use ORDER clause with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:806
+#: drizzled/drizzled_error_messages.h:805
 #, c-format
 msgid "Binary logging and replication forbid changing the global server %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:808
+#: drizzled/drizzled_error_messages.h:807
 #, c-format
 msgid "Can't map file: %-.200s, errno: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:810
+#: drizzled/drizzled_error_messages.h:809
 #, c-format
 msgid "Wrong magic in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:812
+#: drizzled/drizzled_error_messages.h:811
 msgid "Prepared statement contains too many placeholders"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:814
+#: drizzled/drizzled_error_messages.h:813
 #, c-format
 msgid "Key part '%-.192s' length cannot be 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:816
+#: drizzled/drizzled_error_messages.h:815
 msgid "View text checksum failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:818
+#: drizzled/drizzled_error_messages.h:817
 #, c-format
 msgid ""
 "Can not modify more than one base table through a join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:820
+#: drizzled/drizzled_error_messages.h:819
 #, c-format
 msgid "Can not insert into join view '%-.192s.%-.192s' without fields list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:822
+#: drizzled/drizzled_error_messages.h:821
 #, c-format
 msgid "Can not delete from join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:824
+#: drizzled/drizzled_error_messages.h:823
 #, c-format
 msgid "Operation %s failed for %.256s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:826
+#: drizzled/drizzled_error_messages.h:825
 msgid "XAER_NOTA: Unknown XID"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:828
+#: drizzled/drizzled_error_messages.h:827
 msgid "XAER_INVAL: Invalid arguments (or unsupported command)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:830
+#: drizzled/drizzled_error_messages.h:829
 #, c-format
 msgid ""
 "XAER_RMFAIL: The command cannot be executed when global transaction is in "
 "the  %.64s state"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:832
+#: drizzled/drizzled_error_messages.h:831
 msgid "XAER_OUTSIDE: Some work is done outside global transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:834
+#: drizzled/drizzled_error_messages.h:833
 msgid ""
 "XAER_RMERR: Fatal error occurred in the transaction branch - check your data "
 "for consistency"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:836
+#: drizzled/drizzled_error_messages.h:835
 msgid "XA_RBROLLBACK: Transaction branch was rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:838
+#: drizzled/drizzled_error_messages.h:837
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on routine "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:840
+#: drizzled/drizzled_error_messages.h:839
 msgid "Failed to grant EXECUTE and ALTER ROUTINE privileges"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:842
+#: drizzled/drizzled_error_messages.h:841
 msgid "Failed to revoke all privileges to dropped routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:844
+#: drizzled/drizzled_error_messages.h:843
 #, c-format
 msgid "Data too long for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:846
+#: drizzled/drizzled_error_messages.h:845
 #, c-format
 msgid "Bad SQLSTATE: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:848
+#: drizzled/drizzled_error_messages.h:847
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d  %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:850
+#: drizzled/drizzled_error_messages.h:849
 msgid "Can't load value from file with fixed size rows to variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:852
+#: drizzled/drizzled_error_messages.h:851
 msgid "You are not allowed to create a user with GRANT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:854
+#: drizzled/drizzled_error_messages.h:853
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for function %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:856
+#: drizzled/drizzled_error_messages.h:855
 msgid "Table definition has changed, please retry transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:858
+#: drizzled/drizzled_error_messages.h:857
 msgid "Duplicate handler declared in the same block"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:860
+#: drizzled/drizzled_error_messages.h:859
 #, c-format
 msgid ""
 "OUT or INOUT argument %d for routine %s is not a variable or NEW pseudo-"
 "variable in BEFORE trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:862
+#: drizzled/drizzled_error_messages.h:861
 #, c-format
 msgid "Not allowed to return a result set from a %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:864
+#: drizzled/drizzled_error_messages.h:863
 msgid "Cannot get geometry object from data you send to the GEOMETRY field"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:866
+#: drizzled/drizzled_error_messages.h:865
 msgid ""
 "A routine failed and has neither NO SQL nor READS SQL DATA in its "
 "declaration and binary logging is enabled; if non-transactional tables were "
 "updated, the binary log will miss their changes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:868
+#: drizzled/drizzled_error_messages.h:867
 msgid ""
 "This function has none of DETERMINISTIC, NO SQL, or READS SQL DATA in its "
 "declaration and binary logging is enabled (you *might* want to use the less "
 "safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:870
+#: drizzled/drizzled_error_messages.h:869
 msgid ""
 "You do not have the SUPER privilege and binary logging is enabled (you "
 "*might* want to use the less safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:872
+#: drizzled/drizzled_error_messages.h:871
 msgid ""
 "You can't execute a prepared statement which has an open cursor associated "
 "with it. Reset the statement to re-execute it."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:874
+#: drizzled/drizzled_error_messages.h:873
 #, c-format
 msgid "The statement (%lu) has no open cursor."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:876
+#: drizzled/drizzled_error_messages.h:875
 msgid ""
 "Explicit or implicit commit is not allowed in stored function or trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:878
+#: drizzled/drizzled_error_messages.h:877
 #, c-format
 msgid ""
 "Field of view '%-.192s.%-.192s' underlying table doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:880
+#: drizzled/drizzled_error_messages.h:879
 msgid "Recursive stored functions and triggers are not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:882
+#: drizzled/drizzled_error_messages.h:881
 #, c-format
 msgid "Too big scale %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:884
+#: drizzled/drizzled_error_messages.h:883
 #, c-format
 msgid "Too big precision %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:886
+#: drizzled/drizzled_error_messages.h:885
 #, c-format
 msgid ""
 "For float(M,D), double(M,D) or decimal(M,D), M must be >= D (column "
 "'%-.192s')."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:888
+#: drizzled/drizzled_error_messages.h:887
 msgid ""
 "You can't combine write-locking of system tables with other tables or lock "
 "types"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:890
+#: drizzled/drizzled_error_messages.h:889
 #, c-format
 msgid "Unable to connect to foreign data source: %.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:892
+#: drizzled/drizzled_error_messages.h:891
 #, c-format
 msgid ""
 "There was a problem processing the query on the foreign data source. Data "
 "source error: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:894
+#: drizzled/drizzled_error_messages.h:893
 #, c-format
 msgid ""
 "The foreign data source you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:896
+#: drizzled/drizzled_error_messages.h:895
 #, c-format
 msgid ""
 "Can't create federated table. The data source connection string '%-.64s' is "
 "not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:898
+#: drizzled/drizzled_error_messages.h:897
 #, c-format
 msgid "The data source connection string '%-.64s' is not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:900
+#: drizzled/drizzled_error_messages.h:899
 #, c-format
 msgid "Can't create federated table. Foreign data src error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:902
+#: drizzled/drizzled_error_messages.h:901
 msgid "Trigger in wrong schema"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:904
+#: drizzled/drizzled_error_messages.h:903
 #, c-format
 msgid ""
 "Thread stack overrun:  %ld bytes used of a %ld byte stack, and %ld bytes "
 "needed.  Use 'mysqld -O thread_stack=#' to specify a bigger stack."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:906
+#: drizzled/drizzled_error_messages.h:905
 #, c-format
 msgid "Routine body for '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:908
+#: drizzled/drizzled_error_messages.h:907
 msgid "Cannot drop default keycache"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:910
+#: drizzled/drizzled_error_messages.h:909
 #, c-format
 msgid "Display width out of range for column '%-.192s' (max = %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:912
+#: drizzled/drizzled_error_messages.h:911
 msgid "XAER_DUPID: The XID already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:914
+#: drizzled/drizzled_error_messages.h:913
 #, c-format
 msgid "Datetime function: %-.32s field overflow"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:916
+#: drizzled/drizzled_error_messages.h:915
 #, c-format
 msgid ""
 "Can't update table '%-.192s' in stored function/trigger because it is "
 "already used by statement which invoked this stored function/trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:918
+#: drizzled/drizzled_error_messages.h:917
 #, c-format
 msgid ""
 "The definition of table '%-.192s' prevents operation %.192s on table "
 "'%-.192s'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:920
+#: drizzled/drizzled_error_messages.h:919
 msgid ""
 "The prepared statement contains a stored routine call that refers to that "
 "same statement. It's not allowed to execute a prepared statement in such a "
 "recursive manner"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:922
+#: drizzled/drizzled_error_messages.h:921
 msgid "Not allowed to set autocommit from a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:924
+#: drizzled/drizzled_error_messages.h:923
 msgid "Definer is not fully qualified"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:926
+#: drizzled/drizzled_error_messages.h:925
 #, c-format
 msgid ""
 "View '%-.192s'.'%-.192s' has no definer information (old table format). "
 "Current user is used as definer. Please recreate the view!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:928
+#: drizzled/drizzled_error_messages.h:927
 #, c-format
 msgid ""
 "You need the SUPER privilege for creation view with '%-.192s'@'%-.192s' "
 "definer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:930
+#: drizzled/drizzled_error_messages.h:929
 #, c-format
 msgid "The user specified as a definer ('%-.64s'@'%-.64s') does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:932
+#: drizzled/drizzled_error_messages.h:931
 #, c-format
 msgid "Changing schema from '%-.192s' to '%-.192s' is not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:934
+#: drizzled/drizzled_error_messages.h:933
 #, c-format
 msgid ""
 "Cannot delete or update a parent row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:936
+#: drizzled/drizzled_error_messages.h:935
 #, c-format
 msgid ""
 "Cannot add or update a child row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:938
+#: drizzled/drizzled_error_messages.h:937
 #, c-format
 msgid "Variable '%-.64s' must be quoted with `...`, or renamed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:940
+#: drizzled/drizzled_error_messages.h:939
 #, c-format
 msgid ""
 "No definer attribute for trigger '%-.192s'.'%-.192s'. The trigger will be "
@@ -5014,610 +4991,610 @@
 "insufficient privileges. Please recreate the trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:942
+#: drizzled/drizzled_error_messages.h:941
 #, c-format
 msgid "'%-.192s' has an old format, you should re-create the '%s' object(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:944
+#: drizzled/drizzled_error_messages.h:943
 #, c-format
 msgid ""
 "Recursive limit %d (as set by the max_sp_recursion_depth variable) was "
 "exceeded for routine %.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:946
+#: drizzled/drizzled_error_messages.h:945
 #, c-format
 msgid ""
 "Failed to load routine %-.192s. The table mysql.proc is missing, corrupt, or "
 "contains bad data (internal code %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:948
+#: drizzled/drizzled_error_messages.h:947
 #, c-format
 msgid "Incorrect routine name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:950
+#: drizzled/drizzled_error_messages.h:949
 #, c-format
 msgid "Table upgrade required. Please do \"REPAIR TABLE `%-.32s`\" to fix it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:952
+#: drizzled/drizzled_error_messages.h:951
 msgid "AGGREGATE is not supported for stored functions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:954
+#: drizzled/drizzled_error_messages.h:953
 #, c-format
 msgid ""
 "Can't create more than max_prepared_stmt_count statements (current value: %"
 "lu)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:956
+#: drizzled/drizzled_error_messages.h:955
 #, c-format
 msgid "`%-.192s`.`%-.192s` contains view recursion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:958
+#: drizzled/drizzled_error_messages.h:957
 #, c-format
 msgid "non-grouping field '%-.192s' is used in %-.64s clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:960
+#: drizzled/drizzled_error_messages.h:959
 msgid "The used table type doesn't support SPATIAL indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:962
+#: drizzled/drizzled_error_messages.h:961
 msgid "Triggers can not be created on system tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:964
+#: drizzled/drizzled_error_messages.h:963
 #, c-format
 msgid "Leading spaces are removed from name '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:966
+#: drizzled/drizzled_error_messages.h:965
 msgid "Failed to read auto-increment value from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:968
+#: drizzled/drizzled_error_messages.h:967
 msgid "user name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:970
+#: drizzled/drizzled_error_messages.h:969
 msgid "host name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:972
+#: drizzled/drizzled_error_messages.h:971
 #, c-format
 msgid "String '%-.70s' is too long for %s (should be no longer than %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:974
+#: drizzled/drizzled_error_messages.h:973
 #, c-format
 msgid "The target table %-.100s of the %s is not insertable-into"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:976
+#: drizzled/drizzled_error_messages.h:975
 #, c-format
 msgid ""
 "Table '%-.64s' is differently defined or of non-MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:978
+#: drizzled/drizzled_error_messages.h:977
 msgid "Too high level of nesting for select"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:980
+#: drizzled/drizzled_error_messages.h:979
 #, c-format
 msgid "Name '%-.64s' has become ''"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:982
+#: drizzled/drizzled_error_messages.h:981
 msgid ""
 "First character of the FIELDS TERMINATED string is ambiguous; please use non-"
 "optional and non-empty FIELDS ENCLOSED BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:984
+#: drizzled/drizzled_error_messages.h:983
 #, c-format
 msgid "The foreign server, %s, you are trying to create already exists."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:986
+#: drizzled/drizzled_error_messages.h:985
 #, c-format
 msgid ""
 "The foreign server name you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:988
+#: drizzled/drizzled_error_messages.h:987
 #, c-format
 msgid ""
 "Table storage engine '%-.64s' does not support the create option '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:990
+#: drizzled/drizzled_error_messages.h:989
 #, c-format
 msgid ""
 "Syntax error: %-.64s PARTITIONING requires definition of VALUES %-.64s for "
 "each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:992
+#: drizzled/drizzled_error_messages.h:991
 #, c-format
 msgid "Only %-.64s PARTITIONING can use VALUES %-.64s in partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:994
+#: drizzled/drizzled_error_messages.h:993
 msgid "MAXVALUE can only be used in last partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:996
+#: drizzled/drizzled_error_messages.h:995
 msgid "Subpartitions can only be hash partitions and by key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:998
+#: drizzled/drizzled_error_messages.h:997
 msgid "Must define subpartitions on all partitions if on one partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1000
+#: drizzled/drizzled_error_messages.h:999
 msgid "Wrong number of partitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1002
+#: drizzled/drizzled_error_messages.h:1001
 msgid "Wrong number of subpartitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1004
+#: drizzled/drizzled_error_messages.h:1003
 msgid "Constant/Random expression in (sub)partitioning function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1006
+#: drizzled/drizzled_error_messages.h:1005
 msgid "Expression in RANGE/LIST VALUES must be constant"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1008
+#: drizzled/drizzled_error_messages.h:1007
 msgid "Field in list of fields for partition function not found in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1010
+#: drizzled/drizzled_error_messages.h:1009
 msgid "List of fields is only allowed in KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1012
+#: drizzled/drizzled_error_messages.h:1011
 msgid ""
 "The partition info in the frm file is not consistent with what can be "
 "written into the frm file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1014
+#: drizzled/drizzled_error_messages.h:1013
 #, c-format
 msgid "The %-.192s function returns the wrong type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1016
+#: drizzled/drizzled_error_messages.h:1015
 #, c-format
 msgid "For %-.64s partitions each partition must be defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1018
+#: drizzled/drizzled_error_messages.h:1017
 msgid "VALUES LESS THAN value must be strictly increasing for each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1020
+#: drizzled/drizzled_error_messages.h:1019
 msgid "VALUES value must be of same type as partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1022
+#: drizzled/drizzled_error_messages.h:1021
 msgid "Multiple definition of same constant in list partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1024
+#: drizzled/drizzled_error_messages.h:1023
 msgid "Partitioning can not be used stand-alone in query"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1026
+#: drizzled/drizzled_error_messages.h:1025
 msgid ""
 "The mix of handlers in the partitions is not allowed in this version of MySQL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1028
+#: drizzled/drizzled_error_messages.h:1027
 #, c-format
 msgid "For the partitioned engine it is necessary to define all %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1030
+#: drizzled/drizzled_error_messages.h:1029
 msgid "Too many partitions (including subpartitions) were defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1032
+#: drizzled/drizzled_error_messages.h:1031
 msgid ""
 "It is only possible to mix RANGE/LIST partitioning with HASH/KEY "
 "partitioning for subpartitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1034
+#: drizzled/drizzled_error_messages.h:1033
 msgid "Failed to create specific handler file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1036
+#: drizzled/drizzled_error_messages.h:1035
 msgid "A BLOB field is not allowed in partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1038
+#: drizzled/drizzled_error_messages.h:1037
 #, c-format
 msgid "A %-.192s must include all columns in the table's partitioning function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1040
+#: drizzled/drizzled_error_messages.h:1039
 #, c-format
 msgid "Number of %-.64s = 0 is not an allowed value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1042
+#: drizzled/drizzled_error_messages.h:1041
 msgid "Partition management on a not partitioned table is not possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1044
+#: drizzled/drizzled_error_messages.h:1043
 msgid ""
 "Foreign key condition is not yet supported in conjunction with partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1046
+#: drizzled/drizzled_error_messages.h:1045
 #, c-format
 msgid "Error in list of partitions to %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1048
+#: drizzled/drizzled_error_messages.h:1047
 msgid "Cannot remove all partitions, use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1050
+#: drizzled/drizzled_error_messages.h:1049
 msgid "COALESCE PARTITION can only be used on HASH/KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1052
+#: drizzled/drizzled_error_messages.h:1051
 msgid ""
 "REORGANISE PARTITION can only be used to reorganise partitions not to change "
 "their numbers"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1054
+#: drizzled/drizzled_error_messages.h:1053
 msgid ""
 "REORGANISE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1056
+#: drizzled/drizzled_error_messages.h:1055
 #, c-format
 msgid "%-.64s PARTITION can only be used on RANGE/LIST partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1058
+#: drizzled/drizzled_error_messages.h:1057
 msgid "Trying to Add partition(s) with wrong number of subpartitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1060
+#: drizzled/drizzled_error_messages.h:1059
 msgid "At least one partition must be added"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1062
+#: drizzled/drizzled_error_messages.h:1061
 msgid "At least one partition must be coalesced"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1064
+#: drizzled/drizzled_error_messages.h:1063
 msgid "More partitions to reorganise than there are partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1066
+#: drizzled/drizzled_error_messages.h:1065
 #, c-format
 msgid "Duplicate partition name %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1068
+#: drizzled/drizzled_error_messages.h:1067
 msgid "It is not allowed to shut off binlog on this command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1070
+#: drizzled/drizzled_error_messages.h:1069
 msgid "When reorganising a set of partitions they must be in consecutive order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1072
+#: drizzled/drizzled_error_messages.h:1071
 msgid ""
 "Reorganize of range partitions cannot change total ranges except for last "
 "partition where it can extend the range"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1074
+#: drizzled/drizzled_error_messages.h:1073
 msgid "Partition function not supported in this version for this handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1076
+#: drizzled/drizzled_error_messages.h:1075
 msgid "Partition state cannot be defined from CREATE/ALTER TABLE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1078
+#: drizzled/drizzled_error_messages.h:1077
 #, c-format
 msgid "The %-.64s handler only supports 32 bit integers in VALUES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1080
+#: drizzled/drizzled_error_messages.h:1079
 #, c-format
 msgid "Plugin '%-.192s' is not loaded"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1082
+#: drizzled/drizzled_error_messages.h:1081
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1084
+#: drizzled/drizzled_error_messages.h:1083
 #, c-format
 msgid "Table has no partition for value %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1086
+#: drizzled/drizzled_error_messages.h:1085
 #, c-format
 msgid "It is not allowed to specify %s more than once"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1088
-#: drizzled/drizzled_error_messages.h:1224
+#: drizzled/drizzled_error_messages.h:1087
+#: drizzled/drizzled_error_messages.h:1223
 #, c-format
 msgid "Failed to create %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1090
-#: drizzled/drizzled_error_messages.h:1114
+#: drizzled/drizzled_error_messages.h:1089
+#: drizzled/drizzled_error_messages.h:1113
 #, c-format
 msgid "Failed to drop %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1092
+#: drizzled/drizzled_error_messages.h:1091
 msgid "The handler doesn't support autoextend of tablespaces"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1094
+#: drizzled/drizzled_error_messages.h:1093
 msgid ""
 "A size parameter was incorrectly specified, either number or on the form 10M"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1096
+#: drizzled/drizzled_error_messages.h:1095
 msgid ""
 "The size number was correct but we don't allow the digit part to be more "
 "than 2 billion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1098
+#: drizzled/drizzled_error_messages.h:1097
 #, c-format
 msgid "Failed to alter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1100
+#: drizzled/drizzled_error_messages.h:1099
 msgid "Writing one row to the row-based binary log failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1102
+#: drizzled/drizzled_error_messages.h:1101
 #, c-format
 msgid "Table definition on master and slave does not match: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1104
+#: drizzled/drizzled_error_messages.h:1103
 msgid ""
 "Slave running with --log-slave-updates must use row-based binary logging to "
 "be able to replicate row-based binary log events"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1106
+#: drizzled/drizzled_error_messages.h:1105
 #, c-format
 msgid "Event '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1108
+#: drizzled/drizzled_error_messages.h:1107
 #, c-format
 msgid "Failed to store event %s. Error code %d from storage engine."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1110
+#: drizzled/drizzled_error_messages.h:1109
 #, c-format
 msgid "Unknown event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1112
+#: drizzled/drizzled_error_messages.h:1111
 #, c-format
 msgid "Failed to alter event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1116
+#: drizzled/drizzled_error_messages.h:1115
 msgid "INTERVAL is either not positive or too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1118
+#: drizzled/drizzled_error_messages.h:1117
 msgid "ENDS is either invalid or before STARTS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1120
+#: drizzled/drizzled_error_messages.h:1119
 msgid "Event execution time is in the past. Event has been disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1122
+#: drizzled/drizzled_error_messages.h:1121
 msgid "Failed to open mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1124
+#: drizzled/drizzled_error_messages.h:1123
 msgid "No datetime expression provided"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1126
+#: drizzled/drizzled_error_messages.h:1125
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. The table is "
 "probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1128
+#: drizzled/drizzled_error_messages.h:1127
 #, c-format
 msgid "Cannot load from mysql.%s. The table is probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1130
+#: drizzled/drizzled_error_messages.h:1129
 msgid "Failed to delete the event from mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1132
+#: drizzled/drizzled_error_messages.h:1131
 msgid "Error during compilation of event's body"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1134
+#: drizzled/drizzled_error_messages.h:1133
 msgid "Same old and new event name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1136
+#: drizzled/drizzled_error_messages.h:1135
 #, c-format
 msgid "Data for column '%s' too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1138
+#: drizzled/drizzled_error_messages.h:1137
 #, c-format
 msgid "Cannot drop index '%-.192s': needed in a foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1140
+#: drizzled/drizzled_error_messages.h:1139
 #, c-format
 msgid ""
 "The syntax '%s' is deprecated and will be removed in MySQL %s. Please use %s "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1142
+#: drizzled/drizzled_error_messages.h:1141
 msgid "You can't write-lock a log table. Only read access is possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1144
+#: drizzled/drizzled_error_messages.h:1143
 msgid "You can't use locks with log tables."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1146
+#: drizzled/drizzled_error_messages.h:1145
 #, c-format
 msgid ""
 "Upholding foreign key constraints for table '%.192s', entry '%-.192s', key %"
 "d would lead to a duplicate entry"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1148
+#: drizzled/drizzled_error_messages.h:1147
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. Created with MySQL "
 "%d, now running %d. Please use mysql_upgrade to fix this error."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1150
+#: drizzled/drizzled_error_messages.h:1149
 msgid ""
 "Cannot switch out of the row-based binary log format when the session has "
 "open temporary tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1152
+#: drizzled/drizzled_error_messages.h:1151
 msgid ""
 "Cannot change the binary logging format inside a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1154
+#: drizzled/drizzled_error_messages.h:1153
 msgid ""
 "The NDB cluster engine does not support changing the binlog format on the "
 "fly yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1156
+#: drizzled/drizzled_error_messages.h:1155
 msgid "Cannot create temporary table with partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1158
+#: drizzled/drizzled_error_messages.h:1157
 msgid "Partition constant is out of partition function domain"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1160
+#: drizzled/drizzled_error_messages.h:1159
 msgid "This partition function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1162
+#: drizzled/drizzled_error_messages.h:1161
 msgid "Error in DDL log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1164
+#: drizzled/drizzled_error_messages.h:1163
 msgid "Not allowed to use NULL value in VALUES LESS THAN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1166
+#: drizzled/drizzled_error_messages.h:1165
 msgid "Incorrect partition name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1168
+#: drizzled/drizzled_error_messages.h:1167
 msgid ""
 "Transaction isolation level can't be changed while a transaction is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1170
+#: drizzled/drizzled_error_messages.h:1169
 #, c-format
 msgid ""
 "ALTER TABLE causes auto_increment resequencing, resulting in duplicate entry "
 "'%-.192s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1172
+#: drizzled/drizzled_error_messages.h:1171
 #, c-format
 msgid "Internal scheduler error %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1174
+#: drizzled/drizzled_error_messages.h:1173
 #, c-format
 msgid "Error during starting/stopping of the scheduler. Error code %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1176
+#: drizzled/drizzled_error_messages.h:1175
 msgid "Engine cannot be used in partitioned tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1178
+#: drizzled/drizzled_error_messages.h:1177
 #, c-format
 msgid "Cannot activate '%-.64s' log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1180
+#: drizzled/drizzled_error_messages.h:1179
 msgid "The server was not built with row-based replication"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1182
+#: drizzled/drizzled_error_messages.h:1181
 msgid "Decoding of base64 string failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1184
+#: drizzled/drizzled_error_messages.h:1183
 msgid "Recursion of EVENT DDL statements is forbidden when body is present"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1186
+#: drizzled/drizzled_error_messages.h:1185
 msgid ""
 "Cannot proceed because system tables used by Event Scheduler were found "
 "damaged at server start"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1188
+#: drizzled/drizzled_error_messages.h:1187
 msgid "Only integers allowed as number here"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1190
+#: drizzled/drizzled_error_messages.h:1189
 msgid "This storage engine cannot be used for log tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1192
+#: drizzled/drizzled_error_messages.h:1191
 #, c-format
 msgid "You cannot '%s' a log table if logging is enabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1194
+#: drizzled/drizzled_error_messages.h:1193
 #, c-format
 msgid ""
 "Cannot rename '%s'. When logging enabled, rename to/from log table must "
@@ -5625,439 +5602,439 @@
 "to '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1196
+#: drizzled/drizzled_error_messages.h:1195
 #, c-format
 msgid "Incorrect parameter count in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1198
+#: drizzled/drizzled_error_messages.h:1197
 #, c-format
 msgid "Incorrect parameters in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1200
+#: drizzled/drizzled_error_messages.h:1199
 #, c-format
 msgid "Incorrect parameters in the call to stored function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1202
+#: drizzled/drizzled_error_messages.h:1201
 #, c-format
 msgid "This function '%-.192s' has the same name as a native function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1204
+#: drizzled/drizzled_error_messages.h:1203
 #, c-format
 msgid "Duplicate entry '%-.64s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1206
+#: drizzled/drizzled_error_messages.h:1205
 msgid "Too many files opened, please execute the command again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1208
-#: drizzled/drizzled_error_messages.h:1210
+#: drizzled/drizzled_error_messages.h:1207
+#: drizzled/drizzled_error_messages.h:1209
 msgid ""
 "Event execution time is in the past and ON COMPLETION NOT PRESERVE is set. "
 "The event was dropped immediately after creation."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1212
+#: drizzled/drizzled_error_messages.h:1211
 #, c-format
 msgid "The incident %s occured on the master. Message: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1214
+#: drizzled/drizzled_error_messages.h:1213
 msgid "Table has no partition for some existing values"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1216
+#: drizzled/drizzled_error_messages.h:1215
 msgid "Statement is not safe to log in statement format."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1218
+#: drizzled/drizzled_error_messages.h:1217
 #, c-format
 msgid "Fatal error: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1220
+#: drizzled/drizzled_error_messages.h:1219
 #, c-format
 msgid "Relay log read failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1222
+#: drizzled/drizzled_error_messages.h:1221
 #, c-format
 msgid "Relay log write failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1226
+#: drizzled/drizzled_error_messages.h:1225
 #, c-format
 msgid "Master command %s failed: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1228
+#: drizzled/drizzled_error_messages.h:1227
 #, c-format
 msgid "Binary logging not possible. Message: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1230
+#: drizzled/drizzled_error_messages.h:1229
 #, c-format
 msgid "View `%-.64s`.`%-.64s` has no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1232
+#: drizzled/drizzled_error_messages.h:1231
 #, c-format
 msgid "Creation context of view `%-.64s`.`%-.64s' is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1234
+#: drizzled/drizzled_error_messages.h:1233
 #, c-format
 msgid "Creation context of stored routine `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1236
+#: drizzled/drizzled_error_messages.h:1235
 #, c-format
 msgid "Corrupted TRG file for table `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1238
+#: drizzled/drizzled_error_messages.h:1237
 #, c-format
 msgid "Triggers for table `%-.64s`.`%-.64s` have no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1240
+#: drizzled/drizzled_error_messages.h:1239
 #, c-format
 msgid "Trigger creation context of table `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1242
+#: drizzled/drizzled_error_messages.h:1241
 #, c-format
 msgid "Creation context of event `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1244
+#: drizzled/drizzled_error_messages.h:1243
 #, c-format
 msgid "Cannot open table for trigger `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1246
+#: drizzled/drizzled_error_messages.h:1245
 #, c-format
 msgid "Cannot create stored routine `%-.64s`. Check warnings"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1248
+#: drizzled/drizzled_error_messages.h:1247
 #, c-format
 msgid "Ambiguous slave modes combination. %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1250
+#: drizzled/drizzled_error_messages.h:1249
 #, c-format
 msgid ""
 "The BINLOG statement of type `%s` was not preceded by a format description "
 "BINLOG statement."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1252
+#: drizzled/drizzled_error_messages.h:1251
 msgid "Corrupted replication event was detected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1254
+#: drizzled/drizzled_error_messages.h:1253
 #, c-format
 msgid "Invalid column reference (%-.64s) in LOAD DATA"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1256
+#: drizzled/drizzled_error_messages.h:1255
 #, c-format
 msgid "Being purged log %s was not found"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1258
+#: drizzled/drizzled_error_messages.h:1257
 #, c-format
 msgid "Converted to non-transactional lock on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1260
+#: drizzled/drizzled_error_messages.h:1259
 #, c-format
 msgid "Cannot convert to non-transactional lock in strict mode on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1262
+#: drizzled/drizzled_error_messages.h:1261
 #, c-format
 msgid ""
 "Cannot convert to non-transactional lock in an active transaction on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1264
+#: drizzled/drizzled_error_messages.h:1263
 #, c-format
 msgid "Can't access storage engine of table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1266
+#: drizzled/drizzled_error_messages.h:1265
 msgid "Starting backup process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1268
+#: drizzled/drizzled_error_messages.h:1267
 msgid "Backup completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1270
+#: drizzled/drizzled_error_messages.h:1269
 msgid "Starting restore process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1272
+#: drizzled/drizzled_error_messages.h:1271
 msgid "Restore completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1274
+#: drizzled/drizzled_error_messages.h:1273
 msgid "Nothing to backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1276
+#: drizzled/drizzled_error_messages.h:1275
 #, c-format
 msgid "Database '%-.64s' cannot be included in a backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1278
+#: drizzled/drizzled_error_messages.h:1277
 msgid ""
 "Error during backup operation - server's error log contains more information "
 "about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1280
+#: drizzled/drizzled_error_messages.h:1279
 msgid ""
 "Error during restore operation - server's error log contains more "
 "information about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1282
+#: drizzled/drizzled_error_messages.h:1281
 msgid ""
 "Can't execute this command because another BACKUP/RESTORE operation is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1284
+#: drizzled/drizzled_error_messages.h:1283
 msgid "Error when preparing for backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1286
+#: drizzled/drizzled_error_messages.h:1285
 msgid "Error when preparing for restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1288
+#: drizzled/drizzled_error_messages.h:1287
 #, c-format
 msgid "Invalid backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1290
+#: drizzled/drizzled_error_messages.h:1289
 #, c-format
 msgid "Can't read backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1292
+#: drizzled/drizzled_error_messages.h:1291
 #, c-format
 msgid "Can't write to backup location '%-.64s' (file already exists?)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1294
+#: drizzled/drizzled_error_messages.h:1293
 msgid "Can't enumerate server databases"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1296
+#: drizzled/drizzled_error_messages.h:1295
 msgid "Can't enumerate server tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1298
+#: drizzled/drizzled_error_messages.h:1297
 #, c-format
 msgid "Can't enumerate tables in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1300
+#: drizzled/drizzled_error_messages.h:1299
 #, c-format
 msgid "Skipping view %-.64s in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1302
+#: drizzled/drizzled_error_messages.h:1301
 #, c-format
 msgid "Skipping table %-.64s since it has no valid storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1304
+#: drizzled/drizzled_error_messages.h:1303
 #, c-format
 msgid "Can't open table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1306
+#: drizzled/drizzled_error_messages.h:1305
 msgid "Can't read backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1308
+#: drizzled/drizzled_error_messages.h:1307
 msgid "Can't write backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1310
+#: drizzled/drizzled_error_messages.h:1309
 #, c-format
 msgid "Can't find backup driver for table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1312
+#: drizzled/drizzled_error_messages.h:1311
 #, c-format
 msgid ""
 "%-.64s backup driver was selected for table %-.64s but it rejects to handle "
 "this table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1314
+#: drizzled/drizzled_error_messages.h:1313
 #, c-format
 msgid "Can't create %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1316
+#: drizzled/drizzled_error_messages.h:1315
 #, c-format
 msgid "Can't create %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1318
+#: drizzled/drizzled_error_messages.h:1317
 #, c-format
 msgid "Found %d images in backup archive but maximum %d are supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1320
+#: drizzled/drizzled_error_messages.h:1319
 #, c-format
 msgid "Error when saving meta-data of %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1322
+#: drizzled/drizzled_error_messages.h:1321
 msgid "Error when reading meta-data list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1324
+#: drizzled/drizzled_error_messages.h:1323
 #, c-format
 msgid "Can't create %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1326
+#: drizzled/drizzled_error_messages.h:1325
 msgid "Can't allocate buffer for image data transfer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1328
+#: drizzled/drizzled_error_messages.h:1327
 #, c-format
 msgid "Error when writing %-.64s backup image data (for table #%d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1330
+#: drizzled/drizzled_error_messages.h:1329
 msgid "Error when reading data from backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1332
+#: drizzled/drizzled_error_messages.h:1331
 msgid "Can't go to the next chunk in backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1334
+#: drizzled/drizzled_error_messages.h:1333
 #, c-format
 msgid "Can't initialize %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1336
+#: drizzled/drizzled_error_messages.h:1335
 #, c-format
 msgid "Can't initialize %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1338
+#: drizzled/drizzled_error_messages.h:1337
 #, c-format
 msgid "Can't shut down %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1340
+#: drizzled/drizzled_error_messages.h:1339
 #, c-format
 msgid "Can't shut down %-.64s backup driver(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1342
+#: drizzled/drizzled_error_messages.h:1341
 #, c-format
 msgid "%-.64s backup driver can't prepare for synchronization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1344
+#: drizzled/drizzled_error_messages.h:1343
 #, c-format
 msgid "%-.64s backup driver can't create its image validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1346
+#: drizzled/drizzled_error_messages.h:1345
 #, c-format
 msgid "Can't unlock %-.64s backup driver after creating the validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1348
+#: drizzled/drizzled_error_messages.h:1347
 #, c-format
 msgid "%-.64s backup driver can't cancel its backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1350
+#: drizzled/drizzled_error_messages.h:1349
 #, c-format
 msgid "%-.64s restore driver can't cancel its restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1352
+#: drizzled/drizzled_error_messages.h:1351
 #, c-format
 msgid "Error when polling %-.64s backup driver for its image data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1354
+#: drizzled/drizzled_error_messages.h:1353
 #, c-format
 msgid "Error when sending image data (for table #%d) to %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1356
+#: drizzled/drizzled_error_messages.h:1355
 #, c-format
 msgid ""
 "After %d attempts %-.64s restore driver still can't accept next block of data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1358
+#: drizzled/drizzled_error_messages.h:1357
 #, c-format
 msgid "Open and lock tables failed in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1360
+#: drizzled/drizzled_error_messages.h:1359
 msgid "Backup driver's table locking thread can not be initialized."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1362
+#: drizzled/drizzled_error_messages.h:1361
 msgid ""
 "Can't open the online backup progress tables. Check 'mysql.online_backup' "
 "and 'mysql.online_backup_progress'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1364
+#: drizzled/drizzled_error_messages.h:1363
 #, c-format
 msgid "Tablespace '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1366
+#: drizzled/drizzled_error_messages.h:1365
 #, c-format
 msgid "Tablespace '%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1368
+#: drizzled/drizzled_error_messages.h:1367
 #, c-format
 msgid "Unexpected master's heartbeat data: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1370
+#: drizzled/drizzled_error_messages.h:1369
 #, c-format
 msgid "The requested value for the heartbeat period %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1372
+#: drizzled/drizzled_error_messages.h:1371
 #, c-format
 msgid "Can't write to the online backup progress log %-.64s."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1374
+#: drizzled/drizzled_error_messages.h:1373
 #, c-format
 msgid "Tablespace '%-.192s' not empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1376
+#: drizzled/drizzled_error_messages.h:1375
 #, c-format
 msgid ""
 "Tablespace `%-.64s` needed by tables being restored has changed on the "
@@ -6215,23 +6192,154 @@
 "mysqld with --tc-heuristic-recover={commit|rollback}"
 msgstr ""
 
-#: drizzled/log_event.cc:990
+#: drizzled/log_event.cc:144
+#, c-format
+msgid ""
+"Could not execute %s event on table %s.%s;%s handler error %s; the event's "
+"master log %s, end_log_pos %<PRIu32>"
+msgstr ""
+
+#: drizzled/log_event.cc:992
 #, c-format
 msgid ""
 "Error in Log_event::read_log_event(): '%s', data_len: %d, event_type: %d"
 msgstr ""
 
-#: drizzled/log_event.cc:3693
+#: drizzled/log_event.cc:2282
+#, c-format
+msgid ""
+"Query partially completed on the master (error on master: %d) and was "
+"aborted. There is a chance that your master is inconsistent at this point. "
+"If you are sure that your master is ok, run this query manually on the slave "
+"and then restart the slave with SET GLOBAL SQL_SLAVE_SKIP_COUNTER=1; START "
+"SLAVE; . Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2312
+#, c-format
+msgid ""
+"Query caused differenxt errors on master and slave.\n"
+"Error on master: '%s' (%d), Error on slave: '%s' (%d).\n"
+"Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2317
+msgid "no error"
+msgstr ""
+
+#: drizzled/log_event.cc:2337
+#, c-format
+msgid "Error '%s' on query. Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2339 drizzled/log_event.cc:6208
+#: drizzled/log_event.cc:6253 drizzled/log_event.cc:7061
+msgid "unexpected success or fatal error"
+msgstr ""
+
+#: drizzled/log_event.cc:2917
+msgid ""
+"Rolling back unfinished transaction (no COMMIT or ROLLBACK in relay log). A "
+"probable cause is that the master died while writing the transaction to its "
+"binary log, thus rolled back too."
+msgstr ""
+
+#: drizzled/log_event.cc:3696
 #, c-format
 msgid ""
 "Slave: load data infile on table '%s' at log position %s in log '%s' "
-"produced %ld warning(s). Default database: '%s'"
-msgstr ""
-
-#: drizzled/log_event.cc:4731
+"produced %<PRIu32> warning(s). Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3746
+#, c-format
+msgid ""
+"Error '%s' running LOAD DATA INFILE on table '%s'. Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3758
+#, c-format
+msgid "Running LOAD DATA INFILE on table '%-.64s'. Default database: '%-.64s'"
+msgstr ""
+
+#: drizzled/log_event.cc:4735
 msgid "Out of memory while recording slave event"
 msgstr ""
 
+#: drizzled/log_event.cc:5093 drizzled/log_event.cc:5119
+#, c-format
+msgid "Error in Create_file event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5105
+#, c-format
+msgid "Error in Create_file event: could not write to file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5126
+#, c-format
+msgid "Error in Create_file event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5265
+#, c-format
+msgid "Error in %s event: could not create file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5274
+#, c-format
+msgid "Error in %s event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5281
+#, c-format
+msgid "Error in %s event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5492
+#, c-format
+msgid "Error in Exec_load event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5502
+#, c-format
+msgid "Error in Exec_load event: file '%s' appears corrupted"
+msgstr ""
+
+#: drizzled/log_event.cc:5532
+#, c-format
+msgid "%s. Failed executing load from '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5760
+msgid "Not enough memory"
+msgstr ""
+
+#: drizzled/log_event.cc:6205
+#, c-format
+msgid "Error '%s' in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6215
+#, c-format
+msgid "Error in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6250
+#, c-format
+msgid "Error '%s' on reopening tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6606
+#, c-format
+msgid "Error in %s event: commit of row events failed, table `%s`.`%s`"
+msgstr ""
+
+#: drizzled/log_event.cc:7058
+#, c-format
+msgid "Error '%s' on opening table `%s`.`%s`"
+msgstr ""
+
 #: drizzled/rpl_mi.cc:148
 #, c-format
 msgid "Failed to create a new master info file (file '%s', errno %d)"
@@ -6254,7 +6362,7 @@
 "MySQL slave was compiled without SSL support."
 msgstr ""
 
-#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2151
+#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2148
 msgid "Failed to flush master info file"
 msgstr ""
 
@@ -6336,32 +6444,32 @@
 "Master's column size should be <= the slave's column size."
 msgstr ""
 
-#: drizzled/scheduler.cc:121
+#: drizzled/scheduler.cc:122
 msgid "Memory allocation error in thd_scheduler::init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:212
+#: drizzled/scheduler.cc:213
 msgid "init_pipe(thd_add_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:218
+#: drizzled/scheduler.cc:219
 msgid "init_pipe(thd_kill_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:230
+#: drizzled/scheduler.cc:231
 msgid "thd_add_event event_add error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:246
+#: drizzled/scheduler.cc:247
 #, c-format
 msgid "Can't create completion port thread (error %d)"
 msgstr ""
 
-#: drizzled/scheduler.cc:359
+#: drizzled/scheduler.cc:360
 msgid "event_add error in libevent_add_thd_callback\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:385
+#: drizzled/scheduler.cc:386
 msgid "Scheduler init error in libevent_add_new_connection\n"
 msgstr ""
 
@@ -6369,7 +6477,7 @@
 msgid "libevent_thread_proc: my_thread_init() failed\n"
 msgstr ""
 
-#: drizzled/set_var.cc:898
+#: drizzled/set_var.cc:893
 msgid "Ambiguous slave modes combination. STRICT will be used"
 msgstr ""
 
@@ -6537,12 +6645,12 @@
 "the slave may be in an inconsistent state. Stopped in %s position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1766 drizzled/slave.cc:2366
+#: drizzled/slave.cc:1766 drizzled/slave.cc:2360
 #, c-format
 msgid "Slave SQL thread stopped because it reached its UNTIL position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1825 drizzled/slave.cc:2315
+#: drizzled/slave.cc:1825 drizzled/slave.cc:2309
 #, c-format
 msgid "Error initializing relay log position: %s"
 msgstr ""
@@ -6550,7 +6658,7 @@
 #: drizzled/slave.cc:1841
 #, c-format
 msgid ""
-"Slave SQL thread retried transaction %lu time(s) in vain, giving up. "
+"Slave SQL thread retried transaction %<PRIu32> time(s) in vain, giving up. "
 "Consider raising the value of the slave_transaction_retries variable."
 msgstr ""
 
@@ -6565,108 +6673,108 @@
 "their names by issuing 'SHOW SLAVE STATUS' on this slave."
 msgstr ""
 
-#: drizzled/slave.cc:1988
+#: drizzled/slave.cc:1985
 msgid "Failed during slave I/O thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2002
+#: drizzled/slave.cc:1999
 msgid "error in drizzle_create()"
 msgstr ""
 
-#: drizzled/slave.cc:2010
+#: drizzled/slave.cc:2007
 #, c-format
 msgid ""
 "Slave I/O thread: connected to master '%s@%s:%d',replication started in log "
 "'%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2024
+#: drizzled/slave.cc:2021
 msgid "Slave I/O thread killed while connecting to master"
 msgstr ""
 
-#: drizzled/slave.cc:2048
+#: drizzled/slave.cc:2045
 msgid "Slave I/O thread couldn't register on master"
 msgstr ""
 
-#: drizzled/slave.cc:2060 drizzled/slave.cc:2084 drizzled/slave.cc:2108
+#: drizzled/slave.cc:2057 drizzled/slave.cc:2081 drizzled/slave.cc:2105
 msgid "Forcing to reconnect slave I/O thread"
 msgstr ""
 
-#: drizzled/slave.cc:2073
+#: drizzled/slave.cc:2070
 msgid "Failed on request_dump()"
 msgstr ""
 
-#: drizzled/slave.cc:2074
+#: drizzled/slave.cc:2071
 msgid "Slave I/O thread killed while requesting master dump"
 msgstr ""
 
-#: drizzled/slave.cc:2100
+#: drizzled/slave.cc:2097
 msgid "Waiting for master to send event"
 msgstr ""
 
-#: drizzled/slave.cc:2102
+#: drizzled/slave.cc:2099
 msgid "Slave I/O thread killed while reading event"
 msgstr ""
 
-#: drizzled/slave.cc:2120
+#: drizzled/slave.cc:2117
 #, c-format
 msgid ""
-"Log entry on master is longer than max_allowed_packet (%ld) on slave. If the "
-"entry is correct, restart the server with a higher value of "
+"Log entry on master is longer than max_allowed_packet (%<PRId32>) on slave. "
+"If the entry is correct, restart the server with a higher value of "
 "max_allowed_packet"
 msgstr ""
 
-#: drizzled/slave.cc:2134
+#: drizzled/slave.cc:2131
 msgid "Stopping slave I/O thread due to out-of-memory error from master"
 msgstr ""
 
-#: drizzled/slave.cc:2144
+#: drizzled/slave.cc:2141
 msgid "Queueing master event to the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2171
+#: drizzled/slave.cc:2168
 msgid "Slave I/O thread aborted while waiting for relay log space"
 msgstr ""
 
-#: drizzled/slave.cc:2181
+#: drizzled/slave.cc:2178
 #, c-format
 msgid "Slave I/O thread exiting, read up to log '%s', position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2205
+#: drizzled/slave.cc:2199
 msgid "Waiting for slave mutex on exit"
 msgstr ""
 
-#: drizzled/slave.cc:2271
+#: drizzled/slave.cc:2265
 msgid "Failed during slave thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2337
+#: drizzled/slave.cc:2331
 #, c-format
 msgid ""
 "Slave SQL thread initialized, starting replication in log '%s' at position %"
 "s, relay log '%s' position: %s"
 msgstr ""
 
-#: drizzled/slave.cc:2351
+#: drizzled/slave.cc:2345
 msgid "Slave SQL thread aborted. Can't execute init_slave query"
 msgstr ""
 
-#: drizzled/slave.cc:2377
+#: drizzled/slave.cc:2371
 msgid "Reading event from the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2402
+#: drizzled/slave.cc:2396
 #, c-format
 msgid "Slave (additional info): %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2419
+#: drizzled/slave.cc:2413
 #, c-format
 msgid "Slave: %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2422
+#: drizzled/slave.cc:2416
 #, c-format
 msgid ""
 "Error loading user-defined library, slave SQL thread aborted. Install the "
@@ -6674,113 +6782,113 @@
 "stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2430
+#: drizzled/slave.cc:2424
 #, c-format
 msgid ""
 "Error running query, slave SQL thread aborted. Fix the problem, and restart "
 "the slave SQL thread with \"SLAVE START\". We stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2442
+#: drizzled/slave.cc:2436
 #, c-format
 msgid ""
 "Slave SQL thread exiting, replication stopped in log '%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2538
+#: drizzled/slave.cc:2532
 #, c-format
 msgid "Slave I/O: failed requesting download of '%s'"
 msgstr ""
 
-#: drizzled/slave.cc:2555
+#: drizzled/slave.cc:2549
 #, c-format
 msgid "Network read error downloading '%s' from master"
 msgstr ""
 
-#: drizzled/slave.cc:2577
+#: drizzled/slave.cc:2571
 msgid "error writing Exec_load event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2591
+#: drizzled/slave.cc:2585
 msgid "error writing Create_file event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2606
+#: drizzled/slave.cc:2600
 msgid "error writing Append_block event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2702
+#: drizzled/slave.cc:2696
 msgid "Memory allocation failed"
 msgstr ""
 
-#: drizzled/slave.cc:2727 drizzled/slave.cc:2813
+#: drizzled/slave.cc:2721 drizzled/slave.cc:2807
 #, c-format
 msgid ""
 "Read invalid event from master: '%s', master could be corrupt but a more "
 "likely cause of this is a bug"
 msgstr ""
 
-#: drizzled/slave.cc:3086
+#: drizzled/slave.cc:3080
 msgid "could not queue event from master"
 msgstr ""
 
-#: drizzled/slave.cc:3180
+#: drizzled/slave.cc:3170
 #, c-format
 msgid "error %s to master '%s@%s:%d' - retry-time: %d  retries: %u"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "reconnecting"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "connecting"
 msgstr ""
 
-#: drizzled/slave.cc:3208
+#: drizzled/slave.cc:3198
 #, c-format
 msgid ""
 "Slave: connected to master '%s@%s:%d', replication resumed in log '%s' at "
 "position %s"
 msgstr ""
 
-#: drizzled/slave.cc:3598
+#: drizzled/slave.cc:3585
 #, c-format
 msgid "next log '%s' is currently active"
 msgstr ""
 
-#: drizzled/slave.cc:3628
+#: drizzled/slave.cc:3615
 #, c-format
 msgid "next log '%s' is not active"
 msgstr ""
 
-#: drizzled/slave.cc:3644
+#: drizzled/slave.cc:3631
 #, c-format
 msgid ""
 "Slave SQL thread: I/O error reading event(errno: %d  cur_log->error: %d)"
 msgstr ""
 
-#: drizzled/slave.cc:3650
+#: drizzled/slave.cc:3637
 msgid "Aborting slave SQL thread because of partial event read"
 msgstr ""
 
-#: drizzled/slave.cc:3656 drizzled/slave.cc:3663
+#: drizzled/slave.cc:3643 drizzled/slave.cc:3650
 #, c-format
 msgid "Error reading relay log event: %s"
 msgstr ""
 
-#: drizzled/slave.cc:3657
+#: drizzled/slave.cc:3644
 msgid "slave SQL thread was killed"
 msgstr ""
 
-#: drizzled/slave.cc:3755
+#: drizzled/slave.cc:3742
 #, c-format
 msgid ""
 "master may suffer from http://bugs.mysql.com/bug.php?id=%u so slave stops; "
 "check error log on slave for more info"
 msgstr ""
 
-#: drizzled/slave.cc:3761
+#: drizzled/slave.cc:3748
 #, c-format
 msgid ""
 "According to the master's version ('%s'), it is probable that master suffers "
@@ -7012,6 +7120,6 @@
 msgid "Fatal error: Illegal or unknown default time zone '%s'"
 msgstr ""
 
-#: drizzled/definitions.h:48
+#: drizzled/definitions.h:52
 msgid "Invalid error code"
 msgstr ""

=== modified file 'po/zh_HK.po'
--- po/zh_HK.po	2008-09-13 20:24:20 +0000
+++ po/zh_HK.po	2008-09-23 00:13:19 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-09-13 13:24-0700\n"
+"POT-Creation-Date: 2008-09-21 16:53+0200\n"
 "PO-Revision-Date: 2008-08-17 02:46+0000\n"
 "Last-Translator: Monty Taylor <monty@inaugust.com>\n"
 "Language-Team: Chinese (Hong Kong) <zh_HK@li.org>\n"
@@ -18,223 +18,217 @@
 "X-Launchpad-Export-Date: 2008-09-13 00:28+0000\n"
 "X-Generator: Launchpad (build Unknown)\n"
 
-#: client/drizzle.cc:256
+#: client/drizzle.cc:253
 msgid "Synonym for `help'."
 msgstr ""
 
-#: client/drizzle.cc:257
+#: client/drizzle.cc:254
 msgid "Clear command."
 msgstr ""
 
-#: client/drizzle.cc:259
+#: client/drizzle.cc:256
 msgid "Reconnect to the server. Optional arguments are db and host."
 msgstr "重新接駁伺服器.非必須的參數有db及host"
 
-#: client/drizzle.cc:261
+#: client/drizzle.cc:258
 msgid ""
 "Set statement delimiter. NOTE: Takes the rest of the line as new delimiter."
 msgstr ""
 
-#: client/drizzle.cc:263
+#: client/drizzle.cc:260
 msgid "Send command to drizzle server, display result vertically."
 msgstr ""
 
-#: client/drizzle.cc:264
+#: client/drizzle.cc:261
 msgid "Exit drizzle. Same as quit."
 msgstr "離開drizzle.等如quit."
 
-#: client/drizzle.cc:265
+#: client/drizzle.cc:262
 msgid "Send command to drizzle server."
 msgstr "傳送指令給drizzle伺服器"
 
-#: client/drizzle.cc:266
+#: client/drizzle.cc:263
 msgid "Display this help."
 msgstr "顯示這個項目的幫助說明"
 
-#: client/drizzle.cc:267
+#: client/drizzle.cc:264
 msgid "Disable pager, print to stdout."
 msgstr ""
 
-#: client/drizzle.cc:268
+#: client/drizzle.cc:265
 msgid "Don't write into outfile."
 msgstr ""
 
-#: client/drizzle.cc:270
+#: client/drizzle.cc:267
 msgid "Set PAGER [to_pager]. Print the query results via PAGER."
 msgstr ""
 
-#: client/drizzle.cc:271
+#: client/drizzle.cc:268
 msgid "Print current command."
 msgstr ""
 
-#: client/drizzle.cc:272
+#: client/drizzle.cc:269
 msgid "Change your drizzle prompt."
 msgstr ""
 
-#: client/drizzle.cc:273
+#: client/drizzle.cc:270
 msgid "Quit drizzle."
 msgstr "離開drizzle"
 
-#: client/drizzle.cc:274
+#: client/drizzle.cc:271
 msgid "Rebuild completion hash."
 msgstr ""
 
-#: client/drizzle.cc:276
+#: client/drizzle.cc:273
 msgid "Execute an SQL script file. Takes a file name as an argument."
 msgstr ""
 
-#: client/drizzle.cc:277
+#: client/drizzle.cc:274
 msgid "Get status information from the server."
 msgstr "取得伺服器狀態資料"
 
-#: client/drizzle.cc:279
+#: client/drizzle.cc:276
 msgid "Set outfile [to_outfile]. Append everything into given outfile."
 msgstr ""
 
-#: client/drizzle.cc:281
+#: client/drizzle.cc:278
 msgid "Use another database. Takes database name as argument."
 msgstr ""
 
-#: client/drizzle.cc:283
-msgid ""
-"Switch to another charset. Might be needed for processing binlog with multi-"
-"byte charsets."
-msgstr ""
-
-#: client/drizzle.cc:285 client/drizzle.cc:1437
+#: client/drizzle.cc:280 client/drizzle.cc:1431
 msgid "Show warnings after every statement."
 msgstr ""
 
-#: client/drizzle.cc:287
+#: client/drizzle.cc:282
 msgid "Don't show warnings after every statement."
 msgstr ""
 
-#: client/drizzle.cc:1120
+#: client/drizzle.cc:1115
 msgid "Welcome to the Drizzle client..  Commands end with ; or \\g."
 msgstr ""
 
-#: client/drizzle.cc:1130
+#: client/drizzle.cc:1125
 #, c-format
 msgid ""
 "Your Drizzle connection id is %u\n"
 "Server version: %s\n"
 msgstr ""
 
+#: client/drizzle.cc:1155
+#, c-format
+msgid "Reading history-file %s\n"
+msgstr ""
+
 #: client/drizzle.cc:1160
 #, c-format
-msgid "Reading history-file %s\n"
-msgstr ""
-
-#: client/drizzle.cc:1165
-#, c-format
 msgid "Couldn't allocate memory for temp histfile!\n"
 msgstr ""
 
-#: client/drizzle.cc:1172
+#: client/drizzle.cc:1167
 msgid "Type 'help;' or '\\h' for help. Type '\\c' to clear the buffer.\n"
 msgstr ""
 
-#: client/drizzle.cc:1190
+#: client/drizzle.cc:1185
 #, c-format
 msgid "Writing history-file %s\n"
 msgstr ""
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Aborted"
 msgstr "已中止"
 
-#: client/drizzle.cc:1199
+#: client/drizzle.cc:1194
 msgid "Bye"
 msgstr "再見"
 
-#: client/drizzle.cc:1248
+#: client/drizzle.cc:1242
 msgid "Query aborted by Ctrl+C\n"
 msgstr "查詢因Ctrl+C而終止\n"
 
-#: client/drizzle.cc:1271 client/drizzleadmin.cc:74 drizzled/drizzled.cc:3113
+#: client/drizzle.cc:1265 client/drizzleadmin.cc:73 drizzled/drizzled.cc:3097
 msgid "Display this help and exit."
 msgstr "顯示這個項目的說明並離開"
 
-#: client/drizzle.cc:1273
+#: client/drizzle.cc:1267
 msgid "Synonym for -?"
 msgstr ""
 
-#: client/drizzle.cc:1276
+#: client/drizzle.cc:1270
 msgid ""
 "Enable automatic rehashing. One doesn't need to use 'rehash' to get table "
 "and field completion, but startup and reconnecting may take a longer time. "
 "Disable with --disable-auto-rehash."
 msgstr ""
 
-#: client/drizzle.cc:1280
+#: client/drizzle.cc:1274
 msgid ""
 "No automatic rehashing. One has to use 'rehash' to get table and field "
 "completion. This gives a quicker start of DRIZZLE and disables rehashing on "
 "reconnect. WARNING: options deprecated; use --disable-auto-rehash instead."
 msgstr ""
 
-#: client/drizzle.cc:1283
+#: client/drizzle.cc:1277
 msgid ""
 "Automatically switch to vertical output mode if the result is wider than the "
 "terminal width."
 msgstr ""
 
-#: client/drizzle.cc:1286
+#: client/drizzle.cc:1280
 msgid ""
 "Don't use history file. Disable interactive behavior. (Enables --silent)"
 msgstr ""
 
-#: client/drizzle.cc:1288 drizzled/drizzled.cc:3183
+#: client/drizzle.cc:1282 drizzled/drizzled.cc:3167
 msgid "Directory where character sets are."
 msgstr ""
 
-#: client/drizzle.cc:1290
+#: client/drizzle.cc:1284
 msgid "Display column type information."
 msgstr ""
 
-#: client/drizzle.cc:1293
+#: client/drizzle.cc:1287
 msgid ""
 "Preserve comments. Send comments to the server. The default is --skip-"
 "comments (discard comments), enable with --comments"
 msgstr ""
 
-#: client/drizzle.cc:1296
+#: client/drizzle.cc:1290
 msgid "Use compression in server/client protocol."
 msgstr "在伺服器及客戶端之間的協定使用壓縮"
 
-#: client/drizzle.cc:1299
+#: client/drizzle.cc:1293
 msgid "Check memory and open file usage at exit ."
 msgstr ""
 
-#: client/drizzle.cc:1302
+#: client/drizzle.cc:1296
 msgid "Print some debug info at exit."
 msgstr ""
 
-#: client/drizzle.cc:1304
+#: client/drizzle.cc:1298
 msgid "Database to use."
 msgstr "使用的資料庫"
 
-#: client/drizzle.cc:1307 drizzled/drizzled.cc:3179
-msgid "Set the default character set."
+#: client/drizzle.cc:1301
+msgid "(not used)"
 msgstr ""
 
-#: client/drizzle.cc:1309
+#: client/drizzle.cc:1303
 msgid "Delimiter to be used."
 msgstr ""
 
-#: client/drizzle.cc:1311
+#: client/drizzle.cc:1305
 msgid "Execute command and quit. (Disables --force and history file)"
 msgstr ""
 
-#: client/drizzle.cc:1313
+#: client/drizzle.cc:1307
 msgid "Print the output of a query (rows) vertically."
 msgstr ""
 
-#: client/drizzle.cc:1316
+#: client/drizzle.cc:1310
 msgid "Continue even if we get an sql error."
 msgstr ""
 
-#: client/drizzle.cc:1320
+#: client/drizzle.cc:1314
 msgid ""
 "Enable named commands. Named commands mean this program's internal commands; "
 "see drizzle> help . When enabled, the named commands can be used from any "
@@ -242,7 +236,7 @@
 "Disable with --disable-named-commands. This option is disabled by default."
 msgstr ""
 
-#: client/drizzle.cc:1324
+#: client/drizzle.cc:1318
 msgid ""
 "Named commands are disabled. Use \\* form only, or use named commands only "
 "in the beginning of a line ending with a semicolon (;) Since version 10.9 "
@@ -251,63 +245,63 @@
 "deprecated; use --disable-named-commands instead."
 msgstr ""
 
-#: client/drizzle.cc:1326
+#: client/drizzle.cc:1320
 msgid "Ignore space after function names."
 msgstr ""
 
-#: client/drizzle.cc:1328
+#: client/drizzle.cc:1322
 msgid "Enable/disable LOAD DATA LOCAL INFILE."
 msgstr ""
 
-#: client/drizzle.cc:1331
+#: client/drizzle.cc:1325
 msgid "Turn off beep on error."
 msgstr ""
 
-#: client/drizzle.cc:1333 client/drizzleadmin.cc:76
+#: client/drizzle.cc:1327 client/drizzleadmin.cc:75
 msgid "Connect to host."
 msgstr ""
 
-#: client/drizzle.cc:1335
+#: client/drizzle.cc:1329
 msgid "Write line numbers for errors."
 msgstr ""
 
-#: client/drizzle.cc:1338
+#: client/drizzle.cc:1332
 msgid ""
 "Don't write line number for errors. WARNING: -L is deprecated, use long "
 "version of this option instead."
 msgstr ""
 
-#: client/drizzle.cc:1340
+#: client/drizzle.cc:1334
 msgid "Flush buffer after each query."
 msgstr ""
 
-#: client/drizzle.cc:1342
+#: client/drizzle.cc:1336
 msgid "Write column names in results."
 msgstr "在結果顯示欄名"
 
-#: client/drizzle.cc:1346
+#: client/drizzle.cc:1340
 msgid ""
 "Don't write column names in results. WARNING: -N is deprecated, use long "
 "version of this options instead."
 msgstr ""
 
-#: client/drizzle.cc:1349
+#: client/drizzle.cc:1343
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated; "
 "you can set variables directly with --variable-name=value."
 msgstr ""
 
-#: client/drizzle.cc:1351
+#: client/drizzle.cc:1345
 msgid "Ignore SIGINT (CTRL-C)"
 msgstr "忽略 SIGINT (CTRL-C)"
 
-#: client/drizzle.cc:1355
+#: client/drizzle.cc:1349
 msgid ""
 "Only update the default database. This is useful for skipping updates to "
 "other database in the update log."
 msgstr ""
 
-#: client/drizzle.cc:1358
+#: client/drizzle.cc:1352
 msgid ""
 "Pager to use to display results. If you don't supply an option the default "
 "pager is taken from your ENV variable PAGER. Valid pagers are less, more, "
@@ -316,132 +310,132 @@
 "default."
 msgstr ""
 
-#: client/drizzle.cc:1361
+#: client/drizzle.cc:1355
 msgid ""
 "Disable pager and print to stdout. See interactive help (\\h) also. WARNING: "
 "option deprecated; use --disable-pager instead."
 msgstr ""
 
-#: client/drizzle.cc:1364 client/drizzleadmin.cc:79
+#: client/drizzle.cc:1358 client/drizzleadmin.cc:78
 msgid ""
 "Password to use when connecting to server. If password is not given it's "
 "asked from the tty."
 msgstr ""
 
-#: client/drizzle.cc:1366
+#: client/drizzle.cc:1360
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, "
 msgstr ""
 
-#: client/drizzle.cc:1367
+#: client/drizzle.cc:1361
 msgid "built-in default"
 msgstr "內建的預設值"
 
-#: client/drizzle.cc:1370
+#: client/drizzle.cc:1364
 msgid "Set the drizzle prompt to this value."
 msgstr ""
 
-#: client/drizzle.cc:1373
+#: client/drizzle.cc:1367
 msgid "The protocol of connection (tcp,socket,pipe,memory)."
 msgstr ""
 
-#: client/drizzle.cc:1376
+#: client/drizzle.cc:1370
 msgid ""
 "Don't cache result, print it row by row. This may slow down the server if "
 "the output is suspended. Doesn't use history file."
 msgstr ""
 
-#: client/drizzle.cc:1378
+#: client/drizzle.cc:1372
 msgid "Write fields without conversion. Used with --batch."
 msgstr ""
 
-#: client/drizzle.cc:1381
+#: client/drizzle.cc:1375
 msgid ""
 "Reconnect if the connection is lost. Disable with --disable-reconnect. This "
 "option is enabled by default."
 msgstr ""
 
-#: client/drizzle.cc:1383
+#: client/drizzle.cc:1377
 msgid ""
 "Be more silent. Print results with a tab as separator, each row on new line."
 msgstr ""
 
-#: client/drizzle.cc:1385
+#: client/drizzle.cc:1379
 msgid "Socket file to use for connection."
 msgstr ""
 
-#: client/drizzle.cc:1388
+#: client/drizzle.cc:1382
 msgid "Output in table format."
 msgstr ""
 
-#: client/drizzle.cc:1391
+#: client/drizzle.cc:1385
 msgid ""
 "Append everything into outfile. See interactive help (\\h) also. Does not "
 "work in batch mode. Disable with --disable-tee. This option is disabled by "
 "default."
 msgstr ""
 
-#: client/drizzle.cc:1393
+#: client/drizzle.cc:1387
 msgid ""
 "Disable outfile. See interactive help (\\h) also. WARNING: option "
 "deprecated; use --disable-tee instead"
 msgstr ""
 
-#: client/drizzle.cc:1396 client/drizzleadmin.cc:89
+#: client/drizzle.cc:1390 client/drizzleadmin.cc:88
 msgid "User for login if not current user."
 msgstr ""
 
-#: client/drizzle.cc:1399
+#: client/drizzle.cc:1393
 msgid "Only allow UPDATE and DELETE that uses keys."
 msgstr ""
 
-#: client/drizzle.cc:1402
+#: client/drizzle.cc:1396
 msgid "Synonym for option --safe-updates, -U."
 msgstr ""
 
-#: client/drizzle.cc:1405
+#: client/drizzle.cc:1399
 msgid "Write more. (-v -v -v gives the table output format)."
 msgstr ""
 
-#: client/drizzle.cc:1407 client/drizzleadmin.cc:94 drizzled/drizzled.cc:3647
+#: client/drizzle.cc:1401 client/drizzleadmin.cc:93 drizzled/drizzled.cc:3631
 msgid "Output version information and exit."
 msgstr "顯示版本資料並離開"
 
-#: client/drizzle.cc:1409 client/drizzleadmin.cc:96
+#: client/drizzle.cc:1403 client/drizzleadmin.cc:95
 msgid "Wait and retry if connection is down."
 msgstr ""
 
-#: client/drizzle.cc:1412
+#: client/drizzle.cc:1406
 msgid "Number of seconds before connection timeout."
 msgstr ""
 
-#: client/drizzle.cc:1417
+#: client/drizzle.cc:1411
 msgid "Max packet length to send to, or receive from server"
 msgstr ""
 
-#: client/drizzle.cc:1422
+#: client/drizzle.cc:1416
 msgid "Buffer for TCP/IP and socket communication"
 msgstr ""
 
-#: client/drizzle.cc:1426
+#: client/drizzle.cc:1420
 msgid "Automatic limit for SELECT when using --safe-updates"
 msgstr ""
 
-#: client/drizzle.cc:1431
+#: client/drizzle.cc:1425
 msgid "Automatic limit for rows in a join when using --safe-updates"
 msgstr ""
 
-#: client/drizzle.cc:1435
+#: client/drizzle.cc:1429
 msgid "Refuse client connecting to server if it uses old (pre-4.1.1) protocol"
 msgstr ""
 
-#: client/drizzle.cc:1448
+#: client/drizzle.cc:1442
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s (%s) using %s %s\n"
 msgstr ""
 
-#: client/drizzle.cc:1455
+#: client/drizzle.cc:1449
 #, c-format
 msgid ""
 "Copyright (C) 2000-2008 MySQL AB\n"
@@ -450,64 +444,64 @@
 " and you are welcome to modify and redistribute it under the GPL license\n"
 msgstr ""
 
-#: client/drizzle.cc:1459
+#: client/drizzle.cc:1453
 #, c-format
 msgid "Usage: %s [OPTIONS] [database]\n"
 msgstr "使用方式: %s [OPTIONS] [database]\n"
 
-#: client/drizzle.cc:1492
+#: client/drizzle.cc:1486
 msgid "DELIMITER cannot contain a backslash character"
 msgstr ""
 
-#: client/drizzle.cc:1513
+#: client/drizzle.cc:1507
 #, c-format
 msgid "WARNING: option deprecated; use --disable-tee instead.\n"
 msgstr ""
 
-#: client/drizzle.cc:1536
+#: client/drizzle.cc:1530
 #, c-format
 msgid "WARNING: option deprecated; use --disable-pager instead.\n"
 msgstr ""
 
-#: client/drizzle.cc:1540
+#: client/drizzle.cc:1534
 #, c-format
 msgid "WARNING: --server-arg option not supported in this configuration.\n"
 msgstr ""
 
-#: client/drizzle.cc:1912
+#: client/drizzle.cc:1902
 #, c-format
 msgid "Unknown command '\\%c'."
 msgstr ""
 
-#: client/drizzle.cc:2339
+#: client/drizzle.cc:2329
 msgid ""
 "Reading table information for completion of table and column names\n"
 "    You can turn off this feature to get a quicker startup with -A\n"
 "\n"
 msgstr ""
 
-#: client/drizzle.cc:2436
+#: client/drizzle.cc:2426
 msgid "No connection. Trying to reconnect..."
 msgstr ""
 
-#: client/drizzle.cc:2442
+#: client/drizzle.cc:2432
 msgid "Can't connect to the server\n"
 msgstr "不能連接伺服器\n"
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "categories:"
 msgstr "分類:"
 
-#: client/drizzle.cc:2499
+#: client/drizzle.cc:2489
 msgid "topics:"
 msgstr "主題"
 
-#: client/drizzle.cc:2550
+#: client/drizzle.cc:2540
 #, c-format
 msgid "Name: '%s'\n"
 msgstr ""
 
-#: client/drizzle.cc:2551
+#: client/drizzle.cc:2541
 #, c-format
 msgid ""
 "Description:\n"
@@ -516,7 +510,7 @@
 "介紹:\n"
 "%s"
 
-#: client/drizzle.cc:2553
+#: client/drizzle.cc:2543
 #, c-format
 msgid ""
 "Examples:\n"
@@ -525,466 +519,464 @@
 "例子:\n"
 "%s"
 
-#: client/drizzle.cc:2566
+#: client/drizzle.cc:2556
 msgid "Many help items for your request exist."
 msgstr ""
 
-#: client/drizzle.cc:2567
+#: client/drizzle.cc:2557
 msgid ""
 "To make a more specific request, please type 'help <item>',\n"
 "where <item> is one of the following"
 msgstr ""
 
-#: client/drizzle.cc:2573
+#: client/drizzle.cc:2563
 #, c-format
 msgid "You asked for help about help category: '%s'\n"
 msgstr ""
 
-#: client/drizzle.cc:2574
+#: client/drizzle.cc:2564
 msgid ""
 "For more information, type 'help <item>', where <item> is one of the "
 "following"
 msgstr ""
 
-#: client/drizzle.cc:2587
+#: client/drizzle.cc:2577
 msgid ""
 "\n"
 "Nothing found"
 msgstr ""
 
-#: client/drizzle.cc:2588
+#: client/drizzle.cc:2578
 msgid "Please try to run 'help contents' for a list of all accessible topics\n"
 msgstr ""
 
-#: client/drizzle.cc:2610
+#: client/drizzle.cc:2600
 msgid "List of all Drizzle commands:"
 msgstr "所有Drizzle的指令:"
 
-#: client/drizzle.cc:2612
+#: client/drizzle.cc:2602
 msgid "Note that all text commands must be first on line and end with ';'"
 msgstr ""
 
-#: client/drizzle.cc:2623
+#: client/drizzle.cc:2613
 msgid ""
 "\n"
 "For server side help, type 'help contents'\n"
 msgstr ""
 
-#: client/drizzle.cc:2648
-msgid "Usage: \\C char_setname | charset charset_name"
-msgstr ""
-
-#: client/drizzle.cc:2658
-msgid "Charset changed"
-msgstr ""
-
-#: client/drizzle.cc:2660
-msgid "Charset is not found"
-msgstr ""
-
-#: client/drizzle.cc:2691
+#: client/drizzle.cc:2656
 msgid "No query specified\n"
 msgstr ""
 
-#: client/drizzle.cc:2706
+#: client/drizzle.cc:2671
 msgid "Ignoring query to other database"
 msgstr ""
 
-#: client/drizzle.cc:2755
+#: client/drizzle.cc:2720
 msgid "Empty set"
 msgstr ""
 
-#: client/drizzle.cc:2768
+#: client/drizzle.cc:2733
 #, c-format
 msgid "%ld row in set"
 msgid_plural "%ld rows in set"
 msgstr[0] ""
 msgstr[1] ""
 
-#: client/drizzle.cc:2777
+#: client/drizzle.cc:2742
 msgid "Query OK"
 msgstr "成功執行"
 
-#: client/drizzle.cc:2779
+#: client/drizzle.cc:2744
 #, c-format
 msgid "Query OK, %ld row affected"
 msgid_plural "Query OK, %ld rows affected"
 msgstr[0] "成功執行, %ld 筆記錄受到影響"
 
-#: client/drizzleadmin.cc:81 drizzled/drizzled.cc:3438
+#: client/drizzleadmin.cc:80 drizzled/drizzled.cc:3422
 msgid ""
 "Port number to use for connection or 0 for default to, in order of "
 "preference, my.cnf, $DRIZZLE_TCP_PORT, built-in default ("
 msgstr ""
 
-#: client/drizzleadmin.cc:86
+#: client/drizzleadmin.cc:85
 msgid "Silently exit if one can't connect to server."
 msgstr ""
 
-#: client/drizzleadmin.cc:92
+#: client/drizzleadmin.cc:91
 msgid "Write more information."
 msgstr ""
 
-#: client/drizzleadmin.cc:259
+#: client/drizzleadmin.cc:256
 #, c-format
 msgid ""
 "connect to server at '%s' failed\n"
 "error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:265
+#: client/drizzleadmin.cc:262
 #, c-format
 msgid "Check that drizzled is running on %s"
 msgstr ""
 
-#: client/drizzleadmin.cc:266
+#: client/drizzleadmin.cc:263
 #, c-format
 msgid " and that the port is %d.\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:268
+#: client/drizzleadmin.cc:265
 #, c-format
 msgid "You can check this by doing 'telnet %s %d'\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:279
+#: client/drizzleadmin.cc:276
 #, c-format
 msgid "Got error: %s\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:286
+#: client/drizzleadmin.cc:283
 msgid "Waiting for Drizzle server to answer"
 msgstr "正等候Drizzle伺服器回應"
 
-#: client/drizzleadmin.cc:319
+#: client/drizzleadmin.cc:316
 #, c-format
 msgid "shutting down drizzled...\n"
 msgstr "正在停止drizzled...\n"
 
-#: client/drizzleadmin.cc:323
+#: client/drizzleadmin.cc:320
 #, c-format
 msgid "shutdown failed; error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:330
+#: client/drizzleadmin.cc:327
 #, c-format
 msgid "done\n"
 msgstr "已完成\n"
 
-#: client/drizzleadmin.cc:340
+#: client/drizzleadmin.cc:337
 msgid "drizzled is alive"
 msgstr "drizzled 運行中"
 
-#: client/drizzleadmin.cc:348
+#: client/drizzleadmin.cc:345
 msgid "connection was down, but drizzled is now alive"
 msgstr ""
 
-#: client/drizzleadmin.cc:352
+#: client/drizzleadmin.cc:349
 #, c-format
 msgid "drizzled doesn't answer to ping, error: '%s'"
 msgstr ""
 
-#: client/drizzleadmin.cc:361
+#: client/drizzleadmin.cc:358
 #, c-format
 msgid "Unknown command: '%-.60s'"
 msgstr "不明白的指令: '%-.60s'"
 
-#: client/drizzleadmin.cc:370
+#: client/drizzleadmin.cc:367
 #, c-format
 msgid "%s  Ver %s Distrib %s, for %s on %s\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:377
+#: client/drizzleadmin.cc:374
 msgid "Copyright (C) 2000-2008 MySQL AB"
 msgstr "版權所有(C) 2000-2008 MySQL AB"
 
-#: client/drizzleadmin.cc:378
+#: client/drizzleadmin.cc:375
 msgid ""
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
 "and you are welcome to modify and redistribute it under the GPL license\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:379
+#: client/drizzleadmin.cc:376
 msgid "Administration program for the drizzled daemon."
 msgstr ""
 
-#: client/drizzleadmin.cc:380
+#: client/drizzleadmin.cc:377
 #, c-format
 msgid "Usage: %s [OPTIONS] command command....\n"
 msgstr ""
 
-#: client/drizzleadmin.cc:382
+#: client/drizzleadmin.cc:379
 msgid ""
 "  ping         Check if server is down\n"
 "  shutdown     Take server down\n"
 msgstr ""
 
-#: libdrizzle/client.c:679
-#, c-format
-msgid "Unknown option to protocol: %s\n"
-msgstr ""
-
-#: libdrizzle/client.c:1159
-#, c-format
-msgid "COLLATION %s is not valid for CHARACTER SET %s"
-msgstr ""
-
-#: libdrizzle/errmsg.c:29
+#: libdrizzle/errmsg.c:27
 #, fuzzy
 msgid "Unknown Drizzle error"
 msgstr "不明的錯誤 %d"
 
-#: libdrizzle/errmsg.c:30
+#: libdrizzle/errmsg.c:28
 #, fuzzy, c-format
 msgid "Can't create UNIX socket (%d)"
 msgstr "不能建立資料夾'%s' (錯誤碼: %d)"
 
-#: libdrizzle/errmsg.c:31
+#: libdrizzle/errmsg.c:29
 #, c-format
 msgid "Can't connect to local Drizzle server through socket '%-.100s' (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:32
+#: libdrizzle/errmsg.c:30
 #, fuzzy, c-format
 msgid "Can't connect to Drizzle server on '%-.100s' (%d)"
 msgstr "不能連接伺服器"
 
-#: libdrizzle/errmsg.c:33
+#: libdrizzle/errmsg.c:31
 #, c-format
 msgid "Can't create TCP/IP socket (%d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:34
+#: libdrizzle/errmsg.c:32
 #, fuzzy, c-format
 msgid "Unknown Drizzle server host '%-.100s' (%d)"
 msgstr "不明白的指令: '%-.60s'"
 
-#: libdrizzle/errmsg.c:35
+#: libdrizzle/errmsg.c:33
 msgid "Drizzle server has gone away"
 msgstr ""
 
-#: libdrizzle/errmsg.c:36
+#: libdrizzle/errmsg.c:34
 #, c-format
 msgid "Protocol mismatch; server version = %d, client version = %d"
 msgstr ""
 
-#: libdrizzle/errmsg.c:37
+#: libdrizzle/errmsg.c:35
 msgid "Drizzle client ran out of memory"
 msgstr ""
 
-#: libdrizzle/errmsg.c:38
+#: libdrizzle/errmsg.c:36
 msgid "Wrong host info"
 msgstr ""
 
-#: libdrizzle/errmsg.c:39
+#: libdrizzle/errmsg.c:37
 msgid "Localhost via UNIX socket"
 msgstr ""
 
-#: libdrizzle/errmsg.c:40
+#: libdrizzle/errmsg.c:38
 #, c-format
 msgid "%-.100s via TCP/IP"
 msgstr ""
 
-#: libdrizzle/errmsg.c:41
+#: libdrizzle/errmsg.c:39
 msgid "Error in server handshake"
 msgstr ""
 
-#: libdrizzle/errmsg.c:42
+#: libdrizzle/errmsg.c:40
 msgid "Lost connection to Drizzle server during query"
 msgstr ""
 
-#: libdrizzle/errmsg.c:43
+#: libdrizzle/errmsg.c:41
 msgid "Commands out of sync; you can't run this command now"
 msgstr ""
 
-#: libdrizzle/errmsg.c:44
+#: libdrizzle/errmsg.c:42
 #, c-format
 msgid "Named pipe: %-.32s"
 msgstr ""
 
-#: libdrizzle/errmsg.c:45
+#: libdrizzle/errmsg.c:43
 #, c-format
 msgid "Can't wait for named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:46
+#: libdrizzle/errmsg.c:44
 #, c-format
 msgid "Can't open named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:47
+#: libdrizzle/errmsg.c:45
 #, c-format
 msgid "Can't set state of named pipe to host: %-.64s  pipe: %-.32s (%lu)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:48
+#: libdrizzle/errmsg.c:46
 #, c-format
 msgid "Can't initialize character set %-.32s (path: %-.100s)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:49
+#: libdrizzle/errmsg.c:47
 msgid "Got packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: libdrizzle/errmsg.c:50
+#: libdrizzle/errmsg.c:48
 msgid "Embedded server"
 msgstr ""
 
-#: libdrizzle/errmsg.c:51
+#: libdrizzle/errmsg.c:49
 msgid "Error on SHOW SLAVE STATUS:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:52
+#: libdrizzle/errmsg.c:50
 msgid "Error on SHOW SLAVE HOSTS:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:53
+#: libdrizzle/errmsg.c:51
 msgid "Error connecting to slave:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:54
+#: libdrizzle/errmsg.c:52
 msgid "Error connecting to master:"
 msgstr ""
 
-#: libdrizzle/errmsg.c:55
+#: libdrizzle/errmsg.c:53
 #, fuzzy
 msgid "SSL connection error"
 msgstr "不明的錯誤 %d"
 
-#: libdrizzle/errmsg.c:56
+#: libdrizzle/errmsg.c:54
 msgid "Malformed packet"
 msgstr ""
 
-#: libdrizzle/errmsg.c:57 libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69
-#: libdrizzle/errmsg.c:70 libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72
-#: libdrizzle/errmsg.c:73 libdrizzle/errmsg.c:74 libdrizzle/errmsg.c:75
-#: libdrizzle/errmsg.c:76
+#: libdrizzle/errmsg.c:55 libdrizzle/errmsg.c:66 libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:68 libdrizzle/errmsg.c:69 libdrizzle/errmsg.c:70
+#: libdrizzle/errmsg.c:71 libdrizzle/errmsg.c:72 libdrizzle/errmsg.c:73
+#: libdrizzle/errmsg.c:74
 msgid "(unused error message)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:58
+#: libdrizzle/errmsg.c:56
 msgid "Invalid use of null pointer"
 msgstr ""
 
-#: libdrizzle/errmsg.c:59
+#: libdrizzle/errmsg.c:57
 msgid "Statement not prepared"
 msgstr ""
 
-#: libdrizzle/errmsg.c:60
+#: libdrizzle/errmsg.c:58
 msgid "No data supplied for parameters in prepared statement"
 msgstr ""
 
-#: libdrizzle/errmsg.c:61
+#: libdrizzle/errmsg.c:59
 msgid "Data truncated"
 msgstr ""
 
-#: libdrizzle/errmsg.c:62
+#: libdrizzle/errmsg.c:60
 msgid "No parameters exist in the statement"
 msgstr ""
 
-#: libdrizzle/errmsg.c:63
+#: libdrizzle/errmsg.c:61
 msgid "Invalid parameter number"
 msgstr ""
 
+#: libdrizzle/errmsg.c:62
+#, c-format
+msgid ""
+"Can't send long data for non-string/non-binary data types (parameter: %d)"
+msgstr ""
+
 #: libdrizzle/errmsg.c:64
 #, c-format
-msgid ""
-"Can't send long data for non-string/non-binary data types (parameter: %d)"
-msgstr ""
-
-#: libdrizzle/errmsg.c:66
-#, c-format
 msgid "Using unsupported buffer type: %d  (parameter: %d)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:67
+#: libdrizzle/errmsg.c:65
 #, c-format
 msgid "Shared memory: %-.100s"
 msgstr ""
 
-#: libdrizzle/errmsg.c:77
+#: libdrizzle/errmsg.c:75
 msgid "Wrong or unknown protocol"
 msgstr ""
 
-#: libdrizzle/errmsg.c:78
+#: libdrizzle/errmsg.c:76
 #, fuzzy
 msgid "Invalid connection handle"
 msgstr "無效的錯誤碼"
 
-#: libdrizzle/errmsg.c:79
+#: libdrizzle/errmsg.c:77
 msgid ""
 "Connection using old (pre-4.1.1) authentication protocol refused (client "
 "option 'secure_auth' enabled)"
 msgstr ""
 
-#: libdrizzle/errmsg.c:81
+#: libdrizzle/errmsg.c:79
 msgid "Row retrieval was canceled by drizzle_stmt_close() call"
 msgstr ""
 
-#: libdrizzle/errmsg.c:82
+#: libdrizzle/errmsg.c:80
 msgid "Attempt to read column without prior row fetch"
 msgstr ""
 
-#: libdrizzle/errmsg.c:83
+#: libdrizzle/errmsg.c:81
 msgid "Prepared statement contains no metadata"
 msgstr ""
 
+#: libdrizzle/errmsg.c:82
+msgid ""
+"Attempt to read a row while there is no result set associated with the "
+"statement"
+msgstr ""
+
 #: libdrizzle/errmsg.c:84
-msgid ""
-"Attempt to read a row while there is no result set associated with the "
-"statement"
-msgstr ""
-
-#: libdrizzle/errmsg.c:86
 msgid "This feature is not implemented yet"
 msgstr ""
 
+#: libdrizzle/errmsg.c:85
+#, c-format
+msgid ""
+"Lost connection to Drizzle server while waiting for initial communication "
+"packet, system error: %d"
+msgstr ""
+
 #: libdrizzle/errmsg.c:87
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while waiting for initial communication "
+"Lost connection to Drizzle server while reading initial communication "
 "packet, system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:89
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while reading initial communication "
-"packet, system error: %d"
+"Lost connection to Drizzle server while sending authentication information, "
+"system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:91
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while sending authentication information, "
+"Lost connection to Drizzle server while reading authorization information, "
 "system error: %d"
 msgstr ""
 
 #: libdrizzle/errmsg.c:93
 #, c-format
 msgid ""
-"Lost connection to Drizzle server while reading authorization information, "
-"system error: %d"
-msgstr ""
-
-#: libdrizzle/errmsg.c:95
-#, c-format
-msgid ""
 "Lost connection to Drizzle server while setting initial database, system "
 "error: %d"
 msgstr ""
 
-#: libdrizzle/errmsg.c:97
+#: libdrizzle/errmsg.c:95
 #, c-format
 msgid "Statement closed indirectly because of a preceeding %s() call"
 msgstr ""
 
-#: libdrizzle/local_infile.c:184 mysys/errors.c:52
+#: libdrizzle/errmsg.c:97 drizzled/drizzled_error_messages.h:345
+msgid "Couldn't uncompress communication packet"
+msgstr ""
+
+#: libdrizzle/errmsg.c:99 drizzled/drizzled_error_messages.h:347
+msgid "Got an error reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:101 drizzled/drizzled_error_messages.h:349
+msgid "Got timeout reading communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:103 drizzled/drizzled_error_messages.h:351
+msgid "Got an error writing communication packets"
+msgstr ""
+
+#: libdrizzle/errmsg.c:105 drizzled/drizzled_error_messages.h:353
+msgid "Got timeout writing communication packets"
+msgstr ""
+
+#: libdrizzle/local_infile.c:190 mysys/errors.c:52
 #, c-format
 msgid "File '%s' not found (Errcode: %d)"
 msgstr "找不到檔案 '%s' (錯誤碼: %d)"
 
-#: libdrizzle/local_infile.c:215 mysys/errors.c:26
+#: libdrizzle/local_infile.c:221 mysys/errors.c:26
 #, c-format
 msgid "Error reading file '%s' (Errcode: %d)"
 msgstr "讀取檔案'%s'時發生錯誤 (錯誤碼: %d)"
@@ -1446,77 +1438,77 @@
 msgid "Tablespace not empty"
 msgstr ""
 
-#: drizzled/authentication.cc:46 drizzled/handler.cc:362
+#: drizzled/authentication.cc:66 drizzled/handler.cc:362
 #: drizzled/sql_plugin.cc:790 drizzled/sql_show.cc:4655
 #: drizzled/sql_udf.cc:100
 #, c-format
 msgid "Plugin '%s' init function returned error."
 msgstr ""
 
-#: drizzled/drizzled.cc:559
+#: drizzled/drizzled.cc:558
 #, c-format
 msgid "Got error %d from pthread_cond_timedwait"
 msgstr ""
 
-#: drizzled/drizzled.cc:699 drizzled/drizzled.cc:1788
+#: drizzled/drizzled.cc:698 drizzled/drizzled.cc:1786
 msgid "Can't create thread to kill server"
 msgstr ""
 
-#: drizzled/drizzled.cc:766
+#: drizzled/drizzled.cc:765
 #, c-format
-msgid "Got signal %d from thread %ld"
+msgid "Got signal %d from thread %<PRIu32>"
 msgstr ""
 
-#: drizzled/drizzled.cc:800
+#: drizzled/drizzled.cc:799
 msgid "Aborting\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:997
+#: drizzled/drizzled.cc:995
 msgid "One can only use the --user switch if running as root\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1005
+#: drizzled/drizzled.cc:1003
 msgid ""
 "Fatal error: Please read \"Security\" section of the manual to find out how "
 "to run mysqld as root!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1029
+#: drizzled/drizzled.cc:1027
 #, c-format
 msgid ""
 "Fatal error: Can't change to run as user '%s' ;  Please check that the user "
 "exists!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1204
+#: drizzled/drizzled.cc:1202
 #, c-format
 msgid "Retrying bind on TCP/IP port %u"
 msgstr ""
 
-#: drizzled/drizzled.cc:1210
+#: drizzled/drizzled.cc:1208
 msgid "Can't start server: Bind on TCP/IP port"
 msgstr ""
 
-#: drizzled/drizzled.cc:1211
+#: drizzled/drizzled.cc:1209
 #, c-format
 msgid "Do you already have another drizzled server running on port: %d ?"
 msgstr ""
 
-#: drizzled/drizzled.cc:1217
+#: drizzled/drizzled.cc:1215
 msgid "Can't start server: listen() on TCP/IP port"
 msgstr ""
 
-#: drizzled/drizzled.cc:1218
+#: drizzled/drizzled.cc:1216
 #, c-format
 msgid "listen() on TCP/IP failed with error %d"
 msgstr ""
 
-#: drizzled/drizzled.cc:1436
+#: drizzled/drizzled.cc:1434
 #, c-format
 msgid "Fatal "
 msgstr ""
 
-#: drizzled/drizzled.cc:1454
+#: drizzled/drizzled.cc:1452
 #, c-format
 msgid ""
 "We will try our best to scrape up some info that will hopefully help "
@@ -1527,7 +1519,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1465
+#: drizzled/drizzled.cc:1463
 #, c-format
 msgid ""
 "It is possible that mysqld could use up to \n"
@@ -1537,7 +1529,7 @@
 "\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1483
+#: drizzled/drizzled.cc:1481
 #, c-format
 msgid ""
 "Attempting backtrace. You can use the following information to find out\n"
@@ -1545,14 +1537,14 @@
 "terribly wrong...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1511
+#: drizzled/drizzled.cc:1509
 #, c-format
 msgid ""
 "Trying to get some variables.\n"
 "Some pointers may be invalid and cause the dump to abort...\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1523
+#: drizzled/drizzled.cc:1521
 #, c-format
 msgid ""
 "\n"
@@ -1564,7 +1556,7 @@
 "drizzled that is not statically linked.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1538
+#: drizzled/drizzled.cc:1536
 #, c-format
 msgid ""
 "\n"
@@ -1575,7 +1567,7 @@
 "the documentation for your distribution on how to do that.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1551
+#: drizzled/drizzled.cc:1549
 #, c-format
 msgid ""
 "\n"
@@ -1587,90 +1579,91 @@
 " bugs.\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1566
+#: drizzled/drizzled.cc:1564
 #, c-format
 msgid "Writing a core file\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:1613
+#: drizzled/drizzled.cc:1611
 msgid ""
 "setrlimit could not change the size of core files to 'infinity';  We may not "
 "be able to generate a core file on signals"
 msgstr ""
 
-#: drizzled/drizzled.cc:1681
+#: drizzled/drizzled.cc:1679
 #, c-format
 msgid "Can't create interrupt-thread (error %d, errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled.cc:1769
+#: drizzled/drizzled.cc:1767
 #, c-format
 msgid "Got signal %d to shutdown mysqld"
 msgstr ""
 
-#: drizzled/drizzled.cc:1815
+#: drizzled/drizzled.cc:1813
 #, c-format
 msgid "Got signal: %d  error: %d"
 msgstr ""
 
-#: drizzled/drizzled.cc:1954
+#: drizzled/drizzled.cc:1952
 #, c-format
 msgid "Wrong date/time format specifier: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2083
+#: drizzled/drizzled.cc:2081
 #, c-format
 msgid "gethostname failed, using '%s' as hostname"
 msgstr ""
 
-#: drizzled/drizzled.cc:2147
+#: drizzled/drizzled.cc:2145
 #, c-format
 msgid ""
-"Changed limits: max_open_files: %u  max_connections: %ld  table_cache: %ld"
+"Changed limits: max_open_files: %u  max_connections: %<PRId32>  table_cache: "
+"%<PRId32>"
 msgstr ""
 
-#: drizzled/drizzled.cc:2152
+#: drizzled/drizzled.cc:2150
 #, c-format
 msgid ""
 "Could not increase number of max_open_files to more than %u (request: %u)"
 msgstr ""
 
-#: drizzled/drizzled.cc:2233
+#: drizzled/drizzled.cc:2231
 #, c-format
 msgid "Unknown locale: '%s'"
 msgstr ""
 
-#: drizzled/drizzled.cc:2253
+#: drizzled/drizzled.cc:2251
 msgid ""
 "Although a path was specified for the --log option, log tables are used. To "
 "enable logging to files use the --log-output option."
 msgstr ""
 
-#: drizzled/drizzled.cc:2260
+#: drizzled/drizzled.cc:2258
 msgid ""
 "Although a path was specified for the --log-slow-queries option, log tables "
 "are used. To enable logging to files use the --log-output=file option."
 msgstr ""
 
-#: drizzled/drizzled.cc:2328
+#: drizzled/drizzled.cc:2326
 msgid "Can't create thread-keys"
 msgstr ""
 
-#: drizzled/drizzled.cc:2375
+#: drizzled/drizzled.cc:2373
 msgid "Out of memory"
 msgstr ""
 
-#: drizzled/drizzled.cc:2382
+#: drizzled/drizzled.cc:2380
 msgid "You need to use --log-bin to make --binlog-format work."
 msgstr ""
 
-#: drizzled/drizzled.cc:2404
+#: drizzled/drizzled.cc:2402
 msgid ""
 "using --replicate-same-server-id in conjunction with --log-slave-updates is "
 "impossible, it would lead to infinite loops in this server."
 msgstr ""
 
-#: drizzled/drizzled.cc:2424
+#: drizzled/drizzled.cc:2422
 #, c-format
 msgid ""
 "No argument was provided to --log-bin, and --log-bin-index was not used; so "
@@ -1678,91 +1671,91 @@
 "hostname changed!! Please use '--log-bin=%s' to avoid this problem."
 msgstr ""
 
-#: drizzled/drizzled.cc:2458
+#: drizzled/drizzled.cc:2456
 msgid "Failed to initialize plugins."
 msgstr ""
 
-#: drizzled/drizzled.cc:2489
+#: drizzled/drizzled.cc:2487
 #, c-format
 msgid ""
 "%s: Too many arguments (first extra is '%s').\n"
 "Use --verbose --help to get a list of available options\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2499
+#: drizzled/drizzled.cc:2497
 msgid "Can't init databases"
 msgstr ""
 
-#: drizzled/drizzled.cc:2522
+#: drizzled/drizzled.cc:2520
 #, c-format
 msgid "Unknown/unsupported table type: %s"
 msgstr ""
 
-#: drizzled/drizzled.cc:2528
+#: drizzled/drizzled.cc:2526
 #, c-format
 msgid "Default storage engine (%s) is not available"
 msgstr ""
 
-#: drizzled/drizzled.cc:2551
+#: drizzled/drizzled.cc:2549
 msgid "Can't initialize tc_log"
 msgstr ""
 
-#: drizzled/drizzled.cc:2582
+#: drizzled/drizzled.cc:2580
 #, c-format
 msgid "Failed to lock memory. Errno: %d\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:2652
+#: drizzled/drizzled.cc:2650
 #, c-format
 msgid "Asked for %u thread stack, but got %llu"
 msgstr ""
 
-#: drizzled/drizzled.cc:2688
+#: drizzled/drizzled.cc:2686
 msgid ""
 "You have enabled the binary log, but you haven't set server-id to a non-zero "
 "value: we force server id to 1; updates will be logged to the binary log, "
 "but connections from slaves will not be accepted."
 msgstr ""
 
-#: drizzled/drizzled.cc:2746
+#: drizzled/drizzled.cc:2744
 msgid "Before Lock_thread_count"
 msgstr ""
 
-#: drizzled/drizzled.cc:2753
+#: drizzled/drizzled.cc:2751
 msgid "After lock_thread_count"
 msgstr ""
 
-#: drizzled/drizzled.cc:2862
+#: drizzled/drizzled.cc:2859
 #, c-format
 msgid "drizzled: Got error %d from select"
 msgstr ""
 
-#: drizzled/drizzled.cc:3117 drizzled/drizzled.cc:3236
-#: drizzled/drizzled.cc:3406
+#: drizzled/drizzled.cc:3101 drizzled/drizzled.cc:3220
+#: drizzled/drizzled.cc:3390
 msgid "Option used by mysql-test for debugging and testing of replication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3121
+#: drizzled/drizzled.cc:3105
 msgid "Auto-increment columns are incremented by this"
 msgstr ""
 
-#: drizzled/drizzled.cc:3126
+#: drizzled/drizzled.cc:3110
 msgid ""
 "Offset added to Auto-increment columns. Used when auto-increment-increment !"
 "= 1"
 msgstr ""
 
-#: drizzled/drizzled.cc:3132
+#: drizzled/drizzled.cc:3116
 msgid ""
 "Path to installation directory. All paths are usually resolved relative to "
 "this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3136
+#: drizzled/drizzled.cc:3120
 msgid "IP address to bind to."
 msgstr ""
 
-#: drizzled/drizzled.cc:3140
+#: drizzled/drizzled.cc:3124
 msgid ""
 "Does not have any effect without '--log-bin'. Tell the master the form of "
 "binary logging to use: either 'row' for row-based binary logging, or "
@@ -1773,151 +1766,155 @@
 "used. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3150
+#: drizzled/drizzled.cc:3134
 msgid ""
 "Tells the master it should log updates for the specified database, and "
 "exclude all others not explicitly mentioned."
 msgstr ""
 
-#: drizzled/drizzled.cc:3154
+#: drizzled/drizzled.cc:3138
 msgid ""
 "Tells the master that updates to the given database should not be logged "
 "tothe binary log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3158
+#: drizzled/drizzled.cc:3142
 msgid ""
 "The maximum size of a row-based binary log event in bytes. Rows will be "
 "grouped into events smaller than this size if possible. The value has to be "
 "a multiple of 256."
 msgstr ""
 
-#: drizzled/drizzled.cc:3169
+#: drizzled/drizzled.cc:3153
 msgid "Don't ignore client side character set value sent during handshake."
 msgstr ""
 
-#: drizzled/drizzled.cc:3174
+#: drizzled/drizzled.cc:3158
 msgid "Set the filesystem character set."
 msgstr ""
 
-#: drizzled/drizzled.cc:3186
+#: drizzled/drizzled.cc:3163
+msgid "Set the default character set."
+msgstr ""
+
+#: drizzled/drizzled.cc:3170
 msgid "Chroot mysqld daemon during startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3190
+#: drizzled/drizzled.cc:3174
 msgid "Set the default collation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3194
+#: drizzled/drizzled.cc:3178
 msgid "Default completion type."
 msgstr ""
 
-#: drizzled/drizzled.cc:3199
+#: drizzled/drizzled.cc:3183
 msgid "Write error output on screen."
 msgstr ""
 
-#: drizzled/drizzled.cc:3203
+#: drizzled/drizzled.cc:3187
 msgid "Write core on errors."
 msgstr ""
 
-#: drizzled/drizzled.cc:3207
+#: drizzled/drizzled.cc:3191
 msgid "Path to the database root."
 msgstr ""
 
-#: drizzled/drizzled.cc:3211
+#: drizzled/drizzled.cc:3195
 msgid ""
 "Set the default character set (deprecated option, use --character-set-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3216
+#: drizzled/drizzled.cc:3200
 msgid ""
 "Set the default collation (deprecated option, use --collation-server "
 "instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3221
+#: drizzled/drizzled.cc:3205
 msgid "Set the default storage engine (table type) for tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3225
+#: drizzled/drizzled.cc:3209
 msgid "Set the default time zone."
 msgstr ""
 
-#: drizzled/drizzled.cc:3229
+#: drizzled/drizzled.cc:3213
 msgid "Type of DELAY_KEY_WRITE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3232
+#: drizzled/drizzled.cc:3216
 msgid ""
 "Don't flush key buffers between writes for any MyISAM table (Deprecated "
 "option, use --delay-key-write=all instead)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3242
+#: drizzled/drizzled.cc:3226
 msgid "Print a symbolic stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3248
+#: drizzled/drizzled.cc:3232
 msgid "Push supported query conditions to the storage engine."
 msgstr ""
 
-#: drizzled/drizzled.cc:3254
+#: drizzled/drizzled.cc:3238
 msgid "Used for debugging;  Use at your own risk!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3257
+#: drizzled/drizzled.cc:3241
 msgid "Flush tables to disk between SQL commands."
 msgstr ""
 
-#: drizzled/drizzled.cc:3262
+#: drizzled/drizzled.cc:3246
 msgid "Set up signals usable for debugging"
 msgstr ""
 
-#: drizzled/drizzled.cc:3266
+#: drizzled/drizzled.cc:3250
 msgid "Enable general query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3270
+#: drizzled/drizzled.cc:3254
 msgid "Command(s) that are executed for each new connection"
 msgstr ""
 
-#: drizzled/drizzled.cc:3274
+#: drizzled/drizzled.cc:3258
 msgid "Read SQL commands from this file at startup."
 msgstr ""
 
-#: drizzled/drizzled.cc:3278
+#: drizzled/drizzled.cc:3262
 msgid "Command(s) that are executed when a slave connects to this master"
 msgstr ""
 
-#: drizzled/drizzled.cc:3282
+#: drizzled/drizzled.cc:3266
 msgid "(IGNORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3286
+#: drizzled/drizzled.cc:3270
 msgid "Set the language used for the month names and the days of the week."
 msgstr ""
 
-#: drizzled/drizzled.cc:3291
+#: drizzled/drizzled.cc:3275
 msgid "Enable/disable LOAD DATA LOCAL INFILE (takes values 1|0)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3296
+#: drizzled/drizzled.cc:3280
 msgid "Log connections and queries to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3300
+#: drizzled/drizzled.cc:3284
 msgid ""
 "Log update queries in binary format. Optional argument is the location for "
 "the binary log files.(Strongly recommended to avoid replication problems if "
 "server's hostname changes)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3307
+#: drizzled/drizzled.cc:3291
 msgid "File that holds the names for last binary log files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3315
+#: drizzled/drizzled.cc:3299
 msgid ""
 "If equal to 0 (the default), then when --log-bin is used, creation of a "
 "stored function (or trigger) is allowed only to users having the SUPER "
@@ -1927,137 +1924,137 @@
 "cannot break, so you can safely set this to 1."
 msgstr ""
 
-#: drizzled/drizzled.cc:3324
+#: drizzled/drizzled.cc:3308
 msgid "Error log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3328
+#: drizzled/drizzled.cc:3312
 msgid "Log all MyISAM changes to file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3332
+#: drizzled/drizzled.cc:3316
 msgid ""
 "Log some extra information to update log. Please note that this option is "
 "deprecated; see --log-queries-not-using-indexes option."
 msgstr ""
 
-#: drizzled/drizzled.cc:3337
+#: drizzled/drizzled.cc:3321
 msgid ""
 "Syntax: log-output[=value[,value...]], where \"value\" could be TABLE, FILE "
 "or NONE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3343
+#: drizzled/drizzled.cc:3327
 msgid ""
 "Log queries that are executed without benefit of any index to the slow log "
 "if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3349
+#: drizzled/drizzled.cc:3333
 msgid ""
 "Tells the slave to log the updates from the slave thread to the binary log. "
 "You will need to turn it on if you plan to daisy-chain the slaves."
 msgstr ""
 
-#: drizzled/drizzled.cc:3356
+#: drizzled/drizzled.cc:3340
 msgid ""
 "Log slow OPTIMIZE, ANALYZE, ALTER and other administrative statements to the "
 "slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3362
+#: drizzled/drizzled.cc:3346
 msgid ""
 "Log slow statements executed by slave thread to the slow log if it is open."
 msgstr ""
 
-#: drizzled/drizzled.cc:3368
+#: drizzled/drizzled.cc:3352
 msgid ""
 "Log slow queries to a table or log file. Defaults logging to table mysql."
 "slow_log or hostname-slow.log if --log-output=file is used. Must be enabled "
 "to activate other slow log options."
 msgstr ""
 
-#: drizzled/drizzled.cc:3374
+#: drizzled/drizzled.cc:3358
 msgid ""
 "Path to transaction coordinator log (used for transactions that affect more "
 "than one storage engine, when binary log is disabled)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3380
+#: drizzled/drizzled.cc:3364
 msgid "Size of transaction coordinator log."
 msgstr ""
 
-#: drizzled/drizzled.cc:3386
+#: drizzled/drizzled.cc:3370
 msgid "Log some not critical warnings to the log file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3391
+#: drizzled/drizzled.cc:3375
 msgid "INSERT/DELETE/UPDATE has lower priority than selects."
 msgstr ""
 
-#: drizzled/drizzled.cc:3396
+#: drizzled/drizzled.cc:3380
 msgid ""
 "The location and name of the file that remembers the master and where the I/"
 "O replication thread is in the master's binlogs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3401
+#: drizzled/drizzled.cc:3385
 msgid ""
 "The number of tries the slave will make to connect to the master before "
 "giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3410
+#: drizzled/drizzled.cc:3394
 msgid "Lock mysqld in memory."
 msgstr ""
 
-#: drizzled/drizzled.cc:3414
+#: drizzled/drizzled.cc:3398
 msgid ""
 "Syntax: myisam-recover[=option[,option...]], where option can be DEFAULT, "
 "BACKUP, FORCE or QUICK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3419
+#: drizzled/drizzled.cc:3403
 msgid "Use very new possible 'unsafe' functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3424
+#: drizzled/drizzled.cc:3408
 msgid "Use old, non-optimized alter table."
 msgstr ""
 
-#: drizzled/drizzled.cc:3429
+#: drizzled/drizzled.cc:3413
 msgid ""
 "Enable old-style user limits (before 5.0.3 user resources were counted per "
 "each user+host vs. per account)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3434
+#: drizzled/drizzled.cc:3418
 msgid "Pid file used by safe_mysqld."
 msgstr ""
 
-#: drizzled/drizzled.cc:3444
+#: drizzled/drizzled.cc:3428
 msgid ""
 "Maximum time in seconds to wait for the port to become free. (Default: no "
 "wait)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3449
+#: drizzled/drizzled.cc:3433
 msgid "The location and name to use for relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3453
+#: drizzled/drizzled.cc:3437
 msgid ""
 "The location and name to use for the file that keeps a list of the last "
 "relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3458
+#: drizzled/drizzled.cc:3442
 msgid ""
 "The location and name of the file that remembers where the SQL replication "
 "thread is in the relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:3463
+#: drizzled/drizzled.cc:3447
 msgid ""
 "Tells the slave thread to restrict replication to the specified database. To "
 "specify more than one database, use the directive multiple times, once for "
@@ -2067,7 +2064,7 @@
 "updates to work, use replicate-wild-do-table=db_name.%."
 msgstr ""
 
-#: drizzled/drizzled.cc:3472
+#: drizzled/drizzled.cc:3456
 msgid ""
 "Tells the slave thread to restrict replication to the specified table. To "
 "specify more than one table, use the directive multiple times, once for each "
@@ -2075,7 +2072,7 @@
 "do-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3478
+#: drizzled/drizzled.cc:3462
 msgid ""
 "Tells the slave thread to not replicate to the specified database. To "
 "specify more than one database to ignore, use the directive multiple times, "
@@ -2084,7 +2081,7 @@
 "ignore-table=db_name.%. "
 msgstr ""
 
-#: drizzled/drizzled.cc:3485
+#: drizzled/drizzled.cc:3469
 msgid ""
 "Tells the slave thread to not replicate to the specified table. To specify "
 "more than one table to ignore, use the directive multiple times, once for "
@@ -2092,20 +2089,20 @@
 "replicate-ignore-db."
 msgstr ""
 
-#: drizzled/drizzled.cc:3491
+#: drizzled/drizzled.cc:3475
 msgid ""
 "Updates to a database with a different name than the original. Example: "
 "replicate-rewrite-db=master_db_name->slave_db_name."
 msgstr ""
 
-#: drizzled/drizzled.cc:3495
+#: drizzled/drizzled.cc:3479
 msgid ""
 "In replication, if set to 1, do not skip events having our server id. "
 "Default value is 0 (to break infinite loops in circular replication). Can't "
 "be set to 1 if --log-slave-updates is used."
 msgstr ""
 
-#: drizzled/drizzled.cc:3502
+#: drizzled/drizzled.cc:3486
 msgid ""
 "Tells the slave thread to restrict replication to the tables that match the "
 "specified wildcard pattern. To specify more than one table, use the "
@@ -2115,7 +2112,7 @@
 "names start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3510
+#: drizzled/drizzled.cc:3494
 msgid ""
 "Tells the slave thread to not replicate to the tables that match the given "
 "wildcard pattern. To specify more than one table to ignore, use the "
@@ -2125,7 +2122,7 @@
 "start with bar."
 msgstr ""
 
-#: drizzled/drizzled.cc:3519
+#: drizzled/drizzled.cc:3503
 msgid ""
 "Hostname or IP of the slave to be reported to to the master during slave "
 "registration. Will appear in the output of SHOW SLAVE HOSTS. Leave unset if "
@@ -2135,7 +2132,7 @@
 "may not be valid for connecting to the slave from the master or other hosts."
 msgstr ""
 
-#: drizzled/drizzled.cc:3532
+#: drizzled/drizzled.cc:3516
 msgid ""
 "Port for connecting to slave reported to the master during slave "
 "registration. Set it only if the slave is listening on a non-default port or "
@@ -2143,63 +2140,63 @@
 "If not sure, leave this option unset."
 msgstr ""
 
-#: drizzled/drizzled.cc:3539
+#: drizzled/drizzled.cc:3523
 msgid "Skip some optimize stages (for testing)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3542
+#: drizzled/drizzled.cc:3526
 msgid ""
 "Limit LOAD DATA, SELECT ... OUTFILE, and LOAD_FILE() to files within "
 "specified directory"
 msgstr ""
 
-#: drizzled/drizzled.cc:3547
+#: drizzled/drizzled.cc:3531
 msgid ""
 "Uniquely identifies the server instance in the community of replication "
 "partners."
 msgstr ""
 
-#: drizzled/drizzled.cc:3552
+#: drizzled/drizzled.cc:3536
 msgid ""
 "Change the value of a variable. Please note that this option is deprecated;"
 "you can set variables directly with --variable-name=value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3556
+#: drizzled/drizzled.cc:3540
 msgid "Don't use new, possible wrong routines."
 msgstr ""
 
-#: drizzled/drizzled.cc:3559
+#: drizzled/drizzled.cc:3543
 msgid "If set, slave is not autostarted."
 msgstr ""
 
-#: drizzled/drizzled.cc:3563
+#: drizzled/drizzled.cc:3547
 msgid "Don't print a stack trace on failure."
 msgstr ""
 
-#: drizzled/drizzled.cc:3567
+#: drizzled/drizzled.cc:3551
 msgid ""
 "Don't allow symlinking of tables. Deprecated option.  Use --skip-symbolic-"
 "links instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3571
+#: drizzled/drizzled.cc:3555
 msgid "Don't give threads different priorities."
 msgstr ""
 
-#: drizzled/drizzled.cc:3575
+#: drizzled/drizzled.cc:3559
 msgid ""
 "The location where the slave should put its temporary files when replicating "
 "a LOAD DATA INFILE command."
 msgstr ""
 
-#: drizzled/drizzled.cc:3580
+#: drizzled/drizzled.cc:3564
 msgid ""
 "Tells the slave thread to continue replication when a query event returns an "
 "error from the provided list."
 msgstr ""
 
-#: drizzled/drizzled.cc:3584
+#: drizzled/drizzled.cc:3568
 msgid ""
 "Modes for how replication events should be executed.  Legal values are "
 "STRICT (default) and IDEMPOTENT. In IDEMPOTENT mode, replication will not "
@@ -2207,139 +2204,139 @@
 "stop on any unexpected difference between the master and the slave."
 msgstr ""
 
-#: drizzled/drizzled.cc:3592
+#: drizzled/drizzled.cc:3576
 msgid "Enable|disable slow query log"
 msgstr ""
 
-#: drizzled/drizzled.cc:3596
+#: drizzled/drizzled.cc:3580
 msgid "(INGORED)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3599
+#: drizzled/drizzled.cc:3583
 msgid "Enable symbolic link support."
 msgstr ""
 
-#: drizzled/drizzled.cc:3608
+#: drizzled/drizzled.cc:3592
 msgid ""
 "Non-default option to alias SYSDATE() to NOW() to make it safe-replicable."
 msgstr ""
 
-#: drizzled/drizzled.cc:3613
+#: drizzled/drizzled.cc:3597
 msgid ""
 "Decision to use in heuristic recover process. Possible values are COMMIT or "
 "ROLLBACK."
 msgstr ""
 
-#: drizzled/drizzled.cc:3618
+#: drizzled/drizzled.cc:3602
 msgid ""
 "Using this option will cause most temporary files created to use a small set "
 "of names, rather than a unique name for each new file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3623
+#: drizzled/drizzled.cc:3607
 msgid ""
 "Specify whether to time mutexes (only InnoDB mutexes are currently supported)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3628
+#: drizzled/drizzled.cc:3612
 msgid ""
 "Path for temporary files. Several paths may be specified, separated by a "
 "colon (:), in this case they are used in a round-robin fashion."
 msgstr ""
 
-#: drizzled/drizzled.cc:3634
+#: drizzled/drizzled.cc:3618
 msgid "Default transaction isolation level."
 msgstr ""
 
-#: drizzled/drizzled.cc:3638
+#: drizzled/drizzled.cc:3622
 msgid ""
 "Enable symbolic link support. Deprecated option; use --symbolic-links "
 "instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3643
+#: drizzled/drizzled.cc:3627
 msgid "Run mysqld daemon as user."
 msgstr ""
 
-#: drizzled/drizzled.cc:3651
+#: drizzled/drizzled.cc:3635
 msgid "Deprecated; use --log-warnings instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:3656
+#: drizzled/drizzled.cc:3640
 msgid ""
 "The number of outstanding connection requests MySQL can have. This comes "
 "into play when the main MySQL thread gets very many connection requests in a "
 "very short time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3662
+#: drizzled/drizzled.cc:3646
 msgid ""
 "The size of the cache to hold the SQL statements for the binary log during a "
 "transaction. If you often use big, multi-statement transactions you can "
 "increase this to get more performance."
 msgstr ""
 
-#: drizzled/drizzled.cc:3668
+#: drizzled/drizzled.cc:3652
 msgid ""
 "Size of tree cache used in bulk insert optimisation. Note that this is a "
 "limit per thread!"
 msgstr ""
 
-#: drizzled/drizzled.cc:3674
+#: drizzled/drizzled.cc:3658
 msgid ""
 "The number of seconds the mysqld server is waiting for a connect packet "
 "before responding with 'Bad handshake'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3679
+#: drizzled/drizzled.cc:3663
 msgid "The DATE format (For future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3684
+#: drizzled/drizzled.cc:3668
 msgid "The DATETIME/TIMESTAMP format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3689
+#: drizzled/drizzled.cc:3673
 msgid "The default week format used by WEEK() functions."
 msgstr ""
 
-#: drizzled/drizzled.cc:3694
+#: drizzled/drizzled.cc:3678
 msgid ""
 "Precision of the result of '/' operator will be increased on that value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3700
+#: drizzled/drizzled.cc:3684
 msgid ""
 "If non-zero, binary logs will be purged after expire_logs_days days; "
 "possible purges happen at startup and at binary log rotation."
 msgstr ""
 
-#: drizzled/drizzled.cc:3706
+#: drizzled/drizzled.cc:3690
 msgid "The maximum length of the result of function  group_concat."
 msgstr ""
 
-#: drizzled/drizzled.cc:3711
+#: drizzled/drizzled.cc:3695
 msgid ""
 "The number of seconds the server waits for activity on an interactive "
 "connection before closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:3717
+#: drizzled/drizzled.cc:3701
 msgid "The size of the buffer that is used for full joins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3723
+#: drizzled/drizzled.cc:3707
 msgid "Don't overwrite stale .MYD and .MYI even if no directory is specified."
 msgstr ""
 
-#: drizzled/drizzled.cc:3728
+#: drizzled/drizzled.cc:3712
 msgid ""
 "The size of the buffer used for index blocks for MyISAM tables. Increase "
 "this to get better index handling (for all reads and multiple writes) to as "
 "much as you can afford;"
 msgstr ""
 
-#: drizzled/drizzled.cc:3737
+#: drizzled/drizzled.cc:3721
 msgid ""
 "This characterizes the number of hits a hot block has to be untouched until "
 "it is considered aged enough to be downgraded to a warm block. This "
@@ -2347,161 +2344,161 @@
 "blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3746
+#: drizzled/drizzled.cc:3730
 msgid "The default size of key cache blocks"
 msgstr ""
 
-#: drizzled/drizzled.cc:3752
+#: drizzled/drizzled.cc:3736
 msgid "The minimum percentage of warm blocks in key cache"
 msgstr ""
 
-#: drizzled/drizzled.cc:3758
+#: drizzled/drizzled.cc:3742
 msgid ""
 "Log all queries that have taken more than long_query_time seconds to execute "
 "to file. The argument will be treated as a decimal value with microsecond "
 "precission."
 msgstr ""
 
-#: drizzled/drizzled.cc:3764
+#: drizzled/drizzled.cc:3748
 msgid "Max packetlength to send/receive from to server."
 msgstr ""
 
-#: drizzled/drizzled.cc:3769
+#: drizzled/drizzled.cc:3753
 msgid ""
 "Can be used to restrict the total size used to cache a multi-transaction "
 "query."
 msgstr ""
 
-#: drizzled/drizzled.cc:3774
+#: drizzled/drizzled.cc:3758
 msgid ""
 "Binary log will be rotated automatically when the size exceeds this value. "
 "Will also apply to relay logs if max_relay_log_size is 0. The minimum value "
 "for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3780
+#: drizzled/drizzled.cc:3764
 msgid ""
 "If there is more than this number of interrupted connections from a host "
 "this host will be blocked from further connections."
 msgstr ""
 
-#: drizzled/drizzled.cc:3787
+#: drizzled/drizzled.cc:3771
 msgid "The number of simultaneous clients allowed."
 msgstr ""
 
-#: drizzled/drizzled.cc:3792
+#: drizzled/drizzled.cc:3776
 msgid "Max number of errors/warnings to store for a statement."
 msgstr ""
 
-#: drizzled/drizzled.cc:3797
+#: drizzled/drizzled.cc:3781
 msgid "Don't allow creation of heap tables bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3803
+#: drizzled/drizzled.cc:3787
 msgid ""
 "Joins that are probably going to read more than max_join_size records return "
 "an error."
 msgstr ""
 
-#: drizzled/drizzled.cc:3809
+#: drizzled/drizzled.cc:3793
 msgid "Max number of bytes in sorted records."
 msgstr ""
 
-#: drizzled/drizzled.cc:3814
+#: drizzled/drizzled.cc:3798
 msgid ""
 "If non-zero: relay log will be rotated automatically when the size exceeds "
 "this value; if zero (the default): when the size exceeds max_binlog_size. 0 "
 "excepted, the minimum value for this variable is 4096."
 msgstr ""
 
-#: drizzled/drizzled.cc:3821
+#: drizzled/drizzled.cc:3805
 msgid "Limit assumed max number of seeks when looking up rows based on a key"
 msgstr ""
 
-#: drizzled/drizzled.cc:3826
+#: drizzled/drizzled.cc:3810
 msgid ""
 "The number of bytes to use when sorting BLOB or TEXT values (only the first "
 "max_sort_length bytes of each value are used; the rest are ignored)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3833
+#: drizzled/drizzled.cc:3817
 msgid "Maximum number of temporary tables a client can keep open at a time."
 msgstr ""
 
-#: drizzled/drizzled.cc:3838
+#: drizzled/drizzled.cc:3822
 msgid "After this many write locks, allow some read locks to run in between."
 msgstr ""
 
-#: drizzled/drizzled.cc:3842
+#: drizzled/drizzled.cc:3826
 msgid ""
 "Don't log queries which examine less than min_examined_row_limit rows to "
 "file."
 msgstr ""
 
-#: drizzled/drizzled.cc:3848
+#: drizzled/drizzled.cc:3832
 msgid "Block size to be used for MyISAM index pages."
 msgstr ""
 
-#: drizzled/drizzled.cc:3854
+#: drizzled/drizzled.cc:3838
 msgid "Default pointer size to be used for MyISAM tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:3859
+#: drizzled/drizzled.cc:3843
 msgid "(Deprecated option)"
 msgstr ""
 
-#: drizzled/drizzled.cc:3865
+#: drizzled/drizzled.cc:3849
 msgid ""
 "Don't use the fast sort index method to created index if the temporary file "
 "would get bigger than this."
 msgstr ""
 
-#: drizzled/drizzled.cc:3872
+#: drizzled/drizzled.cc:3856
 msgid ""
 "Number of threads to use when repairing MyISAM tables. The value of 1 "
 "disables parallel repair."
 msgstr ""
 
-#: drizzled/drizzled.cc:3878
+#: drizzled/drizzled.cc:3862
 msgid ""
 "The buffer that is allocated when sorting the index when doing a REPAIR or "
 "when creating indexes with CREATE INDEX or ALTER TABLE."
 msgstr ""
 
-#: drizzled/drizzled.cc:3884
+#: drizzled/drizzled.cc:3868
 msgid ""
 "Specifies how MyISAM index statistics collection code should threat NULLs. "
 "Possible values of name are 'nulls_unequal' (default behavior), "
 "'nulls_equal' (emulate MySQL 4.0 behavior), and 'nulls_ignored'."
 msgstr ""
 
-#: drizzled/drizzled.cc:3891
+#: drizzled/drizzled.cc:3875
 msgid "Buffer length for TCP/IP and socket communication."
 msgstr ""
 
-#: drizzled/drizzled.cc:3896
+#: drizzled/drizzled.cc:3880
 msgid ""
 "Number of seconds to wait for more data from a connection before aborting "
 "the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:3902
+#: drizzled/drizzled.cc:3886
 msgid ""
 "If a read on a communication port is interrupted, retry this many times "
 "before giving up."
 msgstr ""
 
-#: drizzled/drizzled.cc:3908
+#: drizzled/drizzled.cc:3892
 msgid ""
 "Number of seconds to wait for a block to be written to a connection before "
 "aborting the write."
 msgstr ""
 
-#: drizzled/drizzled.cc:3914
+#: drizzled/drizzled.cc:3898
 msgid "Use compatible behavior."
 msgstr ""
 
-#: drizzled/drizzled.cc:3919
+#: drizzled/drizzled.cc:3903
 msgid ""
 "If this is not 0, then mysqld will use this value to reserve file "
 "descriptors to use with setrlimit(). If this value is 0 then mysqld will "
@@ -2509,7 +2506,7 @@
 "larger) number of files."
 msgstr ""
 
-#: drizzled/drizzled.cc:3926
+#: drizzled/drizzled.cc:3910
 msgid ""
 "Controls the heuristic(s) applied during query optimization to prune less-"
 "promising partial plans from the optimizer search space. Meaning: 0 - do not "
@@ -2517,7 +2514,7 @@
 "on number of retrieved rows."
 msgstr ""
 
-#: drizzled/drizzled.cc:3934
+#: drizzled/drizzled.cc:3918
 msgid ""
 "Maximum depth of search performed by the query optimizer. Values larger than "
 "the number of relations in a query result in better query plans, but take "
@@ -2528,158 +2525,158 @@
 "(used for testing/comparison)."
 msgstr ""
 
-#: drizzled/drizzled.cc:3946
+#: drizzled/drizzled.cc:3930
 msgid "Directory for plugins."
 msgstr ""
 
-#: drizzled/drizzled.cc:3950
+#: drizzled/drizzled.cc:3934
 msgid ""
 "Optional comma separated list of plugins to load, where each plugin is "
 "identified by the name of the shared library. [for example: --"
 "plugin_load=libmd5udf.so]"
 msgstr ""
 
-#: drizzled/drizzled.cc:3956
+#: drizzled/drizzled.cc:3940
 msgid "The size of the buffer that is allocated when preloading indexes"
 msgstr ""
 
-#: drizzled/drizzled.cc:3961
+#: drizzled/drizzled.cc:3945
 msgid "Allocation block size for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3966
+#: drizzled/drizzled.cc:3950
 msgid "Persistent buffer for query parsing and execution"
 msgstr ""
 
-#: drizzled/drizzled.cc:3972
+#: drizzled/drizzled.cc:3956
 msgid "Allocation block size for storing ranges during optimization"
 msgstr ""
 
-#: drizzled/drizzled.cc:3978
+#: drizzled/drizzled.cc:3962
 msgid ""
 "Each thread that does a sequential scan allocates a buffer of this size for "
 "each table it scans. If you do many sequential scans, you may want to "
 "increase this value."
 msgstr ""
 
-#: drizzled/drizzled.cc:3986
+#: drizzled/drizzled.cc:3970
 msgid ""
 "Make all non-temporary tables read-only, with the exception for replication "
 "(slave) threads and users with the SUPER privilege"
 msgstr ""
 
-#: drizzled/drizzled.cc:3992
+#: drizzled/drizzled.cc:3976
 msgid ""
 "When reading rows in sorted order after a sort, the rows are read through "
 "this buffer to avoid a disk seeks. If not set, then it's set to the value of "
 "record_buffer."
 msgstr ""
 
-#: drizzled/drizzled.cc:4006
+#: drizzled/drizzled.cc:3990
 msgid ""
 "0 = do not purge relay logs. 1 = purge them as soon as they are no more "
 "needed."
 msgstr ""
 
-#: drizzled/drizzled.cc:4012
+#: drizzled/drizzled.cc:3996
 msgid "Maximum space to use for all relay logs."
 msgstr ""
 
-#: drizzled/drizzled.cc:4017
+#: drizzled/drizzled.cc:4001
 #, fuzzy
 msgid "Use compression on master/slave protocol."
 msgstr "在伺服器及客戶端之間的協定使用壓縮"
 
-#: drizzled/drizzled.cc:4022
+#: drizzled/drizzled.cc:4006
 msgid ""
 "Number of seconds to wait for more data from a master/slave connection "
 "before aborting the read."
 msgstr ""
 
-#: drizzled/drizzled.cc:4027
+#: drizzled/drizzled.cc:4011
 msgid ""
 "Number of times the slave SQL thread will retry a transaction in case it "
 "failed with a deadlock or elapsed lock wait timeout, before giving up and "
 "stopping."
 msgstr ""
 
-#: drizzled/drizzled.cc:4033
+#: drizzled/drizzled.cc:4017
 msgid "Allow slave to batch requests."
 msgstr ""
 
-#: drizzled/drizzled.cc:4037
+#: drizzled/drizzled.cc:4021
 msgid ""
 "If creating the thread takes longer than this value (in seconds), the "
 "Slow_launch_threads counter will be incremented."
 msgstr ""
 
-#: drizzled/drizzled.cc:4042
+#: drizzled/drizzled.cc:4026
 msgid "Each thread that needs to do a sort allocates a buffer of this size."
 msgstr ""
 
-#: drizzled/drizzled.cc:4048
+#: drizzled/drizzled.cc:4032
 msgid ""
 "Synchronously flush binary log to disk after every #th event. Use 0 "
 "(default) to disable synchronous flushing."
 msgstr ""
 
-#: drizzled/drizzled.cc:4053
+#: drizzled/drizzled.cc:4037
 msgid "Deprecated; use --table_open_cache instead."
 msgstr ""
 
-#: drizzled/drizzled.cc:4057
+#: drizzled/drizzled.cc:4041
 msgid "The number of cached table definitions."
 msgstr ""
 
-#: drizzled/drizzled.cc:4061
+#: drizzled/drizzled.cc:4045
 msgid "The number of cached open tables."
 msgstr ""
 
-#: drizzled/drizzled.cc:4065
+#: drizzled/drizzled.cc:4049
 msgid ""
 "Timeout in seconds to wait for a table level lock before returning an error. "
 "Used only if the connection has active cursors."
 msgstr ""
 
-#: drizzled/drizzled.cc:4070
+#: drizzled/drizzled.cc:4054
 msgid "How many threads we should keep in a cache for reuse."
 msgstr ""
 
-#: drizzled/drizzled.cc:4074
+#: drizzled/drizzled.cc:4058
 msgid ""
 "How many threads we should create to handle query requests in case of "
 "'thread_handling=pool-of-threads'"
 msgstr ""
 
-#: drizzled/drizzled.cc:4079
+#: drizzled/drizzled.cc:4063
 msgid "The stack size for each thread."
 msgstr ""
 
-#: drizzled/drizzled.cc:4085
+#: drizzled/drizzled.cc:4069
 msgid "The TIME format (for future)."
 msgstr ""
 
-#: drizzled/drizzled.cc:4090
+#: drizzled/drizzled.cc:4074
 msgid ""
 "If an internal in-memory temporary table exceeds this size, MySQL will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
-#: drizzled/drizzled.cc:4096
+#: drizzled/drizzled.cc:4080
 msgid "Allocation block size for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4101
+#: drizzled/drizzled.cc:4085
 msgid "Persistent buffer for transactions to be stored in binary log"
 msgstr ""
 
-#: drizzled/drizzled.cc:4106
+#: drizzled/drizzled.cc:4090
 msgid ""
 "The number of seconds the server waits for activity on a connection before "
 "closing it."
 msgstr ""
 
-#: drizzled/drizzled.cc:4354
+#: drizzled/drizzled.cc:4338
 msgid ""
 "Copyright (C) 2000 MySQL AB, by Monty and others\n"
 "This software comes with ABSOLUTELY NO WARRANTY. This is free software,\n"
@@ -2688,2335 +2685,2315 @@
 "Starts the Drizzle database server\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4361
+#: drizzled/drizzled.cc:4345
 #, c-format
 msgid "Usage: %s [OPTIONS]\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4372
+#: drizzled/drizzled.cc:4356
 msgid ""
 "\n"
 "To see what values a running Drizzle server is using, type\n"
 "'drizzleadmin variables' instead of 'drizzled --help'."
 msgstr ""
 
-#: drizzled/drizzled.cc:4556
+#: drizzled/drizzled.cc:4540
 #, c-format
 msgid ""
 "Ignoring user change to '%s' because the user was set to '%s' earlier on the "
 "command line\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4608
+#: drizzled/drizzled.cc:4592
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - missing '->'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4617
+#: drizzled/drizzled.cc:4601
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty FROM db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4627
+#: drizzled/drizzled.cc:4611
 #, c-format
 msgid "Bad syntax in replicate-rewrite-db - empty TO db!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4656 drizzled/drizzled.cc:4665
+#: drizzled/drizzled.cc:4640 drizzled/drizzled.cc:4649
 #, c-format
 msgid "Could not add do table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4674 drizzled/drizzled.cc:4683
+#: drizzled/drizzled.cc:4658 drizzled/drizzled.cc:4667
 #, c-format
 msgid "Could not add ignore table rule '%s'!\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:4727
+#: drizzled/drizzled.cc:4711
 msgid "Can't start server: cannot resolve hostname!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4733
+#: drizzled/drizzled.cc:4717
 msgid "Can't start server: bind-address refers to multiple interfaces!"
 msgstr ""
 
-#: drizzled/drizzled.cc:4908
+#: drizzled/drizzled.cc:4892
 msgid ""
 "options --log-slow-admin-statements, --log-queries-not-using-indexes and --"
 "log-slow-slave-statements have no effect if --log-slow-queries is not set"
 msgstr ""
 
-#: drizzled/drizzled.cc:5093
+#: drizzled/drizzled.cc:5083
 #, c-format
 msgid "No option given to %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5095
+#: drizzled/drizzled.cc:5085
 #, c-format
 msgid "Wrong option to %s. Option(s) given: %s\n"
 msgstr ""
 
-#: drizzled/drizzled.cc:5097
+#: drizzled/drizzled.cc:5087
 #, c-format
 msgid "Alternatives are: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:32
+#: drizzled/drizzled_error_messages.h:31
 msgid "hashchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:34
+#: drizzled/drizzled_error_messages.h:33
 msgid "isamchk"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:36
+#: drizzled/drizzled_error_messages.h:35
 msgid "NO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:38
+#: drizzled/drizzled_error_messages.h:37
 msgid "YES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:40
+#: drizzled/drizzled_error_messages.h:39
 #, fuzzy, c-format
 msgid "Can't create file '%-.200s' (errno: %d)"
 msgstr "不能建立資料夾'%s' (錯誤碼: %d)"
 
-#: drizzled/drizzled_error_messages.h:42
+#: drizzled/drizzled_error_messages.h:41
 #, fuzzy, c-format
 msgid "Can't create table '%-.200s' (errno: %d)"
 msgstr "不能建立資料夾'%s' (錯誤碼: %d)"
 
-#: drizzled/drizzled_error_messages.h:44
+#: drizzled/drizzled_error_messages.h:43
 #, fuzzy, c-format
 msgid "Can't create database '%-.192s' (errno: %d)"
 msgstr "不能建立資料夾'%s' (錯誤碼: %d)"
 
-#: drizzled/drizzled_error_messages.h:46
+#: drizzled/drizzled_error_messages.h:45
 #, c-format
 msgid "Can't create database '%-.192s'; database exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:48
+#: drizzled/drizzled_error_messages.h:47
 #, c-format
 msgid "Can't drop database '%-.192s'; database doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:50
+#: drizzled/drizzled_error_messages.h:49
 #, fuzzy, c-format
 msgid "Error dropping database (can't delete '%-.192s', errno: %d)"
 msgstr "刪除'%s'時發生錯誤 (錯誤碼: %d)"
 
-#: drizzled/drizzled_error_messages.h:52
+#: drizzled/drizzled_error_messages.h:51
 #, c-format
 msgid "Error dropping database (can't rmdir '%-.192s', errno: %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:54
+#: drizzled/drizzled_error_messages.h:53
 #, fuzzy, c-format
 msgid "Error on delete of '%-.192s' (errno: %d)"
 msgstr "刪除'%s'時發生錯誤 (錯誤碼: %d)"
 
-#: drizzled/drizzled_error_messages.h:56
+#: drizzled/drizzled_error_messages.h:55
 msgid "Can't read record in system table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:58
+#: drizzled/drizzled_error_messages.h:57
 #, fuzzy, c-format
 msgid "Can't get status of '%-.200s' (errno: %d)"
 msgstr "不能讀取資料夾'%s' (錯誤碼: %d)"
 
-#: drizzled/drizzled_error_messages.h:60
+#: drizzled/drizzled_error_messages.h:59
 #, fuzzy, c-format
 msgid "Can't get working directory (errno: %d)"
 msgstr "不能建立資料夾'%s' (錯誤碼: %d)"
 
-#: drizzled/drizzled_error_messages.h:62
+#: drizzled/drizzled_error_messages.h:61
 #, fuzzy, c-format
 msgid "Can't lock file (errno: %d)"
 msgstr "不能鎖定檔案(錯誤碼: %d)"
 
-#: drizzled/drizzled_error_messages.h:64
+#: drizzled/drizzled_error_messages.h:63
 #, fuzzy, c-format
 msgid "Can't open file: '%-.200s' (errno: %d)"
 msgstr "不能鎖定檔案(錯誤碼: %d)"
 
-#: drizzled/drizzled_error_messages.h:66
+#: drizzled/drizzled_error_messages.h:65
 #, fuzzy, c-format
 msgid "Can't find file: '%-.200s' (errno: %d)"
 msgstr "不能讀取資料夾'%s' (錯誤碼: %d)"
 
-#: drizzled/drizzled_error_messages.h:68
+#: drizzled/drizzled_error_messages.h:67
 #, fuzzy, c-format
 msgid "Can't read dir of '%-.192s' (errno: %d)"
 msgstr "不能讀取資料夾'%s' (錯誤碼: %d)"
 
-#: drizzled/drizzled_error_messages.h:70
+#: drizzled/drizzled_error_messages.h:69
 #, fuzzy, c-format
 msgid "Can't change dir to '%-.192s' (errno: %d)"
 msgstr "不能建立資料夾'%s' (錯誤碼: %d)"
 
-#: drizzled/drizzled_error_messages.h:72
+#: drizzled/drizzled_error_messages.h:71
 #, c-format
 msgid "Record has changed since last read in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:74
+#: drizzled/drizzled_error_messages.h:73
 #, c-format
 msgid "Disk full (%s); waiting for someone to free some space..."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:76
+#: drizzled/drizzled_error_messages.h:75
 #, c-format
 msgid "Can't write; duplicate key in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:78
+#: drizzled/drizzled_error_messages.h:77
 #, fuzzy, c-format
 msgid "Error on close of '%-.192s' (errno: %d)"
 msgstr "刪除'%s'時發生錯誤 (錯誤碼: %d)"
 
-#: drizzled/drizzled_error_messages.h:80
+#: drizzled/drizzled_error_messages.h:79
 #, fuzzy, c-format
 msgid "Error reading file '%-.200s' (errno: %d)"
 msgstr "讀取檔案'%s'時發生錯誤 (錯誤碼: %d)"
 
-#: drizzled/drizzled_error_messages.h:82
+#: drizzled/drizzled_error_messages.h:81
 #, fuzzy, c-format
 msgid "Error on rename of '%-.150s' to '%-.150s' (errno: %d)"
 msgstr "刪除'%s'時發生錯誤 (錯誤碼: %d)"
 
-#: drizzled/drizzled_error_messages.h:84
+#: drizzled/drizzled_error_messages.h:83
 #, fuzzy, c-format
 msgid "Error writing file '%-.200s' (errno: %d)"
 msgstr "寫入檔案'%s'時發生錯誤 (錯誤碼: %d)"
 
-#: drizzled/drizzled_error_messages.h:86
+#: drizzled/drizzled_error_messages.h:85
 #, c-format
 msgid "'%-.192s' is locked against change"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:88
+#: drizzled/drizzled_error_messages.h:87
 #, fuzzy
 msgid "Sort aborted"
 msgstr "已中止"
 
-#: drizzled/drizzled_error_messages.h:90
+#: drizzled/drizzled_error_messages.h:89
 #, c-format
 msgid "View '%-.192s' doesn't exist for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:92
+#: drizzled/drizzled_error_messages.h:91
 #, c-format
 msgid "Got error %d from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:94
+#: drizzled/drizzled_error_messages.h:93
 #, c-format
 msgid "Table storage engine for '%-.192s' doesn't have this option"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:96
+#: drizzled/drizzled_error_messages.h:95
 #, c-format
 msgid "Can't find record in '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:98
+#: drizzled/drizzled_error_messages.h:97
 #, c-format
 msgid "Incorrect information in file: '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:100
+#: drizzled/drizzled_error_messages.h:99
 #, c-format
 msgid "Incorrect key file for table '%-.200s'; try to repair it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:102
+#: drizzled/drizzled_error_messages.h:101
 #, c-format
 msgid "Old key file for table '%-.192s'; repair it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:104
+#: drizzled/drizzled_error_messages.h:103
 #, fuzzy, c-format
 msgid "Table '%-.192s' is read only"
 msgstr "表格是唯讀"
 
-#: drizzled/drizzled_error_messages.h:106
+#: drizzled/drizzled_error_messages.h:105
 #, c-format
 msgid "Out of memory; restart server and try again (needed %d bytes)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:108
+#: drizzled/drizzled_error_messages.h:107
 msgid "Out of sort memory; increase server sort buffer size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:110
+#: drizzled/drizzled_error_messages.h:109
 #, fuzzy, c-format
 msgid "Unexpected EOF found when reading file '%-.192s' (errno: %d)"
 msgstr "讀取檔案'%s'時發生錯誤 (錯誤碼: %d)"
 
-#: drizzled/drizzled_error_messages.h:112
+#: drizzled/drizzled_error_messages.h:111
 #, fuzzy
 msgid "Too many connections"
 msgstr "連接中"
 
-#: drizzled/drizzled_error_messages.h:114
+#: drizzled/drizzled_error_messages.h:113
 msgid ""
 "Out of memory; check if mysqld or some other process uses all available "
 "memory; if not, you may have to use 'ulimit' to allow mysqld to use more "
 "memory or you can add more swap space"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:116
+#: drizzled/drizzled_error_messages.h:115
 msgid "Can't get hostname for your address"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:118
+#: drizzled/drizzled_error_messages.h:117
 msgid "Bad handshake"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:120
+#: drizzled/drizzled_error_messages.h:119
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' to database '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:122
+#: drizzled/drizzled_error_messages.h:121
 #, c-format
 msgid "Access denied for user '%-.48s'@'%-.64s' (using password: %s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:124
+#: drizzled/drizzled_error_messages.h:123
 #, fuzzy
 msgid "No database selected"
 msgstr "舊的資料庫檔案"
 
-#: drizzled/drizzled_error_messages.h:126
+#: drizzled/drizzled_error_messages.h:125
 #, fuzzy
 msgid "Unknown command"
 msgstr "不明白的指令: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:128
+#: drizzled/drizzled_error_messages.h:127
 #, c-format
 msgid "Column '%-.192s' cannot be null"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:130
+#: drizzled/drizzled_error_messages.h:129
 #, fuzzy, c-format
 msgid "Unknown database '%-.192s'"
 msgstr "不明白的指令: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:132
+#: drizzled/drizzled_error_messages.h:131
 #, c-format
 msgid "Table '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:134
+#: drizzled/drizzled_error_messages.h:133
 #, fuzzy, c-format
 msgid "Unknown table '%-.100s'"
 msgstr "不明白的指令: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:136
+#: drizzled/drizzled_error_messages.h:135
 #, c-format
 msgid "Column '%-.192s' in %-.192s is ambiguous"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:138
+#: drizzled/drizzled_error_messages.h:137
 msgid "Server shutdown in progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:140
+#: drizzled/drizzled_error_messages.h:139
 #, fuzzy, c-format
 msgid "Unknown column '%-.192s' in '%-.192s'"
 msgstr "不明白的指令: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:142
+#: drizzled/drizzled_error_messages.h:141
 #, c-format
 msgid "'%-.192s' isn't in GROUP BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:144
+#: drizzled/drizzled_error_messages.h:143
 #, c-format
 msgid "Can't group on '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:146
+#: drizzled/drizzled_error_messages.h:145
 msgid "Statement has sum functions and columns in same statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:148
+#: drizzled/drizzled_error_messages.h:147
 msgid "Column count doesn't match value count"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:150
+#: drizzled/drizzled_error_messages.h:149
 #, c-format
 msgid "Identifier name '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:152
+#: drizzled/drizzled_error_messages.h:151
 #, c-format
 msgid "Duplicate column name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:154
+#: drizzled/drizzled_error_messages.h:153
 #, c-format
 msgid "Duplicate key name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:156
+#: drizzled/drizzled_error_messages.h:155
 #, c-format
 msgid "Duplicate entry '%-.192s' for key %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:158
+#: drizzled/drizzled_error_messages.h:157
 #, c-format
 msgid "Incorrect column specifier for column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:160
+#: drizzled/drizzled_error_messages.h:159
 #, c-format
 msgid "%s near '%-.80s' at line %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:162
+#: drizzled/drizzled_error_messages.h:161
 msgid "Query was empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:164
+#: drizzled/drizzled_error_messages.h:163
 #, c-format
 msgid "Not unique table/alias: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:166
+#: drizzled/drizzled_error_messages.h:165
 #, c-format
 msgid "Invalid default value for '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:168
+#: drizzled/drizzled_error_messages.h:167
 msgid "Multiple primary key defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:170
+#: drizzled/drizzled_error_messages.h:169
 #, c-format
 msgid "Too many keys specified; max %d keys allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:172
+#: drizzled/drizzled_error_messages.h:171
 #, c-format
 msgid "Too many key parts specified; max %d parts allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:174
+#: drizzled/drizzled_error_messages.h:173
 #, c-format
 msgid "Specified key was too long; max key length is %d bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:176
+#: drizzled/drizzled_error_messages.h:175
 #, c-format
 msgid "Key column '%-.192s' doesn't exist in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:178
+#: drizzled/drizzled_error_messages.h:177
 #, c-format
 msgid ""
 "BLOB column '%-.192s' can't be used in key specification with the used table "
 "type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:180
+#: drizzled/drizzled_error_messages.h:179
 #, c-format
 msgid ""
 "Column length too big for column '%-.192s' (max = %d); use BLOB or TEXT "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:182
+#: drizzled/drizzled_error_messages.h:181
 msgid ""
 "Incorrect table definition; there can be only one auto column and it must be "
 "defined as a key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:184
+#: drizzled/drizzled_error_messages.h:183
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:186
+#: drizzled/drizzled_error_messages.h:185
 #, c-format
 msgid "%s: Normal shutdown\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:188
+#: drizzled/drizzled_error_messages.h:187
 #, c-format
 msgid "%s: Got signal %d. Aborting!\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:190
+#: drizzled/drizzled_error_messages.h:189
 #, c-format
 msgid "%s: Shutdown complete\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:192
+#: drizzled/drizzled_error_messages.h:191
 #, c-format
 msgid "%s: Forcing close of thread %ld  user: '%-.48s'\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:194
+#: drizzled/drizzled_error_messages.h:193
 msgid "Can't create IP socket"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:196
+#: drizzled/drizzled_error_messages.h:195
 #, c-format
 msgid ""
 "Table '%-.192s' has no index like the one used in CREATE INDEX; recreate the "
 "table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:198
+#: drizzled/drizzled_error_messages.h:197
 msgid "Field separator argument is not what is expected; check the manual"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:200
+#: drizzled/drizzled_error_messages.h:199
 msgid ""
 "You can't use fixed rowlength with BLOBs; please use 'fields terminated by'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:202
+#: drizzled/drizzled_error_messages.h:201
 #, c-format
 msgid ""
 "The file '%-.128s' must be in the database directory or be readable by all"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:204
+#: drizzled/drizzled_error_messages.h:203
 #, c-format
 msgid "File '%-.200s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:206
+#: drizzled/drizzled_error_messages.h:205
 #, c-format
 msgid "Records: %ld  Deleted: %ld  Skipped: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:208
+#: drizzled/drizzled_error_messages.h:207
 #, c-format
 msgid "Records: %ld  Duplicates: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:210
+#: drizzled/drizzled_error_messages.h:209
 msgid ""
 "Incorrect prefix key; the used key part isn't a string, the used length is "
 "longer than the key part, or the storage engine doesn't support unique "
 "prefix keys"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:212
+#: drizzled/drizzled_error_messages.h:211
 msgid "You can't delete all columns with ALTER TABLE; use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:214
+#: drizzled/drizzled_error_messages.h:213
 #, c-format
 msgid "Can't DROP '%-.192s'; check that column/key exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:216
+#: drizzled/drizzled_error_messages.h:215
 #, c-format
 msgid "Records: %ld  Duplicates: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:218
+#: drizzled/drizzled_error_messages.h:217
 #, c-format
 msgid "You can't specify target table '%-.192s' for update in FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:220
+#: drizzled/drizzled_error_messages.h:219
 #, c-format
 msgid "Unknown thread id: %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:222
+#: drizzled/drizzled_error_messages.h:221
 #, c-format
 msgid "You are not owner of thread %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:224
+#: drizzled/drizzled_error_messages.h:223
 msgid "No tables used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:226
+#: drizzled/drizzled_error_messages.h:225
 #, c-format
 msgid "Too many strings for column %-.192s and SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:228
+#: drizzled/drizzled_error_messages.h:227
 #, c-format
 msgid "Can't generate a unique log-filename %-.200s.(1-999)\n"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:230
+#: drizzled/drizzled_error_messages.h:229
 #, fuzzy, c-format
 msgid "Table '%-.192s' was locked with a READ lock and can't be updated"
 msgstr "不能讀取由不同版本的MySQL所建立的表格 '%-.64s'"
 
-#: drizzled/drizzled_error_messages.h:232
+#: drizzled/drizzled_error_messages.h:231
 #, c-format
 msgid "Table '%-.192s' was not locked with LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:234
+#: drizzled/drizzled_error_messages.h:233
 #, c-format
 msgid "BLOB/TEXT column '%-.192s' can't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:236
+#: drizzled/drizzled_error_messages.h:235
 #, c-format
 msgid "Incorrect database name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:238
+#: drizzled/drizzled_error_messages.h:237
 #, c-format
 msgid "Incorrect table name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:240
+#: drizzled/drizzled_error_messages.h:239
 msgid ""
 "The SELECT would examine more than MAX_JOIN_SIZE rows; check your WHERE and "
 "use SET SQL_BIG_SELECTS=1 or SET SQL_MAX_JOIN_SIZE=# if the SELECT is okay"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:242
+#: drizzled/drizzled_error_messages.h:241
 #, fuzzy
 msgid "Unknown error"
 msgstr "不明的錯誤 %d"
 
-#: drizzled/drizzled_error_messages.h:244
+#: drizzled/drizzled_error_messages.h:243
 #, fuzzy, c-format
 msgid "Unknown procedure '%-.192s'"
 msgstr "不明白的指令: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:246
+#: drizzled/drizzled_error_messages.h:245
 #, c-format
 msgid "Incorrect parameter count to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:248
+#: drizzled/drizzled_error_messages.h:247
 #, c-format
 msgid "Incorrect parameters to procedure '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:250
+#: drizzled/drizzled_error_messages.h:249
 #, c-format
 msgid "Unknown table '%-.192s' in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:252
+#: drizzled/drizzled_error_messages.h:251
 #, c-format
 msgid "Column '%-.192s' specified twice"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:254
+#: drizzled/drizzled_error_messages.h:253
 msgid "Invalid use of group function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:256
+#: drizzled/drizzled_error_messages.h:255
 #, c-format
 msgid ""
 "Table '%-.192s' uses an extension that doesn't exist in this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:258
+#: drizzled/drizzled_error_messages.h:257
 msgid "A table must have at least 1 column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:260
+#: drizzled/drizzled_error_messages.h:259
 #, c-format
 msgid "The table '%-.192s' is full"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:262
+#: drizzled/drizzled_error_messages.h:261
 #, fuzzy, c-format
 msgid "Unknown character set: '%-.64s'"
 msgstr "不明白的指令: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:264
+#: drizzled/drizzled_error_messages.h:263
 #, c-format
 msgid "Too many tables; MySQL can only use %d tables in a join"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:266
+#: drizzled/drizzled_error_messages.h:265
 msgid "Too many columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:268
+#: drizzled/drizzled_error_messages.h:267
 #, c-format
 msgid ""
 "Row size too large. The maximum row size for the used table type, not "
 "counting BLOBs, is %ld. You have to change some columns to TEXT or BLOBs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:270
+#: drizzled/drizzled_error_messages.h:269
 #, c-format
 msgid ""
 "Thread stack overrun:  Used: %ld of a %ld stack.  Use 'mysqld -O "
 "thread_stack=#' to specify a bigger stack if needed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:272
+#: drizzled/drizzled_error_messages.h:271
 msgid "Cross dependency found in OUTER JOIN; examine your ON conditions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:274
+#: drizzled/drizzled_error_messages.h:273
 #, c-format
 msgid ""
 "Table handler doesn't support NULL in given index. Please change column "
 "'%-.192s' to be NOT NULL or use another handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:276
+#: drizzled/drizzled_error_messages.h:275
 #, c-format
 msgid "Can't load function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:278
+#: drizzled/drizzled_error_messages.h:277
 #, c-format
 msgid "Can't initialize function '%-.192s'; %-.80s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:280
+#: drizzled/drizzled_error_messages.h:279
 msgid "No paths allowed for shared library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:282
+#: drizzled/drizzled_error_messages.h:281
 #, c-format
 msgid "Function '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:284
+#: drizzled/drizzled_error_messages.h:283
 #, fuzzy, c-format
 msgid "Can't open shared library '%-.192s' (errno: %d %-.128s)"
 msgstr "不能建立資料夾'%s' (錯誤碼: %d)"
 
-#: drizzled/drizzled_error_messages.h:286
+#: drizzled/drizzled_error_messages.h:285
 #, c-format
 msgid "Can't find symbol '%-.128s' in library"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:288
+#: drizzled/drizzled_error_messages.h:287
 #, c-format
 msgid "Function '%-.192s' is not defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:290
+#: drizzled/drizzled_error_messages.h:289
 #, c-format
 msgid ""
 "Host '%-.64s' is blocked because of many connection errors; unblock with "
 "'mysqladmin flush-hosts'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:292
+#: drizzled/drizzled_error_messages.h:291
 #, c-format
 msgid "Host '%-.64s' is not allowed to connect to this MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:294
+#: drizzled/drizzled_error_messages.h:293
 msgid ""
 "You are using MySQL as an anonymous user and anonymous users are not allowed "
 "to change passwords"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:296
+#: drizzled/drizzled_error_messages.h:295
 msgid ""
 "You must have privileges to update tables in the mysql database to be able "
 "to change passwords for others"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:298
+#: drizzled/drizzled_error_messages.h:297
 msgid "Can't find any matching row in the user table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:300
+#: drizzled/drizzled_error_messages.h:299
 #, c-format
 msgid "Rows matched: %ld  Changed: %ld  Warnings: %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:302
+#: drizzled/drizzled_error_messages.h:301
 #, c-format
 msgid ""
 "Can't create a new thread (errno %d); if you are not out of available "
 "memory, you can consult the manual for a possible OS-dependent bug"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:304
+#: drizzled/drizzled_error_messages.h:303
 #, c-format
 msgid "Column count doesn't match value count at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:306
+#: drizzled/drizzled_error_messages.h:305
 #, c-format
 msgid "Can't reopen table: '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:308
+#: drizzled/drizzled_error_messages.h:307
 msgid "Invalid use of NULL value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:310
+#: drizzled/drizzled_error_messages.h:309
 #, c-format
 msgid "Got error '%-.64s' from regexp"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:312
+#: drizzled/drizzled_error_messages.h:311
 msgid ""
 "Mixing of GROUP columns (MIN(),MAX(),COUNT(),...) with no GROUP columns is "
 "illegal if there is no GROUP BY clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:314
+#: drizzled/drizzled_error_messages.h:313
 #, c-format
 msgid "There is no such grant defined for user '%-.48s' on host '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:316
+#: drizzled/drizzled_error_messages.h:315
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:318
+#: drizzled/drizzled_error_messages.h:317
 #, c-format
 msgid ""
 "%-.16s command denied to user '%-.48s'@'%-.64s' for column '%-.192s' in "
 "table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:320
+#: drizzled/drizzled_error_messages.h:319
 msgid ""
 "Illegal GRANT/REVOKE command; please consult the manual to see which "
 "privileges can be used"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:322
+#: drizzled/drizzled_error_messages.h:321
 msgid "The host or user argument to GRANT is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:324
+#: drizzled/drizzled_error_messages.h:323
 #, c-format
 msgid "Table '%-.192s.%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:326
+#: drizzled/drizzled_error_messages.h:325
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on table "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:328
+#: drizzled/drizzled_error_messages.h:327
 msgid "The used command is not allowed with this MySQL version"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:330
+#: drizzled/drizzled_error_messages.h:329
 msgid ""
 "You have an error in your SQL syntax; check the manual that corresponds to "
 "your MySQL server version for the right syntax to use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:332
+#: drizzled/drizzled_error_messages.h:331
 #, c-format
 msgid "Delayed insert thread couldn't get requested lock for table %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:334
+#: drizzled/drizzled_error_messages.h:333
 msgid "Too many delayed threads in use"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:336
+#: drizzled/drizzled_error_messages.h:335
 #, c-format
 msgid "Aborted connection %ld to db: '%-.192s' user: '%-.48s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:338
+#: drizzled/drizzled_error_messages.h:337
 msgid "Got a packet bigger than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:340
+#: drizzled/drizzled_error_messages.h:339
 msgid "Got a read error from the connection pipe"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:342
+#: drizzled/drizzled_error_messages.h:341
 msgid "Got an error from fcntl()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:344
+#: drizzled/drizzled_error_messages.h:343
 msgid "Got packets out of order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:346
-msgid "Couldn't uncompress communication packet"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:348
-msgid "Got an error reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:350
-msgid "Got timeout reading communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:352
-msgid "Got an error writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:354
-msgid "Got timeout writing communication packets"
-msgstr ""
-
-#: drizzled/drizzled_error_messages.h:356
+#: drizzled/drizzled_error_messages.h:355
 msgid "Result string is longer than 'max_allowed_packet' bytes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:358
+#: drizzled/drizzled_error_messages.h:357
 msgid "The used table type doesn't support BLOB/TEXT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:360
+#: drizzled/drizzled_error_messages.h:359
 msgid "The used table type doesn't support AUTO_INCREMENT columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:362
+#: drizzled/drizzled_error_messages.h:361
 #, c-format
 msgid ""
 "INSERT DELAYED can't be used with table '%-.192s' because it is locked with "
 "LOCK TABLES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:364
+#: drizzled/drizzled_error_messages.h:363
 #, c-format
 msgid "Incorrect column name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:366
+#: drizzled/drizzled_error_messages.h:365
 #, c-format
 msgid "The used storage engine can't index column '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:368
+#: drizzled/drizzled_error_messages.h:367
 msgid ""
 "Unable to open underlying table which is differently defined or of non-"
 "MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:370
+#: drizzled/drizzled_error_messages.h:369
 #, c-format
 msgid "Can't write, because of unique constraint, to table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:372
+#: drizzled/drizzled_error_messages.h:371
 #, c-format
 msgid ""
 "BLOB/TEXT column '%-.192s' used in key specification without a key length"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:374
+#: drizzled/drizzled_error_messages.h:373
 msgid ""
 "All parts of a PRIMARY KEY must be NOT NULL; if you need NULL in a key, use "
 "UNIQUE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:376
+#: drizzled/drizzled_error_messages.h:375
 msgid "Result consisted of more than one row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:378
+#: drizzled/drizzled_error_messages.h:377
 msgid "This table type requires a primary key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:380
+#: drizzled/drizzled_error_messages.h:379
 msgid "This version of MySQL is not compiled with RAID support"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:382
+#: drizzled/drizzled_error_messages.h:381
 msgid ""
 "You are using safe update mode and you tried to update a table without a "
 "WHERE that uses a KEY column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:384
+#: drizzled/drizzled_error_messages.h:383
 #, c-format
 msgid "Key '%-.192s' doesn't exist in table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:386
+#: drizzled/drizzled_error_messages.h:385
 msgid "Can't open table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:388
+#: drizzled/drizzled_error_messages.h:387
 #, c-format
 msgid "The storage engine for the table doesn't support %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:390
+#: drizzled/drizzled_error_messages.h:389
 msgid "You are not allowed to execute this command in a transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:392
+#: drizzled/drizzled_error_messages.h:391
 #, c-format
 msgid "Got error %d during COMMIT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:394
+#: drizzled/drizzled_error_messages.h:393
 #, c-format
 msgid "Got error %d during ROLLBACK"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:396
+#: drizzled/drizzled_error_messages.h:395
 #, c-format
 msgid "Got error %d during FLUSH_LOGS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:398
+#: drizzled/drizzled_error_messages.h:397
 #, c-format
 msgid "Got error %d during CHECKPOINT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:400
+#: drizzled/drizzled_error_messages.h:399
 #, c-format
 msgid ""
 "Aborted connection %ld to db: '%-.192s' user: '%-.48s' host: "
 "'%-.64s' (%-.64s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:402
+#: drizzled/drizzled_error_messages.h:401
 msgid "The storage engine for the table does not support binary table dump"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:404
+#: drizzled/drizzled_error_messages.h:403
 msgid "Binlog closed, cannot RESET MASTER"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:406
+#: drizzled/drizzled_error_messages.h:405
 #, c-format
 msgid "Failed rebuilding the index of  dumped table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:408
+#: drizzled/drizzled_error_messages.h:407
 #, c-format
 msgid "Error from master: '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:410
+#: drizzled/drizzled_error_messages.h:409
 msgid "Net error reading from master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:412
+#: drizzled/drizzled_error_messages.h:411
 msgid "Net error writing to master"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:414
+#: drizzled/drizzled_error_messages.h:413
 msgid "Can't find FULLTEXT index matching the column list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:416
+#: drizzled/drizzled_error_messages.h:415
 msgid ""
 "Can't execute the given command because you have active locked tables or an "
 "active transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:418
+#: drizzled/drizzled_error_messages.h:417
 #, fuzzy, c-format
 msgid "Unknown system variable '%-.64s'"
 msgstr "不明白的指令: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:420
+#: drizzled/drizzled_error_messages.h:419
 #, c-format
 msgid "Table '%-.192s' is marked as crashed and should be repaired"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:422
+#: drizzled/drizzled_error_messages.h:421
 #, c-format
 msgid ""
 "Table '%-.192s' is marked as crashed and last (automatic?) repair failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:424
+#: drizzled/drizzled_error_messages.h:423
 msgid "Some non-transactional changed tables couldn't be rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:426
+#: drizzled/drizzled_error_messages.h:425
 msgid ""
 "Multi-statement transaction required more than 'max_binlog_cache_size' bytes "
 "of storage; increase this mysqld variable and try again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:428
+#: drizzled/drizzled_error_messages.h:427
 msgid ""
 "This operation cannot be performed with a running slave; run STOP SLAVE first"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:430
+#: drizzled/drizzled_error_messages.h:429
 msgid ""
 "This operation requires a running slave; configure slave and do START SLAVE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:432
+#: drizzled/drizzled_error_messages.h:431
 msgid "The server is not configured as slave; fix with CHANGE MASTER TO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:434
+#: drizzled/drizzled_error_messages.h:433
 msgid ""
 "Could not initialize master info structure; more error messages can be found "
 "in the MySQL error log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:436
+#: drizzled/drizzled_error_messages.h:435
 msgid "Could not create slave thread; check system resources"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:438
+#: drizzled/drizzled_error_messages.h:437
 #, c-format
 msgid ""
 "User %-.64s already has more than 'max_user_connections' active connections"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:440
+#: drizzled/drizzled_error_messages.h:439
 msgid "You may only use constant expressions with SET"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:442
+#: drizzled/drizzled_error_messages.h:441
 msgid "Lock wait timeout exceeded; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:444
+#: drizzled/drizzled_error_messages.h:443
 msgid "The total number of locks exceeds the lock table size"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:446
+#: drizzled/drizzled_error_messages.h:445
 msgid "Update locks cannot be acquired during a READ UNCOMMITTED transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:448
+#: drizzled/drizzled_error_messages.h:447
 msgid "DROP DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:450
+#: drizzled/drizzled_error_messages.h:449
 msgid "CREATE DATABASE not allowed while thread is holding global read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:452
+#: drizzled/drizzled_error_messages.h:451
 #, c-format
 msgid "Incorrect arguments to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:454
+#: drizzled/drizzled_error_messages.h:453
 #, c-format
 msgid "'%-.48s'@'%-.64s' is not allowed to create new users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:456
+#: drizzled/drizzled_error_messages.h:455
 msgid ""
 "Incorrect table definition; all MERGE tables must be in the same database"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:458
+#: drizzled/drizzled_error_messages.h:457
 msgid "Deadlock found when trying to get lock; try restarting transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:460
+#: drizzled/drizzled_error_messages.h:459
 msgid "The used table type doesn't support FULLTEXT indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:462
+#: drizzled/drizzled_error_messages.h:461
 msgid "Cannot add foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:464
+#: drizzled/drizzled_error_messages.h:463
 msgid "Cannot add or update a child row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:466
+#: drizzled/drizzled_error_messages.h:465
 msgid "Cannot delete or update a parent row: a foreign key constraint fails"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:468
+#: drizzled/drizzled_error_messages.h:467
 #, c-format
 msgid "Error connecting to master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:470
+#: drizzled/drizzled_error_messages.h:469
 #, c-format
 msgid "Error running query on master: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:472
+#: drizzled/drizzled_error_messages.h:471
 #, c-format
 msgid "Error when executing command %s: %-.128s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:474
+#: drizzled/drizzled_error_messages.h:473
 #, c-format
 msgid "Incorrect usage of %s and %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:476
+#: drizzled/drizzled_error_messages.h:475
 msgid "The used SELECT statements have a different number of columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:478
+#: drizzled/drizzled_error_messages.h:477
 msgid "Can't execute the query because you have a conflicting read lock"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:480
+#: drizzled/drizzled_error_messages.h:479
 msgid "Mixing of transactional and non-transactional tables is disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:482
+#: drizzled/drizzled_error_messages.h:481
 #, c-format
 msgid "Option '%s' used twice in statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:484
+#: drizzled/drizzled_error_messages.h:483
 #, c-format
 msgid "User '%-.64s' has exceeded the '%s' resource (current value: %ld)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:486
+#: drizzled/drizzled_error_messages.h:485
 #, c-format
 msgid "Access denied; you need the %-.128s privilege for this operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:488
+#: drizzled/drizzled_error_messages.h:487
 #, c-format
 msgid ""
 "Variable '%-.64s' is a SESSION variable and can't be used with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:490
+#: drizzled/drizzled_error_messages.h:489
 #, c-format
 msgid ""
 "Variable '%-.64s' is a GLOBAL variable and should be set with SET GLOBAL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:492
+#: drizzled/drizzled_error_messages.h:491
 #, c-format
 msgid "Variable '%-.64s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:494
+#: drizzled/drizzled_error_messages.h:493
 #, c-format
 msgid "Variable '%-.64s' can't be set to the value of '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:496
+#: drizzled/drizzled_error_messages.h:495
 #, c-format
 msgid "Incorrect argument type to variable '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:498
+#: drizzled/drizzled_error_messages.h:497
 #, c-format
 msgid "Variable '%-.64s' can only be set, not read"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:500
+#: drizzled/drizzled_error_messages.h:499
 #, c-format
 msgid "Incorrect usage/placement of '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:502
+#: drizzled/drizzled_error_messages.h:501
 #, c-format
 msgid "This version of MySQL doesn't yet support '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:504
+#: drizzled/drizzled_error_messages.h:503
 #, c-format
 msgid ""
 "Got fatal error %d: '%-.128s' from master when reading data from binary log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:506
+#: drizzled/drizzled_error_messages.h:505
 msgid "Slave SQL thread ignored the query because of replicate-*-table rules"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:508
+#: drizzled/drizzled_error_messages.h:507
 #, c-format
 msgid "Variable '%-.192s' is a %s variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:510
+#: drizzled/drizzled_error_messages.h:509
 #, c-format
 msgid "Incorrect foreign key definition for '%-.192s': %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:512
+#: drizzled/drizzled_error_messages.h:511
 msgid "Key reference and table reference don't match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:514
+#: drizzled/drizzled_error_messages.h:513
 #, c-format
 msgid "Operand should contain %d column(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:516
+#: drizzled/drizzled_error_messages.h:515
 msgid "Subquery returns more than 1 row"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:518
+#: drizzled/drizzled_error_messages.h:517
 #, c-format
 msgid "Unknown prepared statement handler (%.*s) given to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:520
+#: drizzled/drizzled_error_messages.h:519
 msgid "Help database is corrupt or does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:522
+#: drizzled/drizzled_error_messages.h:521
 msgid "Cyclic reference on subqueries"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:524
+#: drizzled/drizzled_error_messages.h:523
 #, c-format
 msgid "Converting column '%s' from %s to %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:526
+#: drizzled/drizzled_error_messages.h:525
 #, c-format
 msgid "Reference '%-.64s' not supported (%s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:528
+#: drizzled/drizzled_error_messages.h:527
 msgid "Every derived table must have its own alias"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:530
+#: drizzled/drizzled_error_messages.h:529
 #, c-format
 msgid "Select %u was reduced during optimization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:532
+#: drizzled/drizzled_error_messages.h:531
 #, c-format
 msgid "Table '%-.192s' from one of the SELECTs cannot be used in %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:534
+#: drizzled/drizzled_error_messages.h:533
 msgid ""
 "Client does not support authentication protocol requested by server; "
 "consider upgrading MySQL client"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:536
+#: drizzled/drizzled_error_messages.h:535
 msgid "All parts of a SPATIAL index must be NOT NULL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:538
+#: drizzled/drizzled_error_messages.h:537
 #, c-format
 msgid "COLLATION '%s' is not valid for CHARACTER SET '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:540
+#: drizzled/drizzled_error_messages.h:539
 msgid "Slave is already running"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:542
+#: drizzled/drizzled_error_messages.h:541
 msgid "Slave already has been stopped"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:544
+#: drizzled/drizzled_error_messages.h:543
 #, c-format
 msgid ""
 "Uncompressed data size too large; the maximum size is %d (probably, length "
 "of uncompressed data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:546
+#: drizzled/drizzled_error_messages.h:545
 msgid "ZLIB: Not enough memory"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:548
+#: drizzled/drizzled_error_messages.h:547
 msgid ""
 "ZLIB: Not enough room in the output buffer (probably, length of uncompressed "
 "data was corrupted)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:550
+#: drizzled/drizzled_error_messages.h:549
 msgid "ZLIB: Input data corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:552
+#: drizzled/drizzled_error_messages.h:551
 #, c-format
 msgid "%d line(s) were cut by GROUP_CONCAT()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:554
+#: drizzled/drizzled_error_messages.h:553
 #, c-format
 msgid "Row %ld doesn't contain data for all columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:556
+#: drizzled/drizzled_error_messages.h:555
 #, c-format
 msgid ""
 "Row %ld was truncated; it contained more data than there were input columns"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:558
+#: drizzled/drizzled_error_messages.h:557
 #, c-format
 msgid ""
 "Column set to default value; NULL supplied to NOT NULL column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:560
+#: drizzled/drizzled_error_messages.h:559
 #, c-format
 msgid "Out of range value for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:562
+#: drizzled/drizzled_error_messages.h:561
 #, c-format
 msgid "Data truncated for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:564
+#: drizzled/drizzled_error_messages.h:563
 #, c-format
 msgid "Using storage engine %s for table '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:566
+#: drizzled/drizzled_error_messages.h:565
 #, c-format
 msgid "Illegal mix of collations (%s,%s) and (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:568
+#: drizzled/drizzled_error_messages.h:567
 msgid "Cannot drop one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:570
+#: drizzled/drizzled_error_messages.h:569
 msgid "Can't revoke all privileges for one or more of the requested users"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:572
+#: drizzled/drizzled_error_messages.h:571
 #, c-format
 msgid "Illegal mix of collations (%s,%s), (%s,%s), (%s,%s) for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:574
+#: drizzled/drizzled_error_messages.h:573
 #, c-format
 msgid "Illegal mix of collations for operation '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:576
+#: drizzled/drizzled_error_messages.h:575
 #, c-format
 msgid ""
 "Variable '%-.64s' is not a variable component (can't be used as XXXX."
 "variable_name)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:578
+#: drizzled/drizzled_error_messages.h:577
 #, fuzzy, c-format
 msgid "Unknown collation: '%-.64s'"
 msgstr "不明白的指令: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:580
+#: drizzled/drizzled_error_messages.h:579
 msgid ""
 "SSL parameters in CHANGE MASTER are ignored because this MySQL slave was "
 "compiled without SSL support; they can be used later if MySQL slave with SSL "
 "is started"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:582
+#: drizzled/drizzled_error_messages.h:581
 #, c-format
 msgid ""
 "Server is running in --secure-auth mode, but '%s'@'%s' has a password in the "
 "old format; please change the password to the new format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:584
+#: drizzled/drizzled_error_messages.h:583
 #, c-format
 msgid ""
 "Field or reference '%-.192s%s%-.192s%s%-.192s' of SELECT #%d was resolved in "
 "SELECT #%d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:586
+#: drizzled/drizzled_error_messages.h:585
 msgid "Incorrect parameter or combination of parameters for START SLAVE UNTIL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:588
+#: drizzled/drizzled_error_messages.h:587
 msgid ""
 "It is recommended to use --skip-slave-start when doing step-by-step "
 "replication with START SLAVE UNTIL; otherwise, you will get problems if you "
 "get an unexpected slave's mysqld restart"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:590
+#: drizzled/drizzled_error_messages.h:589
 msgid "SQL thread is not to be started so UNTIL options are ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:592
+#: drizzled/drizzled_error_messages.h:591
 #, c-format
 msgid "Incorrect index name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:594
+#: drizzled/drizzled_error_messages.h:593
 #, c-format
 msgid "Incorrect catalog name '%-.100s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:596
+#: drizzled/drizzled_error_messages.h:595
 #, c-format
 msgid "Query cache failed to set size %lu; new query cache size is %lu"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:598
+#: drizzled/drizzled_error_messages.h:597
 #, c-format
 msgid "Column '%-.192s' cannot be part of FULLTEXT index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:600
+#: drizzled/drizzled_error_messages.h:599
 #, fuzzy, c-format
 msgid "Unknown key cache '%-.100s'"
 msgstr "不明白的指令: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:602
+#: drizzled/drizzled_error_messages.h:601
 msgid ""
 "MySQL is started in --skip-name-resolve mode; you must restart it without "
 "this switch for this grant to work"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:604
+#: drizzled/drizzled_error_messages.h:603
 #, fuzzy, c-format
 msgid "Unknown table engine '%s'"
 msgstr "不明白的指令: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:606
+#: drizzled/drizzled_error_messages.h:605
 #, c-format
 msgid "'%s' is deprecated; use '%s' instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:608
+#: drizzled/drizzled_error_messages.h:607
 #, c-format
 msgid "The target table %-.100s of the %s is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:610
+#: drizzled/drizzled_error_messages.h:609
 #, c-format
 msgid ""
 "The '%s' feature is disabled; you need MySQL built with '%s' to have it "
 "working"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:612
+#: drizzled/drizzled_error_messages.h:611
 #, c-format
 msgid ""
 "The MySQL server is running with the %s option so it cannot execute this "
 "statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:614
+#: drizzled/drizzled_error_messages.h:613
 #, c-format
 msgid "Column '%-.100s' has duplicated value '%-.64s' in %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:616
+#: drizzled/drizzled_error_messages.h:615
 #, c-format
 msgid "Truncated incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:618
+#: drizzled/drizzled_error_messages.h:617
 msgid ""
 "Incorrect table definition; there can be only one TIMESTAMP column with "
 "CURRENT_TIMESTAMP in DEFAULT or ON UPDATE clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:620
+#: drizzled/drizzled_error_messages.h:619
 #, c-format
 msgid "Invalid ON UPDATE clause for '%-.192s' column"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:622
+#: drizzled/drizzled_error_messages.h:621
 msgid "This command is not supported in the prepared statement protocol yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:624
+#: drizzled/drizzled_error_messages.h:623
 #, c-format
 msgid "Got error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:626
+#: drizzled/drizzled_error_messages.h:625
 #, c-format
 msgid "Got temporary error %d '%-.100s' from %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:628
+#: drizzled/drizzled_error_messages.h:627
 #, fuzzy, c-format
 msgid "Unknown or incorrect time zone: '%-.64s'"
 msgstr "不明白的指令: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:630
+#: drizzled/drizzled_error_messages.h:629
 #, c-format
 msgid "Invalid TIMESTAMP value in column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:632
+#: drizzled/drizzled_error_messages.h:631
 #, c-format
 msgid "Invalid %s character string: '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:634
+#: drizzled/drizzled_error_messages.h:633
 #, c-format
 msgid "Result of %s() was larger than max_allowed_packet (%ld) - truncated"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:636
+#: drizzled/drizzled_error_messages.h:635
 #, c-format
 msgid "Conflicting declarations: '%s%s' and '%s%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:638
+#: drizzled/drizzled_error_messages.h:637
 #, c-format
 msgid "Can't create a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:640
+#: drizzled/drizzled_error_messages.h:639
 #, c-format
 msgid "%s %s already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:642
+#: drizzled/drizzled_error_messages.h:641
 #, c-format
 msgid "%s %s does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:644
+#: drizzled/drizzled_error_messages.h:643
 #, c-format
 msgid "Failed to DROP %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:646
+#: drizzled/drizzled_error_messages.h:645
 #, c-format
 msgid "Failed to CREATE %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:648
+#: drizzled/drizzled_error_messages.h:647
 #, c-format
 msgid "%s with no matching label: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:650
+#: drizzled/drizzled_error_messages.h:649
 #, c-format
 msgid "Redefining label %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:652
+#: drizzled/drizzled_error_messages.h:651
 #, c-format
 msgid "End-label %s without match"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:654
+#: drizzled/drizzled_error_messages.h:653
 #, c-format
 msgid "Referring to uninitialized variable %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:656
+#: drizzled/drizzled_error_messages.h:655
 #, c-format
 msgid "PROCEDURE %s can't return a result set in the given context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:658
+#: drizzled/drizzled_error_messages.h:657
 msgid "RETURN is only allowed in a FUNCTION"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:660
+#: drizzled/drizzled_error_messages.h:659
 #, c-format
 msgid "%s is not allowed in stored procedures"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:662
+#: drizzled/drizzled_error_messages.h:661
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been ignored"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:664
+#: drizzled/drizzled_error_messages.h:663
 msgid ""
 "The update log is deprecated and replaced by the binary log; SET "
 "SQL_LOG_UPDATE has been translated to SET SQL_LOG_BIN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:666
+#: drizzled/drizzled_error_messages.h:665
 msgid "Query execution was interrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:668
+#: drizzled/drizzled_error_messages.h:667
 #, c-format
 msgid "Incorrect number of arguments for %s %s; expected %u, got %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:670
+#: drizzled/drizzled_error_messages.h:669
 #, c-format
 msgid "Undefined CONDITION: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:672
+#: drizzled/drizzled_error_messages.h:671
 #, c-format
 msgid "No RETURN found in FUNCTION %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:674
+#: drizzled/drizzled_error_messages.h:673
 #, c-format
 msgid "FUNCTION %s ended without RETURN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:676
+#: drizzled/drizzled_error_messages.h:675
 msgid "Cursor statement must be a SELECT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:678
+#: drizzled/drizzled_error_messages.h:677
 msgid "Cursor SELECT must not have INTO"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:680
+#: drizzled/drizzled_error_messages.h:679
 #, c-format
 msgid "Undefined CURSOR: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:682
+#: drizzled/drizzled_error_messages.h:681
 msgid "Cursor is already open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:684
+#: drizzled/drizzled_error_messages.h:683
 msgid "Cursor is not open"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:686
+#: drizzled/drizzled_error_messages.h:685
 #, c-format
 msgid "Undeclared variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:688
+#: drizzled/drizzled_error_messages.h:687
 msgid "Incorrect number of FETCH variables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:690
+#: drizzled/drizzled_error_messages.h:689
 msgid "No data - zero rows fetched, selected, or processed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:692
+#: drizzled/drizzled_error_messages.h:691
 #, c-format
 msgid "Duplicate parameter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:694
+#: drizzled/drizzled_error_messages.h:693
 #, c-format
 msgid "Duplicate variable: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:696
+#: drizzled/drizzled_error_messages.h:695
 #, c-format
 msgid "Duplicate condition: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:698
+#: drizzled/drizzled_error_messages.h:697
 #, c-format
 msgid "Duplicate cursor: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:700
+#: drizzled/drizzled_error_messages.h:699
 #, c-format
 msgid "Failed to ALTER %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:702
+#: drizzled/drizzled_error_messages.h:701
 msgid "Subquery value not supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:704
+#: drizzled/drizzled_error_messages.h:703
 #, c-format
 msgid "%s is not allowed in stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:706
+#: drizzled/drizzled_error_messages.h:705
 msgid "Variable or condition declaration after cursor or handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:708
+#: drizzled/drizzled_error_messages.h:707
 msgid "Cursor declaration after handler declaration"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:710
+#: drizzled/drizzled_error_messages.h:709
 msgid "Case not found for CASE statement"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:712
+#: drizzled/drizzled_error_messages.h:711
 #, c-format
 msgid "Configuration file '%-.192s' is too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:714
+#: drizzled/drizzled_error_messages.h:713
 #, c-format
 msgid "Malformed file type header in file '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:716
+#: drizzled/drizzled_error_messages.h:715
 #, c-format
 msgid "Unexpected end of file while parsing comment '%-.200s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:718
+#: drizzled/drizzled_error_messages.h:717
 #, c-format
 msgid "Error while parsing parameter '%-.192s' (line: '%-.192s')"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:720
+#: drizzled/drizzled_error_messages.h:719
 #, c-format
 msgid "Unexpected end of file while skipping unknown parameter '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:722
+#: drizzled/drizzled_error_messages.h:721
 msgid "EXPLAIN/SHOW can not be issued; lacking privileges for underlying table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:724
+#: drizzled/drizzled_error_messages.h:723
 #, c-format
 msgid "File '%-.192s' has unknown type '%-.64s' in its header"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:726
+#: drizzled/drizzled_error_messages.h:725
 #, c-format
 msgid "'%-.192s.%-.192s' is not %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:728
+#: drizzled/drizzled_error_messages.h:727
 #, c-format
 msgid "Column '%-.192s' is not updatable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:730
+#: drizzled/drizzled_error_messages.h:729
 msgid "View's SELECT contains a subquery in the FROM clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:732
+#: drizzled/drizzled_error_messages.h:731
 #, c-format
 msgid "View's SELECT contains a '%s' clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:734
+#: drizzled/drizzled_error_messages.h:733
 msgid "View's SELECT contains a variable or parameter"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:736
+#: drizzled/drizzled_error_messages.h:735
 #, c-format
 msgid "View's SELECT refers to a temporary table '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:738
+#: drizzled/drizzled_error_messages.h:737
 msgid "View's SELECT and view's field list have different column counts"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:740
+#: drizzled/drizzled_error_messages.h:739
 msgid ""
 "View merge algorithm can't be used here for now (assumed undefined algorithm)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:742
+#: drizzled/drizzled_error_messages.h:741
 msgid "View being updated does not have complete key of underlying table in it"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:744
+#: drizzled/drizzled_error_messages.h:743
 #, c-format
 msgid ""
 "View '%-.192s.%-.192s' references invalid table(s) or column(s) or function"
 "(s) or definer/invoker of view lack rights to use them"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:746
+#: drizzled/drizzled_error_messages.h:745
 #, c-format
 msgid "Can't drop or alter a %s from within another stored routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:748
+#: drizzled/drizzled_error_messages.h:747
 msgid "GOTO is not allowed in a stored procedure handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:750
+#: drizzled/drizzled_error_messages.h:749
 msgid "Trigger already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:752
+#: drizzled/drizzled_error_messages.h:751
 msgid "Trigger does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:754
+#: drizzled/drizzled_error_messages.h:753
 #, c-format
 msgid "Trigger's '%-.192s' is view or temporary table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:756
+#: drizzled/drizzled_error_messages.h:755
 #, c-format
 msgid "Updating of %s row is not allowed in %strigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:758
+#: drizzled/drizzled_error_messages.h:757
 #, c-format
 msgid "There is no %s row in %s trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:760
+#: drizzled/drizzled_error_messages.h:759
 #, c-format
 msgid "Field '%-.192s' doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:762
+#: drizzled/drizzled_error_messages.h:761
 msgid "Division by 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:764
+#: drizzled/drizzled_error_messages.h:763
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for column '%.192s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:766
+#: drizzled/drizzled_error_messages.h:765
 #, c-format
 msgid "Illegal %s '%-.192s' value found during parsing"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:768
+#: drizzled/drizzled_error_messages.h:767
 #, c-format
 msgid "CHECK OPTION on non-updatable view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:770
+#: drizzled/drizzled_error_messages.h:769
 #, c-format
 msgid "CHECK OPTION failed '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:772
+#: drizzled/drizzled_error_messages.h:771
 #, c-format
 msgid "%-.16s command denied to user '%-.48s'@'%-.64s' for routine '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:774
+#: drizzled/drizzled_error_messages.h:773
 #, c-format
 msgid "Failed purging old relay logs: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:776
+#: drizzled/drizzled_error_messages.h:775
 #, c-format
 msgid "Password hash should be a %d-digit hexadecimal number"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:778
+#: drizzled/drizzled_error_messages.h:777
 msgid "Target log not found in binlog index"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:780
+#: drizzled/drizzled_error_messages.h:779
 msgid "I/O error reading log index file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:782
+#: drizzled/drizzled_error_messages.h:781
 msgid "Server configuration does not permit binlog purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:784
+#: drizzled/drizzled_error_messages.h:783
 msgid "Failed on fseek()"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:786
+#: drizzled/drizzled_error_messages.h:785
 msgid "Fatal error during log purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:788
+#: drizzled/drizzled_error_messages.h:787
 msgid "A purgeable log is in use, will not purge"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:790
+#: drizzled/drizzled_error_messages.h:789
 #, fuzzy
 msgid "Unknown error during log purge"
 msgstr "不明的錯誤 %d"
 
-#: drizzled/drizzled_error_messages.h:792
+#: drizzled/drizzled_error_messages.h:791
 #, c-format
 msgid "Failed initializing relay log position: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:794
+#: drizzled/drizzled_error_messages.h:793
 msgid "You are not using binary logging"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:796
+#: drizzled/drizzled_error_messages.h:795
 #, c-format
 msgid ""
 "The '%-.64s' syntax is reserved for purposes internal to the MySQL server"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:798
+#: drizzled/drizzled_error_messages.h:797
 msgid "WSAStartup Failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:800
+#: drizzled/drizzled_error_messages.h:799
 msgid "Can't handle procedures with different groups yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:802
+#: drizzled/drizzled_error_messages.h:801
 msgid "Select must have a group with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:804
+#: drizzled/drizzled_error_messages.h:803
 msgid "Can't use ORDER clause with this procedure"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:806
+#: drizzled/drizzled_error_messages.h:805
 #, c-format
 msgid "Binary logging and replication forbid changing the global server %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:808
+#: drizzled/drizzled_error_messages.h:807
 #, fuzzy, c-format
 msgid "Can't map file: %-.200s, errno: %d"
 msgstr "不能鎖定檔案(錯誤碼: %d)"
 
-#: drizzled/drizzled_error_messages.h:810
+#: drizzled/drizzled_error_messages.h:809
 #, c-format
 msgid "Wrong magic in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:812
+#: drizzled/drizzled_error_messages.h:811
 msgid "Prepared statement contains too many placeholders"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:814
+#: drizzled/drizzled_error_messages.h:813
 #, c-format
 msgid "Key part '%-.192s' length cannot be 0"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:816
+#: drizzled/drizzled_error_messages.h:815
 msgid "View text checksum failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:818
+#: drizzled/drizzled_error_messages.h:817
 #, c-format
 msgid ""
 "Can not modify more than one base table through a join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:820
+#: drizzled/drizzled_error_messages.h:819
 #, c-format
 msgid "Can not insert into join view '%-.192s.%-.192s' without fields list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:822
+#: drizzled/drizzled_error_messages.h:821
 #, c-format
 msgid "Can not delete from join view '%-.192s.%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:824
+#: drizzled/drizzled_error_messages.h:823
 #, c-format
 msgid "Operation %s failed for %.256s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:826
+#: drizzled/drizzled_error_messages.h:825
 msgid "XAER_NOTA: Unknown XID"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:828
+#: drizzled/drizzled_error_messages.h:827
 msgid "XAER_INVAL: Invalid arguments (or unsupported command)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:830
+#: drizzled/drizzled_error_messages.h:829
 #, c-format
 msgid ""
 "XAER_RMFAIL: The command cannot be executed when global transaction is in "
 "the  %.64s state"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:832
+#: drizzled/drizzled_error_messages.h:831
 msgid "XAER_OUTSIDE: Some work is done outside global transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:834
+#: drizzled/drizzled_error_messages.h:833
 msgid ""
 "XAER_RMERR: Fatal error occurred in the transaction branch - check your data "
 "for consistency"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:836
+#: drizzled/drizzled_error_messages.h:835
 msgid "XA_RBROLLBACK: Transaction branch was rolled back"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:838
+#: drizzled/drizzled_error_messages.h:837
 #, c-format
 msgid ""
 "There is no such grant defined for user '%-.48s' on host '%-.64s' on routine "
 "'%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:840
+#: drizzled/drizzled_error_messages.h:839
 msgid "Failed to grant EXECUTE and ALTER ROUTINE privileges"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:842
+#: drizzled/drizzled_error_messages.h:841
 msgid "Failed to revoke all privileges to dropped routine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:844
+#: drizzled/drizzled_error_messages.h:843
 #, c-format
 msgid "Data too long for column '%s' at row %ld"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:846
+#: drizzled/drizzled_error_messages.h:845
 #, c-format
 msgid "Bad SQLSTATE: '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:848
+#: drizzled/drizzled_error_messages.h:847
 #, c-format
 msgid ""
 "%s: ready for connections.\n"
 "Version: '%s'  socket: '%s'  port: %d  %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:850
+#: drizzled/drizzled_error_messages.h:849
 msgid "Can't load value from file with fixed size rows to variable"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:852
+#: drizzled/drizzled_error_messages.h:851
 msgid "You are not allowed to create a user with GRANT"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:854
+#: drizzled/drizzled_error_messages.h:853
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s' for function %-.32s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:856
+#: drizzled/drizzled_error_messages.h:855
 msgid "Table definition has changed, please retry transaction"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:858
+#: drizzled/drizzled_error_messages.h:857
 msgid "Duplicate handler declared in the same block"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:860
+#: drizzled/drizzled_error_messages.h:859
 #, c-format
 msgid ""
 "OUT or INOUT argument %d for routine %s is not a variable or NEW pseudo-"
 "variable in BEFORE trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:862
+#: drizzled/drizzled_error_messages.h:861
 #, c-format
 msgid "Not allowed to return a result set from a %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:864
+#: drizzled/drizzled_error_messages.h:863
 msgid "Cannot get geometry object from data you send to the GEOMETRY field"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:866
+#: drizzled/drizzled_error_messages.h:865
 msgid ""
 "A routine failed and has neither NO SQL nor READS SQL DATA in its "
 "declaration and binary logging is enabled; if non-transactional tables were "
 "updated, the binary log will miss their changes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:868
+#: drizzled/drizzled_error_messages.h:867
 msgid ""
 "This function has none of DETERMINISTIC, NO SQL, or READS SQL DATA in its "
 "declaration and binary logging is enabled (you *might* want to use the less "
 "safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:870
+#: drizzled/drizzled_error_messages.h:869
 msgid ""
 "You do not have the SUPER privilege and binary logging is enabled (you "
 "*might* want to use the less safe log_bin_trust_function_creators variable)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:872
+#: drizzled/drizzled_error_messages.h:871
 msgid ""
 "You can't execute a prepared statement which has an open cursor associated "
 "with it. Reset the statement to re-execute it."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:874
+#: drizzled/drizzled_error_messages.h:873
 #, c-format
 msgid "The statement (%lu) has no open cursor."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:876
+#: drizzled/drizzled_error_messages.h:875
 msgid ""
 "Explicit or implicit commit is not allowed in stored function or trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:878
+#: drizzled/drizzled_error_messages.h:877
 #, c-format
 msgid ""
 "Field of view '%-.192s.%-.192s' underlying table doesn't have a default value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:880
+#: drizzled/drizzled_error_messages.h:879
 msgid "Recursive stored functions and triggers are not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:882
+#: drizzled/drizzled_error_messages.h:881
 #, c-format
 msgid "Too big scale %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:884
+#: drizzled/drizzled_error_messages.h:883
 #, c-format
 msgid "Too big precision %d specified for column '%-.192s'. Maximum is %d."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:886
+#: drizzled/drizzled_error_messages.h:885
 #, c-format
 msgid ""
 "For float(M,D), double(M,D) or decimal(M,D), M must be >= D (column "
 "'%-.192s')."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:888
+#: drizzled/drizzled_error_messages.h:887
 msgid ""
 "You can't combine write-locking of system tables with other tables or lock "
 "types"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:890
+#: drizzled/drizzled_error_messages.h:889
 #, c-format
 msgid "Unable to connect to foreign data source: %.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:892
+#: drizzled/drizzled_error_messages.h:891
 #, c-format
 msgid ""
 "There was a problem processing the query on the foreign data source. Data "
 "source error: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:894
+#: drizzled/drizzled_error_messages.h:893
 #, c-format
 msgid ""
 "The foreign data source you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:896
+#: drizzled/drizzled_error_messages.h:895
 #, c-format
 msgid ""
 "Can't create federated table. The data source connection string '%-.64s' is "
 "not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:898
+#: drizzled/drizzled_error_messages.h:897
 #, c-format
 msgid "The data source connection string '%-.64s' is not in the correct format"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:900
+#: drizzled/drizzled_error_messages.h:899
 #, c-format
 msgid "Can't create federated table. Foreign data src error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:902
+#: drizzled/drizzled_error_messages.h:901
 msgid "Trigger in wrong schema"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:904
+#: drizzled/drizzled_error_messages.h:903
 #, c-format
 msgid ""
 "Thread stack overrun:  %ld bytes used of a %ld byte stack, and %ld bytes "
 "needed.  Use 'mysqld -O thread_stack=#' to specify a bigger stack."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:906
+#: drizzled/drizzled_error_messages.h:905
 #, c-format
 msgid "Routine body for '%-.100s' is too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:908
+#: drizzled/drizzled_error_messages.h:907
 msgid "Cannot drop default keycache"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:910
+#: drizzled/drizzled_error_messages.h:909
 #, c-format
 msgid "Display width out of range for column '%-.192s' (max = %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:912
+#: drizzled/drizzled_error_messages.h:911
 msgid "XAER_DUPID: The XID already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:914
+#: drizzled/drizzled_error_messages.h:913
 #, c-format
 msgid "Datetime function: %-.32s field overflow"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:916
+#: drizzled/drizzled_error_messages.h:915
 #, c-format
 msgid ""
 "Can't update table '%-.192s' in stored function/trigger because it is "
 "already used by statement which invoked this stored function/trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:918
+#: drizzled/drizzled_error_messages.h:917
 #, c-format
 msgid ""
 "The definition of table '%-.192s' prevents operation %.192s on table "
 "'%-.192s'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:920
+#: drizzled/drizzled_error_messages.h:919
 msgid ""
 "The prepared statement contains a stored routine call that refers to that "
 "same statement. It's not allowed to execute a prepared statement in such a "
 "recursive manner"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:922
+#: drizzled/drizzled_error_messages.h:921
 msgid "Not allowed to set autocommit from a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:924
+#: drizzled/drizzled_error_messages.h:923
 msgid "Definer is not fully qualified"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:926
+#: drizzled/drizzled_error_messages.h:925
 #, c-format
 msgid ""
 "View '%-.192s'.'%-.192s' has no definer information (old table format). "
 "Current user is used as definer. Please recreate the view!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:928
+#: drizzled/drizzled_error_messages.h:927
 #, c-format
 msgid ""
 "You need the SUPER privilege for creation view with '%-.192s'@'%-.192s' "
 "definer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:930
+#: drizzled/drizzled_error_messages.h:929
 #, c-format
 msgid "The user specified as a definer ('%-.64s'@'%-.64s') does not exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:932
+#: drizzled/drizzled_error_messages.h:931
 #, c-format
 msgid "Changing schema from '%-.192s' to '%-.192s' is not allowed."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:934
+#: drizzled/drizzled_error_messages.h:933
 #, c-format
 msgid ""
 "Cannot delete or update a parent row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:936
+#: drizzled/drizzled_error_messages.h:935
 #, c-format
 msgid ""
 "Cannot add or update a child row: a foreign key constraint fails (%.192s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:938
+#: drizzled/drizzled_error_messages.h:937
 #, c-format
 msgid "Variable '%-.64s' must be quoted with `...`, or renamed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:940
+#: drizzled/drizzled_error_messages.h:939
 #, c-format
 msgid ""
 "No definer attribute for trigger '%-.192s'.'%-.192s'. The trigger will be "
@@ -5024,610 +5001,610 @@
 "insufficient privileges. Please recreate the trigger."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:942
+#: drizzled/drizzled_error_messages.h:941
 #, c-format
 msgid "'%-.192s' has an old format, you should re-create the '%s' object(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:944
+#: drizzled/drizzled_error_messages.h:943
 #, c-format
 msgid ""
 "Recursive limit %d (as set by the max_sp_recursion_depth variable) was "
 "exceeded for routine %.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:946
+#: drizzled/drizzled_error_messages.h:945
 #, c-format
 msgid ""
 "Failed to load routine %-.192s. The table mysql.proc is missing, corrupt, or "
 "contains bad data (internal code %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:948
+#: drizzled/drizzled_error_messages.h:947
 #, c-format
 msgid "Incorrect routine name '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:950
+#: drizzled/drizzled_error_messages.h:949
 #, c-format
 msgid "Table upgrade required. Please do \"REPAIR TABLE `%-.32s`\" to fix it!"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:952
+#: drizzled/drizzled_error_messages.h:951
 msgid "AGGREGATE is not supported for stored functions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:954
+#: drizzled/drizzled_error_messages.h:953
 #, c-format
 msgid ""
 "Can't create more than max_prepared_stmt_count statements (current value: %"
 "lu)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:956
+#: drizzled/drizzled_error_messages.h:955
 #, c-format
 msgid "`%-.192s`.`%-.192s` contains view recursion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:958
+#: drizzled/drizzled_error_messages.h:957
 #, c-format
 msgid "non-grouping field '%-.192s' is used in %-.64s clause"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:960
+#: drizzled/drizzled_error_messages.h:959
 msgid "The used table type doesn't support SPATIAL indexes"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:962
+#: drizzled/drizzled_error_messages.h:961
 msgid "Triggers can not be created on system tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:964
+#: drizzled/drizzled_error_messages.h:963
 #, c-format
 msgid "Leading spaces are removed from name '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:966
+#: drizzled/drizzled_error_messages.h:965
 msgid "Failed to read auto-increment value from storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:968
+#: drizzled/drizzled_error_messages.h:967
 msgid "user name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:970
+#: drizzled/drizzled_error_messages.h:969
 msgid "host name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:972
+#: drizzled/drizzled_error_messages.h:971
 #, c-format
 msgid "String '%-.70s' is too long for %s (should be no longer than %d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:974
+#: drizzled/drizzled_error_messages.h:973
 #, c-format
 msgid "The target table %-.100s of the %s is not insertable-into"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:976
+#: drizzled/drizzled_error_messages.h:975
 #, c-format
 msgid ""
 "Table '%-.64s' is differently defined or of non-MyISAM type or doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:978
+#: drizzled/drizzled_error_messages.h:977
 msgid "Too high level of nesting for select"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:980
+#: drizzled/drizzled_error_messages.h:979
 #, c-format
 msgid "Name '%-.64s' has become ''"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:982
+#: drizzled/drizzled_error_messages.h:981
 msgid ""
 "First character of the FIELDS TERMINATED string is ambiguous; please use non-"
 "optional and non-empty FIELDS ENCLOSED BY"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:984
+#: drizzled/drizzled_error_messages.h:983
 #, c-format
 msgid "The foreign server, %s, you are trying to create already exists."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:986
+#: drizzled/drizzled_error_messages.h:985
 #, c-format
 msgid ""
 "The foreign server name you are trying to reference does not exist. Data "
 "source error:  %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:988
+#: drizzled/drizzled_error_messages.h:987
 #, c-format
 msgid ""
 "Table storage engine '%-.64s' does not support the create option '%.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:990
+#: drizzled/drizzled_error_messages.h:989
 #, c-format
 msgid ""
 "Syntax error: %-.64s PARTITIONING requires definition of VALUES %-.64s for "
 "each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:992
+#: drizzled/drizzled_error_messages.h:991
 #, c-format
 msgid "Only %-.64s PARTITIONING can use VALUES %-.64s in partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:994
+#: drizzled/drizzled_error_messages.h:993
 msgid "MAXVALUE can only be used in last partition definition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:996
+#: drizzled/drizzled_error_messages.h:995
 msgid "Subpartitions can only be hash partitions and by key"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:998
+#: drizzled/drizzled_error_messages.h:997
 msgid "Must define subpartitions on all partitions if on one partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1000
+#: drizzled/drizzled_error_messages.h:999
 msgid "Wrong number of partitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1002
+#: drizzled/drizzled_error_messages.h:1001
 msgid "Wrong number of subpartitions defined, mismatch with previous setting"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1004
+#: drizzled/drizzled_error_messages.h:1003
 msgid "Constant/Random expression in (sub)partitioning function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1006
+#: drizzled/drizzled_error_messages.h:1005
 msgid "Expression in RANGE/LIST VALUES must be constant"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1008
+#: drizzled/drizzled_error_messages.h:1007
 msgid "Field in list of fields for partition function not found in table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1010
+#: drizzled/drizzled_error_messages.h:1009
 msgid "List of fields is only allowed in KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1012
+#: drizzled/drizzled_error_messages.h:1011
 msgid ""
 "The partition info in the frm file is not consistent with what can be "
 "written into the frm file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1014
+#: drizzled/drizzled_error_messages.h:1013
 #, c-format
 msgid "The %-.192s function returns the wrong type"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1016
+#: drizzled/drizzled_error_messages.h:1015
 #, c-format
 msgid "For %-.64s partitions each partition must be defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1018
+#: drizzled/drizzled_error_messages.h:1017
 msgid "VALUES LESS THAN value must be strictly increasing for each partition"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1020
+#: drizzled/drizzled_error_messages.h:1019
 msgid "VALUES value must be of same type as partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1022
+#: drizzled/drizzled_error_messages.h:1021
 msgid "Multiple definition of same constant in list partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1024
+#: drizzled/drizzled_error_messages.h:1023
 msgid "Partitioning can not be used stand-alone in query"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1026
+#: drizzled/drizzled_error_messages.h:1025
 msgid ""
 "The mix of handlers in the partitions is not allowed in this version of MySQL"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1028
+#: drizzled/drizzled_error_messages.h:1027
 #, c-format
 msgid "For the partitioned engine it is necessary to define all %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1030
+#: drizzled/drizzled_error_messages.h:1029
 msgid "Too many partitions (including subpartitions) were defined"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1032
+#: drizzled/drizzled_error_messages.h:1031
 msgid ""
 "It is only possible to mix RANGE/LIST partitioning with HASH/KEY "
 "partitioning for subpartitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1034
+#: drizzled/drizzled_error_messages.h:1033
 msgid "Failed to create specific handler file"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1036
+#: drizzled/drizzled_error_messages.h:1035
 msgid "A BLOB field is not allowed in partition function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1038
+#: drizzled/drizzled_error_messages.h:1037
 #, c-format
 msgid "A %-.192s must include all columns in the table's partitioning function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1040
+#: drizzled/drizzled_error_messages.h:1039
 #, c-format
 msgid "Number of %-.64s = 0 is not an allowed value"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1042
+#: drizzled/drizzled_error_messages.h:1041
 msgid "Partition management on a not partitioned table is not possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1044
+#: drizzled/drizzled_error_messages.h:1043
 msgid ""
 "Foreign key condition is not yet supported in conjunction with partitioning"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1046
+#: drizzled/drizzled_error_messages.h:1045
 #, c-format
 msgid "Error in list of partitions to %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1048
+#: drizzled/drizzled_error_messages.h:1047
 msgid "Cannot remove all partitions, use DROP TABLE instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1050
+#: drizzled/drizzled_error_messages.h:1049
 msgid "COALESCE PARTITION can only be used on HASH/KEY partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1052
+#: drizzled/drizzled_error_messages.h:1051
 msgid ""
 "REORGANISE PARTITION can only be used to reorganise partitions not to change "
 "their numbers"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1054
+#: drizzled/drizzled_error_messages.h:1053
 msgid ""
 "REORGANISE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1056
+#: drizzled/drizzled_error_messages.h:1055
 #, c-format
 msgid "%-.64s PARTITION can only be used on RANGE/LIST partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1058
+#: drizzled/drizzled_error_messages.h:1057
 msgid "Trying to Add partition(s) with wrong number of subpartitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1060
+#: drizzled/drizzled_error_messages.h:1059
 msgid "At least one partition must be added"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1062
+#: drizzled/drizzled_error_messages.h:1061
 msgid "At least one partition must be coalesced"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1064
+#: drizzled/drizzled_error_messages.h:1063
 msgid "More partitions to reorganise than there are partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1066
+#: drizzled/drizzled_error_messages.h:1065
 #, c-format
 msgid "Duplicate partition name %-.192s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1068
+#: drizzled/drizzled_error_messages.h:1067
 msgid "It is not allowed to shut off binlog on this command"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1070
+#: drizzled/drizzled_error_messages.h:1069
 msgid "When reorganising a set of partitions they must be in consecutive order"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1072
+#: drizzled/drizzled_error_messages.h:1071
 msgid ""
 "Reorganize of range partitions cannot change total ranges except for last "
 "partition where it can extend the range"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1074
+#: drizzled/drizzled_error_messages.h:1073
 msgid "Partition function not supported in this version for this handler"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1076
+#: drizzled/drizzled_error_messages.h:1075
 msgid "Partition state cannot be defined from CREATE/ALTER TABLE"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1078
+#: drizzled/drizzled_error_messages.h:1077
 #, c-format
 msgid "The %-.64s handler only supports 32 bit integers in VALUES"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1080
+#: drizzled/drizzled_error_messages.h:1079
 #, c-format
 msgid "Plugin '%-.192s' is not loaded"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1082
+#: drizzled/drizzled_error_messages.h:1081
 #, c-format
 msgid "Incorrect %-.32s value: '%-.128s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1084
+#: drizzled/drizzled_error_messages.h:1083
 #, c-format
 msgid "Table has no partition for value %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1086
+#: drizzled/drizzled_error_messages.h:1085
 #, c-format
 msgid "It is not allowed to specify %s more than once"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1088
-#: drizzled/drizzled_error_messages.h:1224
+#: drizzled/drizzled_error_messages.h:1087
+#: drizzled/drizzled_error_messages.h:1223
 #, c-format
 msgid "Failed to create %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1090
-#: drizzled/drizzled_error_messages.h:1114
+#: drizzled/drizzled_error_messages.h:1089
+#: drizzled/drizzled_error_messages.h:1113
 #, c-format
 msgid "Failed to drop %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1092
+#: drizzled/drizzled_error_messages.h:1091
 msgid "The handler doesn't support autoextend of tablespaces"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1094
+#: drizzled/drizzled_error_messages.h:1093
 msgid ""
 "A size parameter was incorrectly specified, either number or on the form 10M"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1096
+#: drizzled/drizzled_error_messages.h:1095
 msgid ""
 "The size number was correct but we don't allow the digit part to be more "
 "than 2 billion"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1098
+#: drizzled/drizzled_error_messages.h:1097
 #, c-format
 msgid "Failed to alter: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1100
+#: drizzled/drizzled_error_messages.h:1099
 msgid "Writing one row to the row-based binary log failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1102
+#: drizzled/drizzled_error_messages.h:1101
 #, c-format
 msgid "Table definition on master and slave does not match: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1104
+#: drizzled/drizzled_error_messages.h:1103
 msgid ""
 "Slave running with --log-slave-updates must use row-based binary logging to "
 "be able to replicate row-based binary log events"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1106
+#: drizzled/drizzled_error_messages.h:1105
 #, c-format
 msgid "Event '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1108
+#: drizzled/drizzled_error_messages.h:1107
 #, c-format
 msgid "Failed to store event %s. Error code %d from storage engine."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1110
+#: drizzled/drizzled_error_messages.h:1109
 #, fuzzy, c-format
 msgid "Unknown event '%-.192s'"
 msgstr "不明白的指令: '%-.60s'"
 
-#: drizzled/drizzled_error_messages.h:1112
+#: drizzled/drizzled_error_messages.h:1111
 #, c-format
 msgid "Failed to alter event '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1116
+#: drizzled/drizzled_error_messages.h:1115
 msgid "INTERVAL is either not positive or too big"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1118
+#: drizzled/drizzled_error_messages.h:1117
 msgid "ENDS is either invalid or before STARTS"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1120
+#: drizzled/drizzled_error_messages.h:1119
 msgid "Event execution time is in the past. Event has been disabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1122
+#: drizzled/drizzled_error_messages.h:1121
 msgid "Failed to open mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1124
+#: drizzled/drizzled_error_messages.h:1123
 msgid "No datetime expression provided"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1126
+#: drizzled/drizzled_error_messages.h:1125
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. The table is "
 "probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1128
+#: drizzled/drizzled_error_messages.h:1127
 #, c-format
 msgid "Cannot load from mysql.%s. The table is probably corrupted"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1130
+#: drizzled/drizzled_error_messages.h:1129
 msgid "Failed to delete the event from mysql.event"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1132
+#: drizzled/drizzled_error_messages.h:1131
 msgid "Error during compilation of event's body"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1134
+#: drizzled/drizzled_error_messages.h:1133
 msgid "Same old and new event name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1136
+#: drizzled/drizzled_error_messages.h:1135
 #, c-format
 msgid "Data for column '%s' too long"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1138
+#: drizzled/drizzled_error_messages.h:1137
 #, c-format
 msgid "Cannot drop index '%-.192s': needed in a foreign key constraint"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1140
+#: drizzled/drizzled_error_messages.h:1139
 #, c-format
 msgid ""
 "The syntax '%s' is deprecated and will be removed in MySQL %s. Please use %s "
 "instead"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1142
+#: drizzled/drizzled_error_messages.h:1141
 msgid "You can't write-lock a log table. Only read access is possible"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1144
+#: drizzled/drizzled_error_messages.h:1143
 msgid "You can't use locks with log tables."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1146
+#: drizzled/drizzled_error_messages.h:1145
 #, c-format
 msgid ""
 "Upholding foreign key constraints for table '%.192s', entry '%-.192s', key %"
 "d would lead to a duplicate entry"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1148
+#: drizzled/drizzled_error_messages.h:1147
 #, c-format
 msgid ""
 "Column count of mysql.%s is wrong. Expected %d, found %d. Created with MySQL "
 "%d, now running %d. Please use mysql_upgrade to fix this error."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1150
+#: drizzled/drizzled_error_messages.h:1149
 msgid ""
 "Cannot switch out of the row-based binary log format when the session has "
 "open temporary tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1152
+#: drizzled/drizzled_error_messages.h:1151
 msgid ""
 "Cannot change the binary logging format inside a stored function or trigger"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1154
+#: drizzled/drizzled_error_messages.h:1153
 msgid ""
 "The NDB cluster engine does not support changing the binlog format on the "
 "fly yet"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1156
+#: drizzled/drizzled_error_messages.h:1155
 msgid "Cannot create temporary table with partitions"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1158
+#: drizzled/drizzled_error_messages.h:1157
 msgid "Partition constant is out of partition function domain"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1160
+#: drizzled/drizzled_error_messages.h:1159
 msgid "This partition function is not allowed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1162
+#: drizzled/drizzled_error_messages.h:1161
 msgid "Error in DDL log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1164
+#: drizzled/drizzled_error_messages.h:1163
 msgid "Not allowed to use NULL value in VALUES LESS THAN"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1166
+#: drizzled/drizzled_error_messages.h:1165
 msgid "Incorrect partition name"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1168
+#: drizzled/drizzled_error_messages.h:1167
 msgid ""
 "Transaction isolation level can't be changed while a transaction is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1170
+#: drizzled/drizzled_error_messages.h:1169
 #, c-format
 msgid ""
 "ALTER TABLE causes auto_increment resequencing, resulting in duplicate entry "
 "'%-.192s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1172
+#: drizzled/drizzled_error_messages.h:1171
 #, c-format
 msgid "Internal scheduler error %d"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1174
+#: drizzled/drizzled_error_messages.h:1173
 #, c-format
 msgid "Error during starting/stopping of the scheduler. Error code %u"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1176
+#: drizzled/drizzled_error_messages.h:1175
 msgid "Engine cannot be used in partitioned tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1178
+#: drizzled/drizzled_error_messages.h:1177
 #, c-format
 msgid "Cannot activate '%-.64s' log"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1180
+#: drizzled/drizzled_error_messages.h:1179
 msgid "The server was not built with row-based replication"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1182
+#: drizzled/drizzled_error_messages.h:1181
 msgid "Decoding of base64 string failed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1184
+#: drizzled/drizzled_error_messages.h:1183
 msgid "Recursion of EVENT DDL statements is forbidden when body is present"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1186
+#: drizzled/drizzled_error_messages.h:1185
 msgid ""
 "Cannot proceed because system tables used by Event Scheduler were found "
 "damaged at server start"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1188
+#: drizzled/drizzled_error_messages.h:1187
 msgid "Only integers allowed as number here"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1190
+#: drizzled/drizzled_error_messages.h:1189
 msgid "This storage engine cannot be used for log tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1192
+#: drizzled/drizzled_error_messages.h:1191
 #, c-format
 msgid "You cannot '%s' a log table if logging is enabled"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1194
+#: drizzled/drizzled_error_messages.h:1193
 #, c-format
 msgid ""
 "Cannot rename '%s'. When logging enabled, rename to/from log table must "
@@ -5635,440 +5612,440 @@
 "to '%s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1196
+#: drizzled/drizzled_error_messages.h:1195
 #, c-format
 msgid "Incorrect parameter count in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1198
+#: drizzled/drizzled_error_messages.h:1197
 #, c-format
 msgid "Incorrect parameters in the call to native function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1200
+#: drizzled/drizzled_error_messages.h:1199
 #, c-format
 msgid "Incorrect parameters in the call to stored function '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1202
+#: drizzled/drizzled_error_messages.h:1201
 #, c-format
 msgid "This function '%-.192s' has the same name as a native function"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1204
+#: drizzled/drizzled_error_messages.h:1203
 #, c-format
 msgid "Duplicate entry '%-.64s' for key '%-.192s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1206
+#: drizzled/drizzled_error_messages.h:1205
 msgid "Too many files opened, please execute the command again"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1208
-#: drizzled/drizzled_error_messages.h:1210
+#: drizzled/drizzled_error_messages.h:1207
+#: drizzled/drizzled_error_messages.h:1209
 msgid ""
 "Event execution time is in the past and ON COMPLETION NOT PRESERVE is set. "
 "The event was dropped immediately after creation."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1212
+#: drizzled/drizzled_error_messages.h:1211
 #, c-format
 msgid "The incident %s occured on the master. Message: %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1214
+#: drizzled/drizzled_error_messages.h:1213
 msgid "Table has no partition for some existing values"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1216
+#: drizzled/drizzled_error_messages.h:1215
 #, fuzzy
 msgid "Statement is not safe to log in statement format."
 msgstr "不可能記錄這句指示"
 
-#: drizzled/drizzled_error_messages.h:1218
+#: drizzled/drizzled_error_messages.h:1217
 #, c-format
 msgid "Fatal error: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1220
+#: drizzled/drizzled_error_messages.h:1219
 #, c-format
 msgid "Relay log read failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1222
+#: drizzled/drizzled_error_messages.h:1221
 #, c-format
 msgid "Relay log write failure: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1226
+#: drizzled/drizzled_error_messages.h:1225
 #, c-format
 msgid "Master command %s failed: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1228
+#: drizzled/drizzled_error_messages.h:1227
 #, c-format
 msgid "Binary logging not possible. Message: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1230
+#: drizzled/drizzled_error_messages.h:1229
 #, c-format
 msgid "View `%-.64s`.`%-.64s` has no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1232
+#: drizzled/drizzled_error_messages.h:1231
 #, c-format
 msgid "Creation context of view `%-.64s`.`%-.64s' is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1234
+#: drizzled/drizzled_error_messages.h:1233
 #, c-format
 msgid "Creation context of stored routine `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1236
+#: drizzled/drizzled_error_messages.h:1235
 #, c-format
 msgid "Corrupted TRG file for table `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1238
+#: drizzled/drizzled_error_messages.h:1237
 #, c-format
 msgid "Triggers for table `%-.64s`.`%-.64s` have no creation context"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1240
+#: drizzled/drizzled_error_messages.h:1239
 #, c-format
 msgid "Trigger creation context of table `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1242
+#: drizzled/drizzled_error_messages.h:1241
 #, c-format
 msgid "Creation context of event `%-.64s`.`%-.64s` is invalid"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1244
+#: drizzled/drizzled_error_messages.h:1243
 #, c-format
 msgid "Cannot open table for trigger `%-.64s`.`%-.64s`"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1246
+#: drizzled/drizzled_error_messages.h:1245
 #, c-format
 msgid "Cannot create stored routine `%-.64s`. Check warnings"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1248
+#: drizzled/drizzled_error_messages.h:1247
 #, c-format
 msgid "Ambiguous slave modes combination. %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1250
+#: drizzled/drizzled_error_messages.h:1249
 #, c-format
 msgid ""
 "The BINLOG statement of type `%s` was not preceded by a format description "
 "BINLOG statement."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1252
+#: drizzled/drizzled_error_messages.h:1251
 msgid "Corrupted replication event was detected"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1254
+#: drizzled/drizzled_error_messages.h:1253
 #, c-format
 msgid "Invalid column reference (%-.64s) in LOAD DATA"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1256
+#: drizzled/drizzled_error_messages.h:1255
 #, c-format
 msgid "Being purged log %s was not found"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1258
+#: drizzled/drizzled_error_messages.h:1257
 #, c-format
 msgid "Converted to non-transactional lock on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1260
+#: drizzled/drizzled_error_messages.h:1259
 #, c-format
 msgid "Cannot convert to non-transactional lock in strict mode on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1262
+#: drizzled/drizzled_error_messages.h:1261
 #, c-format
 msgid ""
 "Cannot convert to non-transactional lock in an active transaction on '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1264
+#: drizzled/drizzled_error_messages.h:1263
 #, c-format
 msgid "Can't access storage engine of table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1266
+#: drizzled/drizzled_error_messages.h:1265
 msgid "Starting backup process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1268
+#: drizzled/drizzled_error_messages.h:1267
 msgid "Backup completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1270
+#: drizzled/drizzled_error_messages.h:1269
 msgid "Starting restore process"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1272
+#: drizzled/drizzled_error_messages.h:1271
 msgid "Restore completed"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1274
+#: drizzled/drizzled_error_messages.h:1273
 msgid "Nothing to backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1276
+#: drizzled/drizzled_error_messages.h:1275
 #, c-format
 msgid "Database '%-.64s' cannot be included in a backup"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1278
+#: drizzled/drizzled_error_messages.h:1277
 msgid ""
 "Error during backup operation - server's error log contains more information "
 "about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1280
+#: drizzled/drizzled_error_messages.h:1279
 msgid ""
 "Error during restore operation - server's error log contains more "
 "information about the error"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1282
+#: drizzled/drizzled_error_messages.h:1281
 msgid ""
 "Can't execute this command because another BACKUP/RESTORE operation is in "
 "progress"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1284
+#: drizzled/drizzled_error_messages.h:1283
 msgid "Error when preparing for backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1286
+#: drizzled/drizzled_error_messages.h:1285
 msgid "Error when preparing for restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1288
+#: drizzled/drizzled_error_messages.h:1287
 #, c-format
 msgid "Invalid backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1290
+#: drizzled/drizzled_error_messages.h:1289
 #, c-format
 msgid "Can't read backup location '%-.64s'"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1292
+#: drizzled/drizzled_error_messages.h:1291
 #, c-format
 msgid "Can't write to backup location '%-.64s' (file already exists?)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1294
+#: drizzled/drizzled_error_messages.h:1293
 msgid "Can't enumerate server databases"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1296
+#: drizzled/drizzled_error_messages.h:1295
 msgid "Can't enumerate server tables"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1298
+#: drizzled/drizzled_error_messages.h:1297
 #, c-format
 msgid "Can't enumerate tables in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1300
+#: drizzled/drizzled_error_messages.h:1299
 #, c-format
 msgid "Skipping view %-.64s in database %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1302
+#: drizzled/drizzled_error_messages.h:1301
 #, c-format
 msgid "Skipping table %-.64s since it has no valid storage engine"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1304
+#: drizzled/drizzled_error_messages.h:1303
 #, c-format
 msgid "Can't open table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1306
+#: drizzled/drizzled_error_messages.h:1305
 msgid "Can't read backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1308
+#: drizzled/drizzled_error_messages.h:1307
 msgid "Can't write backup archive preamble"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1310
+#: drizzled/drizzled_error_messages.h:1309
 #, c-format
 msgid "Can't find backup driver for table %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1312
+#: drizzled/drizzled_error_messages.h:1311
 #, c-format
 msgid ""
 "%-.64s backup driver was selected for table %-.64s but it rejects to handle "
 "this table"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1314
+#: drizzled/drizzled_error_messages.h:1313
 #, c-format
 msgid "Can't create %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1316
+#: drizzled/drizzled_error_messages.h:1315
 #, c-format
 msgid "Can't create %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1318
+#: drizzled/drizzled_error_messages.h:1317
 #, c-format
 msgid "Found %d images in backup archive but maximum %d are supported"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1320
+#: drizzled/drizzled_error_messages.h:1319
 #, c-format
 msgid "Error when saving meta-data of %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1322
+#: drizzled/drizzled_error_messages.h:1321
 msgid "Error when reading meta-data list"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1324
+#: drizzled/drizzled_error_messages.h:1323
 #, c-format
 msgid "Can't create %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1326
+#: drizzled/drizzled_error_messages.h:1325
 msgid "Can't allocate buffer for image data transfer"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1328
+#: drizzled/drizzled_error_messages.h:1327
 #, c-format
 msgid "Error when writing %-.64s backup image data (for table #%d)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1330
+#: drizzled/drizzled_error_messages.h:1329
 msgid "Error when reading data from backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1332
+#: drizzled/drizzled_error_messages.h:1331
 msgid "Can't go to the next chunk in backup stream"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1334
+#: drizzled/drizzled_error_messages.h:1333
 #, c-format
 msgid "Can't initialize %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1336
+#: drizzled/drizzled_error_messages.h:1335
 #, c-format
 msgid "Can't initialize %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1338
+#: drizzled/drizzled_error_messages.h:1337
 #, c-format
 msgid "Can't shut down %-.64s backup driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1340
+#: drizzled/drizzled_error_messages.h:1339
 #, c-format
 msgid "Can't shut down %-.64s backup driver(s)"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1342
+#: drizzled/drizzled_error_messages.h:1341
 #, c-format
 msgid "%-.64s backup driver can't prepare for synchronization"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1344
+#: drizzled/drizzled_error_messages.h:1343
 #, c-format
 msgid "%-.64s backup driver can't create its image validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1346
+#: drizzled/drizzled_error_messages.h:1345
 #, c-format
 msgid "Can't unlock %-.64s backup driver after creating the validity point"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1348
+#: drizzled/drizzled_error_messages.h:1347
 #, c-format
 msgid "%-.64s backup driver can't cancel its backup operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1350
+#: drizzled/drizzled_error_messages.h:1349
 #, c-format
 msgid "%-.64s restore driver can't cancel its restore operation"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1352
+#: drizzled/drizzled_error_messages.h:1351
 #, c-format
 msgid "Error when polling %-.64s backup driver for its image data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1354
+#: drizzled/drizzled_error_messages.h:1353
 #, c-format
 msgid "Error when sending image data (for table #%d) to %-.64s restore driver"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1356
+#: drizzled/drizzled_error_messages.h:1355
 #, c-format
 msgid ""
 "After %d attempts %-.64s restore driver still can't accept next block of data"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1358
+#: drizzled/drizzled_error_messages.h:1357
 #, c-format
 msgid "Open and lock tables failed in %-.64s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1360
+#: drizzled/drizzled_error_messages.h:1359
 msgid "Backup driver's table locking thread can not be initialized."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1362
+#: drizzled/drizzled_error_messages.h:1361
 msgid ""
 "Can't open the online backup progress tables. Check 'mysql.online_backup' "
 "and 'mysql.online_backup_progress'."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1364
+#: drizzled/drizzled_error_messages.h:1363
 #, c-format
 msgid "Tablespace '%-.192s' already exists"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1366
+#: drizzled/drizzled_error_messages.h:1365
 #, c-format
 msgid "Tablespace '%-.192s' doesn't exist"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1368
+#: drizzled/drizzled_error_messages.h:1367
 #, c-format
 msgid "Unexpected master's heartbeat data: %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1370
+#: drizzled/drizzled_error_messages.h:1369
 #, c-format
 msgid "The requested value for the heartbeat period %s %s"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1372
+#: drizzled/drizzled_error_messages.h:1371
 #, c-format
 msgid "Can't write to the online backup progress log %-.64s."
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1374
+#: drizzled/drizzled_error_messages.h:1373
 #, c-format
 msgid "Tablespace '%-.192s' not empty"
 msgstr ""
 
-#: drizzled/drizzled_error_messages.h:1376
+#: drizzled/drizzled_error_messages.h:1375
 #, c-format
 msgid ""
 "Tablespace `%-.64s` needed by tables being restored has changed on the "
@@ -6227,23 +6204,155 @@
 "mysqld with --tc-heuristic-recover={commit|rollback}"
 msgstr ""
 
-#: drizzled/log_event.cc:990
+#: drizzled/log_event.cc:144
+#, c-format
+msgid ""
+"Could not execute %s event on table %s.%s;%s handler error %s; the event's "
+"master log %s, end_log_pos %<PRIu32>"
+msgstr ""
+
+#: drizzled/log_event.cc:992
 #, c-format
 msgid ""
 "Error in Log_event::read_log_event(): '%s', data_len: %d, event_type: %d"
 msgstr ""
 
-#: drizzled/log_event.cc:3693
+#: drizzled/log_event.cc:2282
+#, c-format
+msgid ""
+"Query partially completed on the master (error on master: %d) and was "
+"aborted. There is a chance that your master is inconsistent at this point. "
+"If you are sure that your master is ok, run this query manually on the slave "
+"and then restart the slave with SET GLOBAL SQL_SLAVE_SKIP_COUNTER=1; START "
+"SLAVE; . Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2312
+#, c-format
+msgid ""
+"Query caused differenxt errors on master and slave.\n"
+"Error on master: '%s' (%d), Error on slave: '%s' (%d).\n"
+"Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2317
+#, fuzzy
+msgid "no error"
+msgstr "不明的錯誤 %d"
+
+#: drizzled/log_event.cc:2337
+#, c-format
+msgid "Error '%s' on query. Default database: '%s'. Query: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:2339 drizzled/log_event.cc:6208
+#: drizzled/log_event.cc:6253 drizzled/log_event.cc:7061
+msgid "unexpected success or fatal error"
+msgstr ""
+
+#: drizzled/log_event.cc:2917
+msgid ""
+"Rolling back unfinished transaction (no COMMIT or ROLLBACK in relay log). A "
+"probable cause is that the master died while writing the transaction to its "
+"binary log, thus rolled back too."
+msgstr ""
+
+#: drizzled/log_event.cc:3696
 #, c-format
 msgid ""
 "Slave: load data infile on table '%s' at log position %s in log '%s' "
-"produced %ld warning(s). Default database: '%s'"
-msgstr ""
-
-#: drizzled/log_event.cc:4731
+"produced %<PRIu32> warning(s). Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3746
+#, c-format
+msgid ""
+"Error '%s' running LOAD DATA INFILE on table '%s'. Default database: '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:3758
+#, c-format
+msgid "Running LOAD DATA INFILE on table '%-.64s'. Default database: '%-.64s'"
+msgstr ""
+
+#: drizzled/log_event.cc:4735
 msgid "Out of memory while recording slave event"
 msgstr ""
 
+#: drizzled/log_event.cc:5093 drizzled/log_event.cc:5119
+#, c-format
+msgid "Error in Create_file event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5105
+#, c-format
+msgid "Error in Create_file event: could not write to file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5126
+#, c-format
+msgid "Error in Create_file event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5265
+#, c-format
+msgid "Error in %s event: could not create file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5274
+#, c-format
+msgid "Error in %s event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5281
+#, c-format
+msgid "Error in %s event: write to '%s' failed"
+msgstr ""
+
+#: drizzled/log_event.cc:5492
+#, c-format
+msgid "Error in Exec_load event: could not open file '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5502
+#, c-format
+msgid "Error in Exec_load event: file '%s' appears corrupted"
+msgstr ""
+
+#: drizzled/log_event.cc:5532
+#, c-format
+msgid "%s. Failed executing load from '%s'"
+msgstr ""
+
+#: drizzled/log_event.cc:5760
+msgid "Not enough memory"
+msgstr ""
+
+#: drizzled/log_event.cc:6205
+#, c-format
+msgid "Error '%s' in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6215
+#, c-format
+msgid "Error in %s event: when locking tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6250
+#, c-format
+msgid "Error '%s' on reopening tables"
+msgstr ""
+
+#: drizzled/log_event.cc:6606
+#, c-format
+msgid "Error in %s event: commit of row events failed, table `%s`.`%s`"
+msgstr ""
+
+#: drizzled/log_event.cc:7058
+#, c-format
+msgid "Error '%s' on opening table `%s`.`%s`"
+msgstr ""
+
 #: drizzled/rpl_mi.cc:148
 #, c-format
 msgid "Failed to create a new master info file (file '%s', errno %d)"
@@ -6266,7 +6375,7 @@
 "MySQL slave was compiled without SSL support."
 msgstr ""
 
-#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2151
+#: drizzled/rpl_mi.cc:300 drizzled/slave.cc:1079 drizzled/slave.cc:2148
 msgid "Failed to flush master info file"
 msgstr ""
 
@@ -6348,32 +6457,32 @@
 "Master's column size should be <= the slave's column size."
 msgstr ""
 
-#: drizzled/scheduler.cc:121
+#: drizzled/scheduler.cc:122
 msgid "Memory allocation error in thd_scheduler::init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:212
+#: drizzled/scheduler.cc:213
 msgid "init_pipe(thd_add_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:218
+#: drizzled/scheduler.cc:219
 msgid "init_pipe(thd_kill_pipe) error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:230
+#: drizzled/scheduler.cc:231
 msgid "thd_add_event event_add error in libevent_init\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:246
+#: drizzled/scheduler.cc:247
 #, fuzzy, c-format
 msgid "Can't create completion port thread (error %d)"
 msgstr "不能建立資料夾'%s' (錯誤碼: %d)"
 
-#: drizzled/scheduler.cc:359
+#: drizzled/scheduler.cc:360
 msgid "event_add error in libevent_add_thd_callback\n"
 msgstr ""
 
-#: drizzled/scheduler.cc:385
+#: drizzled/scheduler.cc:386
 msgid "Scheduler init error in libevent_add_new_connection\n"
 msgstr ""
 
@@ -6381,7 +6490,7 @@
 msgid "libevent_thread_proc: my_thread_init() failed\n"
 msgstr ""
 
-#: drizzled/set_var.cc:898
+#: drizzled/set_var.cc:893
 msgid "Ambiguous slave modes combination. STRICT will be used"
 msgstr ""
 
@@ -6549,12 +6658,12 @@
 "the slave may be in an inconsistent state. Stopped in %s position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1766 drizzled/slave.cc:2366
+#: drizzled/slave.cc:1766 drizzled/slave.cc:2360
 #, c-format
 msgid "Slave SQL thread stopped because it reached its UNTIL position %s"
 msgstr ""
 
-#: drizzled/slave.cc:1825 drizzled/slave.cc:2315
+#: drizzled/slave.cc:1825 drizzled/slave.cc:2309
 #, c-format
 msgid "Error initializing relay log position: %s"
 msgstr ""
@@ -6562,7 +6671,7 @@
 #: drizzled/slave.cc:1841
 #, c-format
 msgid ""
-"Slave SQL thread retried transaction %lu time(s) in vain, giving up. "
+"Slave SQL thread retried transaction %<PRIu32> time(s) in vain, giving up. "
 "Consider raising the value of the slave_transaction_retries variable."
 msgstr ""
 
@@ -6577,108 +6686,108 @@
 "their names by issuing 'SHOW SLAVE STATUS' on this slave."
 msgstr ""
 
-#: drizzled/slave.cc:1988
+#: drizzled/slave.cc:1985
 msgid "Failed during slave I/O thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2002
+#: drizzled/slave.cc:1999
 msgid "error in drizzle_create()"
 msgstr ""
 
-#: drizzled/slave.cc:2010
+#: drizzled/slave.cc:2007
 #, c-format
 msgid ""
 "Slave I/O thread: connected to master '%s@%s:%d',replication started in log "
 "'%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2024
+#: drizzled/slave.cc:2021
 msgid "Slave I/O thread killed while connecting to master"
 msgstr ""
 
-#: drizzled/slave.cc:2048
+#: drizzled/slave.cc:2045
 msgid "Slave I/O thread couldn't register on master"
 msgstr ""
 
-#: drizzled/slave.cc:2060 drizzled/slave.cc:2084 drizzled/slave.cc:2108
+#: drizzled/slave.cc:2057 drizzled/slave.cc:2081 drizzled/slave.cc:2105
 msgid "Forcing to reconnect slave I/O thread"
 msgstr ""
 
-#: drizzled/slave.cc:2073
+#: drizzled/slave.cc:2070
 msgid "Failed on request_dump()"
 msgstr ""
 
-#: drizzled/slave.cc:2074
+#: drizzled/slave.cc:2071
 msgid "Slave I/O thread killed while requesting master dump"
 msgstr ""
 
-#: drizzled/slave.cc:2100
+#: drizzled/slave.cc:2097
 msgid "Waiting for master to send event"
 msgstr ""
 
-#: drizzled/slave.cc:2102
+#: drizzled/slave.cc:2099
 msgid "Slave I/O thread killed while reading event"
 msgstr ""
 
-#: drizzled/slave.cc:2120
+#: drizzled/slave.cc:2117
 #, c-format
 msgid ""
-"Log entry on master is longer than max_allowed_packet (%ld) on slave. If the "
-"entry is correct, restart the server with a higher value of "
+"Log entry on master is longer than max_allowed_packet (%<PRId32>) on slave. "
+"If the entry is correct, restart the server with a higher value of "
 "max_allowed_packet"
 msgstr ""
 
-#: drizzled/slave.cc:2134
+#: drizzled/slave.cc:2131
 msgid "Stopping slave I/O thread due to out-of-memory error from master"
 msgstr ""
 
-#: drizzled/slave.cc:2144
+#: drizzled/slave.cc:2141
 msgid "Queueing master event to the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2171
+#: drizzled/slave.cc:2168
 msgid "Slave I/O thread aborted while waiting for relay log space"
 msgstr ""
 
-#: drizzled/slave.cc:2181
+#: drizzled/slave.cc:2178
 #, c-format
 msgid "Slave I/O thread exiting, read up to log '%s', position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2205
+#: drizzled/slave.cc:2199
 msgid "Waiting for slave mutex on exit"
 msgstr ""
 
-#: drizzled/slave.cc:2271
+#: drizzled/slave.cc:2265
 msgid "Failed during slave thread initialization"
 msgstr ""
 
-#: drizzled/slave.cc:2337
+#: drizzled/slave.cc:2331
 #, c-format
 msgid ""
 "Slave SQL thread initialized, starting replication in log '%s' at position %"
 "s, relay log '%s' position: %s"
 msgstr ""
 
-#: drizzled/slave.cc:2351
+#: drizzled/slave.cc:2345
 msgid "Slave SQL thread aborted. Can't execute init_slave query"
 msgstr ""
 
-#: drizzled/slave.cc:2377
+#: drizzled/slave.cc:2371
 msgid "Reading event from the relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2402
+#: drizzled/slave.cc:2396
 #, c-format
 msgid "Slave (additional info): %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2419
+#: drizzled/slave.cc:2413
 #, c-format
 msgid "Slave: %s Error_code: %d"
 msgstr ""
 
-#: drizzled/slave.cc:2422
+#: drizzled/slave.cc:2416
 #, c-format
 msgid ""
 "Error loading user-defined library, slave SQL thread aborted. Install the "
@@ -6686,113 +6795,113 @@
 "stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2430
+#: drizzled/slave.cc:2424
 #, c-format
 msgid ""
 "Error running query, slave SQL thread aborted. Fix the problem, and restart "
 "the slave SQL thread with \"SLAVE START\". We stopped at log '%s' position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2442
+#: drizzled/slave.cc:2436
 #, c-format
 msgid ""
 "Slave SQL thread exiting, replication stopped in log '%s' at position %s"
 msgstr ""
 
-#: drizzled/slave.cc:2538
+#: drizzled/slave.cc:2532
 #, c-format
 msgid "Slave I/O: failed requesting download of '%s'"
 msgstr ""
 
-#: drizzled/slave.cc:2555
+#: drizzled/slave.cc:2549
 #, c-format
 msgid "Network read error downloading '%s' from master"
 msgstr ""
 
-#: drizzled/slave.cc:2577
+#: drizzled/slave.cc:2571
 msgid "error writing Exec_load event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2591
+#: drizzled/slave.cc:2585
 msgid "error writing Create_file event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2606
+#: drizzled/slave.cc:2600
 msgid "error writing Append_block event to relay log"
 msgstr ""
 
-#: drizzled/slave.cc:2702
+#: drizzled/slave.cc:2696
 msgid "Memory allocation failed"
 msgstr ""
 
-#: drizzled/slave.cc:2727 drizzled/slave.cc:2813
+#: drizzled/slave.cc:2721 drizzled/slave.cc:2807
 #, c-format
 msgid ""
 "Read invalid event from master: '%s', master could be corrupt but a more "
 "likely cause of this is a bug"
 msgstr ""
 
-#: drizzled/slave.cc:3086
+#: drizzled/slave.cc:3080
 msgid "could not queue event from master"
 msgstr ""
 
-#: drizzled/slave.cc:3180
+#: drizzled/slave.cc:3170
 #, c-format
 msgid "error %s to master '%s@%s:%d' - retry-time: %d  retries: %u"
 msgstr ""
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "reconnecting"
 msgstr "重新連接中"
 
-#: drizzled/slave.cc:3182
+#: drizzled/slave.cc:3172
 msgid "connecting"
 msgstr "連接中"
 
-#: drizzled/slave.cc:3208
+#: drizzled/slave.cc:3198
 #, c-format
 msgid ""
 "Slave: connected to master '%s@%s:%d', replication resumed in log '%s' at "
 "position %s"
 msgstr ""
 
-#: drizzled/slave.cc:3598
+#: drizzled/slave.cc:3585
 #, c-format
 msgid "next log '%s' is currently active"
 msgstr ""
 
-#: drizzled/slave.cc:3628
+#: drizzled/slave.cc:3615
 #, c-format
 msgid "next log '%s' is not active"
 msgstr ""
 
-#: drizzled/slave.cc:3644
+#: drizzled/slave.cc:3631
 #, c-format
 msgid ""
 "Slave SQL thread: I/O error reading event(errno: %d  cur_log->error: %d)"
 msgstr ""
 
-#: drizzled/slave.cc:3650
+#: drizzled/slave.cc:3637
 msgid "Aborting slave SQL thread because of partial event read"
 msgstr ""
 
-#: drizzled/slave.cc:3656 drizzled/slave.cc:3663
+#: drizzled/slave.cc:3643 drizzled/slave.cc:3650
 #, c-format
 msgid "Error reading relay log event: %s"
 msgstr ""
 
-#: drizzled/slave.cc:3657
+#: drizzled/slave.cc:3644
 msgid "slave SQL thread was killed"
 msgstr ""
 
-#: drizzled/slave.cc:3755
+#: drizzled/slave.cc:3742
 #, c-format
 msgid ""
 "master may suffer from http://bugs.mysql.com/bug.php?id=%u so slave stops; "
 "check error log on slave for more info"
 msgstr ""
 
-#: drizzled/slave.cc:3761
+#: drizzled/slave.cc:3748
 #, c-format
 msgid ""
 "According to the master's version ('%s'), it is probable that master suffers "
@@ -7024,6 +7133,6 @@
 msgid "Fatal error: Illegal or unknown default time zone '%s'"
 msgstr ""
 
-#: drizzled/definitions.h:48
+#: drizzled/definitions.h:52
 msgid "Invalid error code"
 msgstr "無效的錯誤碼"

